(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   1161344,      25062]
NotebookOptionsPosition[   1136256,      24283]
NotebookOutlinePosition[   1139590,      24373]
CellTagsIndexPosition[   1139320,      24363]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[TextData[{
 "CO JE NOV\[CapitalEAcute] A CO SE NEZM\[CapitalEHacek]NILO v ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8"
}], "Title",
 CellChangeTimes->{{3.506732840015625*^9, 3.506732888109375*^9}, {
  3.506732955484375*^9, 3.506732960796875*^9}, {3.50673882596875*^9, 
  3.506738881515625*^9}, {3.50673894125*^9, 3.50673896146875*^9}, {
  3.506826591859375*^9, 3.50682660696875*^9}, {3.506828626921875*^9, 
  3.5068286415625*^9}, {3.506833067265625*^9, 3.506833073*^9}, {
  3.506922253890625*^9, 3.506922263484375*^9}, {3.50782449521875*^9, 
  3.507824495375*^9}},
 TextAlignment->Center],

Cell["Kombinatorika a algebra", "Subtitle",
 CellChangeTimes->{{3.506829378515625*^9, 3.50682938421875*^9}},
 TextAlignment->Center],

Cell["\<\
\[CapitalSHacek]tefan Porubsk\[YAcute]
\[CapitalUAcute]stav informatiky AV \[CapitalCHacek]R, v.v.i.\
\>", "Subsubtitle",
 CellChangeTimes->{{3.506732912203125*^9, 3.506732998921875*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Nen\[IAcute] jin\[EAcute] rozumn\[EAcute] v\[YAcute]chovy ne\[ZHacek] p\
\[RHacek]\[IAcute]kladem; kdy\[ZHacek] to nejde jinak, tak aspo\[NHacek] \
odstra\[SHacek]uj\[IAcute]c\[IAcute]m.\n",
 StyleBox["Albert Einstein",
  FontSlant->"Plain"]
}], "Text",
 TextAlignment->Center,
 FontSlant->"Italic",
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Obsah", "Section",
 CellChangeTimes->{{3.507119078484375*^9, 3.50711907946875*^9}}],

Cell[TextData[{
 "\[Bullet] ",
 ButtonBox["Opakov\[AAcute]n\[IAcute]",
  BaseStyle->"Hyperlink",
  ButtonData->"cuts"]
}], "Text",
 CellChangeTimes->{{3.507119253890625*^9, 3.507119271421875*^9}, {
  3.50711939628125*^9, 3.50711939628125*^9}}],

Cell[TextData[{
 "\[Bullet] ",
 ButtonBox["Co je nov\[EAcute]ho?",
  BaseStyle->"Hyperlink",
  ButtonData->"new"]
}], "Text",
 CellChangeTimes->{{3.50711929490625*^9, 3.5071193128125*^9}, {
  3.50711951415625*^9, 3.507119514171875*^9}}],

Cell["\<\
\[Bullet] Kombinatorika
      Po\[RHacek]ad\[IAcute]
      Permutace
      Inverze v po\[RHacek]ad\[IAcute] a v permutaci
      Cykly a permutace
      Transpozice\
\>", "Text",
 CellChangeTimes->{{3.507119329875*^9, 3.50711933525*^9}, {3.507119521875*^9, 
  3.50711957665625*^9}, {3.507119607703125*^9, 3.50711965071875*^9}, {
  3.507119729953125*^9, 3.507119740234375*^9}, {3.507174794859375*^9, 
  3.507174799328125*^9}, {3.507175055359375*^9, 3.5071750621875*^9}}],

Cell[TextData[{
 "\[Bullet] ",
 ButtonBox["Grupy",
  BaseStyle->"Hyperlink",
  ButtonData->"grupy"]
}], "Text",
 CellChangeTimes->{{3.50717508396875*^9, 3.50717508396875*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 "Star\[YAcute] zn\[AAcute]m\[YAcute] ",
 StyleBox["short cuts",
  FontColor->RGBColor[1, 0, 0]],
 " - hork\[EAcute] kl\[AAcute]vesy"
}], "Section",
 CellChangeTimes->{{3.506731331640625*^9, 3.506731342421875*^9}, {
  3.506731581359375*^9, 3.506731588625*^9}, {3.5067327353125*^9, 
  3.506732748015625*^9}},
 CellTags->"cuts"],

Cell[TextData[{
 "Help \[RightArrow] Documentation Center \[RightArrow] zadat  \
\[OpenCurlyDoubleQuote]hot keys\[CloseCurlyDoubleQuote] \[RightArrow] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Piecewise]", GridBox[{
      {
       ButtonBox[
        RowBox[{"Entering", " ", "Tables", " ", "and", " ", "Matrices"}],
        BaseStyle->"Link",
        ButtonData->"paclet:tutorial/EnteringTablesAndMatrices"]},
      {
       ButtonBox[
        RowBox[{
        "Selecting", " ", "and", " ", "Typing", " ", "in", " ", "Notebooks"}],
        BaseStyle->"Link",
        ButtonData->"paclet:guide/SelectingAndTypingInNotebooks"]},
      {
       ButtonBox[
        RowBox[{"Notebook", " ", "Shortcuts"}],
        BaseStyle->"Link",
        ButtonData->"paclet:guide/NotebookShortcuts"]},
      {
       RowBox[{Cell[TextData[ButtonBox["Entering Two-Dimensional Input",
         BaseStyle->"Link",
         ButtonData->"paclet:tutorial/EnteringTwoDimensionalInput"]], 
         "SearchResultTitle"], " "}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.84]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.506731620234375*^9, 3.506731665984375*^9}, {
  3.506731700859375*^9, 3.50673172596875*^9}, {3.506731827546875*^9, 
  3.5067318315625*^9}, {3.50673247146875*^9, 3.5067324715*^9}, {
  3.506732509375*^9, 3.50673262628125*^9}, {3.506732769734375*^9, 
  3.506732775125*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Slide show nastaven\[IAcute]", "Section",
 CellChangeTimes->{{3.5067331599375*^9, 3.5067331621875*^9}, {
  3.506733227703125*^9, 3.506733231078125*^9}}],

Cell[TextData[{
 StyleBox["Star\[YAcute] prvek",
  FontColor->RGBColor[1, 0, 0]],
 " - volba\n\[Bullet] File \[RightArrow] New \[RightArrow] Slide show\n\
\[Bullet] Palettes \[RightArrow] Slide show"
}], "Text",
 CellChangeTimes->{{3.506733350765625*^9, 3.506733451859375*^9}, {
  3.506733602984375*^9, 3.506733622265625*^9}, {3.507438686046875*^9, 
  3.507438686140625*^9}}],

Cell[TextData[{
 StyleBox["Nov\[YAcute] prvek",
  FontColor->RGBColor[1, 0, 0]],
 ": volba vstupu p\[RHacek]i kliknut\[IAcute]  \[LightBulb] ",
 StyleBox["klikn\[EHacek]te lev\[YAcute]m tla\[CHacek]\[IAcute]tkem my\
\[SHacek]i ",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.506733490296875*^9, 3.506733509859375*^9}, {
  3.5067336511875*^9, 3.506733659609375*^9}, {3.506733862*^9, 
  3.506733862703125*^9}, {3.50673389478125*^9, 3.506733924703125*^9}}],

Cell[TextData[{
 StyleBox["Rychlej\[SHacek]\[IAcute] ",
  FontColor->RGBColor[1, 0, 0]],
 "jsou hork\[EAcute] kl\[AAcute]vesy: ",
 ButtonBox["Notebook Basics",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/NotebookBasics"]
}], "Text",
 CellChangeTimes->{{3.506733696734375*^9, 3.50673375515625*^9}, 
   3.5067338375625*^9, 3.511503896984375*^9}],

Cell["\<\
Dal\[SHacek]\[IAcute] pomoc: Palettes \[RightArrow] \[HappySmiley]  (zejm\
\[EAcute]na s \[CHacek]eskou kl\[AAcute]vesnic\[IAcute])\
\>", "Text",
 CellChangeTimes->{{3.50673543903125*^9, 3.506735462328125*^9}, {
  3.506735518296875*^9, 3.506735519640625*^9}, {3.506928986*^9, 
  3.506929006515625*^9}}],

Cell["\<\
Trval\[EAcute] nastaven\[IAcute], aby se v\[ZHacek]dy otev\[RHacek]el vstup \
typu Text
Format \[RightArrow] Option inspector (mo\[ZHacek]nost vstupu do Option \
Inspector p\[RHacek]es Toolbar: Windows \[RightArrow] Show Toolbar) \
\[RightArrow] V Show option values nastavit Selected notebook \[RightArrow] \
Cell Options \[RightArrow] New Cell Defaults  \[RightArrow] roleta v \
DefaultNewCellStyle zvolit Text \[RightArrow] Apply\
\>", "Text",
 CellChangeTimes->{{3.506823571296875*^9, 3.506823629515625*^9}, {
  3.506823667234375*^9, 3.506823782109375*^9}, {3.506823870296875*^9, 
  3.506823950109375*^9}, {3.506824055078125*^9, 3.5068241589375*^9}, {
  3.511503912203125*^9, 3.511503924078125*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["What\[CloseCurlyQuote]s New in Mathematica 8", "Section",
 CellChangeTimes->{3.5067009363574147`*^9},
 CellTags->"new"],

Cell[TextData[ButtonBox["http://www.wolfram.com/mathematica/new-in-8/index.\
html",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://www.wolfram.com/mathematica/new-in-8/index.html"], None},
 ButtonNote->
  "http://www.wolfram.com/mathematica/new-in-8/index.html"]], "Text",
 CellChangeTimes->{{3.5067009067367754`*^9, 3.5067009235468006`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 "Bal\[IAcute]k ",
 StyleBox["Combinatorica",
  FontSlant->"Italic"]
}], "Section",
 CellChangeTimes->{{3.51020354625*^9, 3.51020356009375*^9}}],

Cell[TextData[StyleBox[ButtonBox["Combinatorica",
 BaseStyle->"Link",
 ButtonData->"paclet:Combinatorica/tutorial/Combinatorica"],
 FontSlant->"Italic"]], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Po\[RHacek]ad\[IAcute]", "Section",
 CellChangeTimes->{
  3.506693598453125*^9, {3.506828940765625*^9, 3.506828945171875*^9}, {
   3.50683044521875*^9, 3.50683044690625*^9}}],

Cell[TextData[{
 StyleBox["Probl\[EAcute]m",
  FontColor->RGBColor[1, 0, 0]],
 ": M\[EHacek]jme ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " od sebe r\[URing]zn\[YAcute]ch prvk\[URing]. Kolika r\[URing]zn\[YAcute]mi \
zp\[URing]soby lze ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " r\[URing]zn\[YAcute]ch prvk\[URing] se\[RHacek]adit v posloupnost (uspo\
\[RHacek]\[AAcute]danou skupinu) o ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[CHacek]lenech tak, aby ka\[ZHacek]d\[AAcute] posloupnost obsahovala v\
\[SHacek]ech ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " prvk\[URing]. "
}], "Text",
 CellChangeTimes->{{3.50682492134375*^9, 3.506825172359375*^9}, {
  3.5108107273125*^9, 3.51081072825*^9}}],

Cell[TextData[ButtonBox["Grouping and Combining Elements of Lists",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/GroupingAndCombiningElementsOfLists"]], "Text"],

Cell[TextData[{
 StyleBox["Po\[RHacek]ad\[IAcute] ",
  FontColor->RGBColor[1, 0, 0]],
 "skupiny ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " r\[URing]zn\[YAcute]ch prvk\[URing] je ka\[ZHacek]d\[AAcute] posloupnost \
(uspo\[RHacek]\[AAcute]dan\[AAcute] skupina) t\[EHacek]chto ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " prvk\[URing]."
}], "Text",
 CellChangeTimes->{{3.506824334890625*^9, 3.506824340421875*^9}, {
   3.50682438296875*^9, 3.50682445865625*^9}, 3.506824488671875*^9, 
   3.51081074028125*^9}],

Cell[TextData[{
 "Rozli\[SHacek]ujeme \n\[Bullet] po\[RHacek]ad\[IAcute] ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " od sebe r\[URing]zn\[YAcute]ch prvk\[URing]\n\[Bullet] po\[RHacek]ad\
\[IAcute]  ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " prvk\[URing], je\[ZHacek] nejsou od sebe r\[URing]zn\[EAcute]"
}], "Text",
 CellChangeTimes->{{3.506824702203125*^9, 3.506824787359375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Subsets", "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.506831275578125*^9, 3.50683130490625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "a", "}"}], ",", 
   RowBox[{"{", "b", "}"}], ",", 
   RowBox[{"{", "c", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.50683129559375*^9, 3.506831306125*^9}, 
   3.506964455234375*^9, 3.5070523303125*^9, {3.507052523890625*^9, 
   3.50705252596875*^9}, 3.507438708234375*^9, 3.511507798421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Subsets", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", "3", "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.506831400890625*^9, 3.506831413890625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.506831415765625*^9, 3.506964455375*^9, 
  3.50705233353125*^9, 3.507052529015625*^9, 3.507438711640625*^9, 
  3.51150780046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tuples", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.506831030453125*^9, 3.506831084171875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "a", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "a", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "c", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "c", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "c", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "a", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "a", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "b", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "b", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "a", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "a", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "b", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "b", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "c", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "c", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "c", ",", "c"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.506831104171875*^9, 3.50696445540625*^9, 
  3.50705233621875*^9, 3.507052533484375*^9, 3.507438716640625*^9, 
  3.511507803078125*^9}]
}, Open  ]],

Cell["\<\
Vyberme odtud v\[SHacek]echna po\[RHacek]ad\[IAcute] z 3 prvk\[URing] \
(existuje p\[RHacek]\[IAcute]kaz Permutations!!!)\
\>", "Text",
 CellChangeTimes->{{3.506831493203125*^9, 3.50683154503125*^9}, {
  3.506831733296875*^9, 3.5068317378125*^9}, {3.50738086809375*^9, 
  3.50738086853125*^9}, {3.5109247325*^9, 3.510924739609375*^9}, {
  3.510924774390625*^9, 3.5109247765625*^9}, {3.510924810890625*^9, 
  3.51092482109375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"Tuples", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "3"}], "]"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", 
      RowBox[{"Union", "[", "#", "]"}], "]"}], "\[Equal]", "3"}], "&"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.506831608265625*^9, 3.506831708953125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "c", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "a", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "b", ",", "a"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5068316955*^9, 3.5068317105*^9}, 3.5069644554375*^9, 
   3.507052342234375*^9, 3.5070525376875*^9, 3.507438721859375*^9, 
   3.51150780615625*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["V\[EHacek]ta:",
  FontColor->RGBColor[1, 0, 0]],
 " Skupinu ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " r\[URing]zn\[YAcute]ch prvk\[URing] lze se\[RHacek]adit do ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", "n", ")"}], "=", 
    RowBox[{"n", "!"}]}], TraditionalForm]]],
 " r\[URing]zn\[YAcute]ch po\[RHacek]ad\[IAcute]."
}], "Text",
 CellChangeTimes->{{3.506824870984375*^9, 3.506824874515625*^9}, {
   3.50682592128125*^9, 3.506825980140625*^9}, 3.5068260448125*^9, 
   3.510924791796875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Length", "[", "%", "]"}], " ", "==", " ", 
  RowBox[{"3", "!"}]}]], "Input",
 CellChangeTimes->{{3.506831771625*^9, 3.506831776296875*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.5068317798125*^9, 3.506964455453125*^9, 
  3.507052347875*^9, 3.50705254059375*^9, 3.50743873384375*^9, 
  3.511507810484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "*actorial*"}]], "Input",
 CellChangeTimes->{{3.506736992546875*^9, 3.50673701553125*^9}, {
  3.506929681*^9, 3.5069296973125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["System`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["System`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["Factorial",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515013-8537430", {"Factorial", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["FactorialMomentGeneratingFunction",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515013-8537430", {
            "FactorialMomentGeneratingFunction", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["QFactorial",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515013-8537430", {"QFactorial", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["Factorial2",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515013-8537430", {"Factorial2", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["FactorialPower",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515013-8537430", {"FactorialPower", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["Subfactorial",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515013-8537430", {"Subfactorial", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["FactorialMoment",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515013-8537430", {"FactorialMoment", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["Hyperfactorial",
          BaseStyle->"InformationLink",
          ButtonData:>{
           "Info3511515013-8537430", {"Hyperfactorial", "System`"}},
          ButtonNote->"System`"], ""}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.31666666666666665`]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]]], "Print", "InfoCell",
 CellChangeTimes->{3.511507813859375*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\!\(\*RowBox[{StyleBox[\\\"n\\\", \\\"TI\\\"], \\\"!\\\"}]\) \
gives the factorial of \!\(\*StyleBox[\\\"n\\\", \\\"TI\\\"]\). \"\>", "MSG"],
   "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Factorial"]}]], "Print", "PrintUsage",
 CellTags->"Info3511515013-8537430"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 StyleBox["V\[EHacek]ta",
  FontColor->RGBColor[1, 0, 0]],
 ": Nech\[THacek] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", ",", "r"}], TraditionalForm]]],
 " jsou p\[RHacek]irozen\[AAcute] \[CHacek]\[IAcute]sla, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["n", "1"], ",", 
    SubscriptBox["n", "2"], ",", "\[Ellipsis]", ",", 
    SubscriptBox["n", "r"]}], TraditionalForm]]],
 " cel\[AAcute] nez\[AAcute]porn\[AAcute] \[CHacek]\[IAcute]sla, pro n\
\[EHacek]\[ZHacek] plat\[IAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", 
    RowBox[{
     SubscriptBox["n", "1"], "+", 
     SubscriptBox["n", "2"], "+", "\[Ellipsis]", "+", 
     SubscriptBox["n", "r"]}]}], TraditionalForm]]],
 ". M\[EHacek]jm\[EHacek] skupinu ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " prvk\[URing] rozd\[EHacek]len\[YAcute]ch do ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " podskupin tak, \[ZHacek]e ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 "-t\[AAcute] podskupina obsahuje pr\[AAcute]v\[EHacek] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "i"], TraditionalForm]]],
 " stejn\[YAcute]ch prvk\[URing], kde\[ZHacek]to dva prvky z dvou r\[URing]zn\
\[YAcute]ch podskupin jsou r\[URing]zn\[EAcute]. Pak po\[CHacek]et \
v\[SHacek]ech ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 "-\[CHacek]lenn\[YAcute]ch po\[RHacek]ad\[IAcute], z nich\[ZHacek] ka\
\[ZHacek]d\[EAcute] obsahuje v\[SHacek]echny prvky dan\[EAcute] skupiny se \
rovn\[AAcute] \[CHacek]\[IAcute]slu\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"n", "!"}], 
     RowBox[{
      RowBox[{
       SubscriptBox["n", "1"], "!"}], 
      RowBox[{
       SubscriptBox["n", "2"], "!"}], "\[Ellipsis]", " ", 
      RowBox[{
       SubscriptBox["n", "r"], "!"}]}]], "=", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["n", "1"], "+", 
        SubscriptBox["n", "2"], "+", "\[Ellipsis]", "+", 
        SubscriptBox["n", "r"]}], ")"}], "!"}], 
     RowBox[{
      RowBox[{
       SubscriptBox["n", "1"], "!"}], 
      RowBox[{
       SubscriptBox["n", "2"], "!"}], "\[Ellipsis]", " ", 
      RowBox[{
       SubscriptBox["n", "r"], "!"}]}]]}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.50682604834375*^9, 3.50682609884375*^9}, {
  3.506826129546875*^9, 3.50682617296875*^9}, {3.506826644453125*^9, 
  3.506826716984375*^9}, {3.50682677378125*^9, 3.5068270759375*^9}, {
  3.50682711534375*^9, 3.50682731025*^9}, {3.506827380875*^9, 
  3.5068274341875*^9}, {3.50683083440625*^9, 3.50683088753125*^9}, {
  3.510926903890625*^9, 3.51092690515625*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"[", GridBox[{
       {" ", " ", "n", " ", " "},
       {
        RowBox[{
         SubscriptBox["n", "1"], ","}], 
        RowBox[{
         SubscriptBox["n", "2"], ","}], "\[Ellipsis]", 
        RowBox[{
         SubscriptBox["n", 
          RowBox[{"r", "-", "1"}]], ","}], 
        SubscriptBox["n", "r"]}
      }], "]"}], "="}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"n", "!"}], 
    RowBox[{
     RowBox[{
      SubscriptBox["n", "1"], "!"}], 
     RowBox[{
      SubscriptBox["n", "2"], "!"}], "\[Ellipsis]", " ", 
     RowBox[{
      SubscriptBox["n", "r"], "!"}]}]], TraditionalForm]]],
 "    ",
 StyleBox["polynomick\[YAcute] koeficient",
  FontColor->RGBColor[1, 0, 0]],
 "  (multinomial coefficient)"
}], "Text",
 CellChangeTimes->{{3.506827496921875*^9, 3.5068276455*^9}, {
  3.506827713453125*^9, 3.50682771853125*^9}, {3.506827763703125*^9, 
  3.506827771796875*^9}, {3.506830893203125*^9, 3.50683091190625*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     RowBox[{"P", "(", "n", ")"}], 
     RowBox[{
      SubscriptBox["n", "1"], ",", 
      SubscriptBox["n", "2"], ",", "\[Ellipsis]", ",", 
      SubscriptBox["n", "k"]}]], "=", 
    FractionBox[
     RowBox[{"n", "!"}], 
     RowBox[{
      RowBox[{
       SubscriptBox["n", "1"], "!"}], 
      RowBox[{
       SubscriptBox["n", "2"], "!"}], 
      RowBox[{
       SubscriptBox["\[Ellipsis]n", "k"], "!"}]}]], " "}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "1"], TraditionalForm]]],
 " \[Dash] po\[CHacek]et stejn\[YAcute]ch prvk\[URing] 1. druhu\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "2"], TraditionalForm]]],
 " - po\[CHacek]et stejn\[YAcute]ch prvk\[URing] 2. druhu\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "3"], TraditionalForm]]],
 " - po\[CHacek]et stejn\[YAcute]ch prvk\[URing] 3. druhu, atd\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "k"], TraditionalForm]]],
 " - po\[CHacek]et stejn\[YAcute]ch prvk\[URing] k-t\[EAcute]ho druhu\n\nPlat\
\[IAcute] : ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["n", "1"], "+", 
     SubscriptBox["n", "2"], "+", "\[Ellipsis]", "+", 
     SubscriptBox["n", "k"]}], "=", "n"}], TraditionalForm]]],
 " "
}], "Text",
 CellChangeTimes->{{3.50673710171875*^9, 3.506737312625*^9}, {
  3.50683081484375*^9, 3.506830818546875*^9}}],

Cell[TextData[{
 " D\[URing]le\[ZHacek]it\[YAcute] p\[RHacek]\[IAcute]pad ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "=", "2"}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"[", GridBox[{
       {"n"},
       {
        RowBox[{"k", ",", 
         RowBox[{"n", "-", "k"}]}]}
      }], "]"}], "=", 
    RowBox[{"(", GridBox[{
       {"n"},
       {"k"}
      }], ")"}]}], TraditionalForm]]],
 "  ",
 StyleBox["binomick\[YAcute] koeficient",
  FontColor->RGBColor[1, 0, 0]],
 " (binomial coeffcient)"
}], "Text",
 CellChangeTimes->{
  3.5068275866875*^9, {3.506827659546875*^9, 3.506827682828125*^9}, {
   3.5068277236875*^9, 3.506827741890625*^9}, {3.50682777571875*^9, 
   3.50682780746875*^9}}],

Cell[TextData[ButtonBox["http://en.wikipedia.org/wiki/Q-analog",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://en.wikipedia.org/wiki/Q-analog"], None},
 ButtonNote->"http://en.wikipedia.org/wiki/Q-analog"]], "Text",
 CellChangeTimes->{{3.506930250703125*^9, 3.506930250703125*^9}}],

Cell[CellGroupData[{

Cell["P\[RHacek]\[IAcute]klady", "Subsection",
 CellChangeTimes->{{3.506831897109375*^9, 3.506831900984375*^9}}],

Cell[TextData[ButtonBox["http://www.priklady.eu/cs/Matematika/Kombinatorika/\
Permutace.alej",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://www.priklady.eu/cs/Matematika/Kombinatorika/Permutace.alej"], 
   None},
 ButtonNote->
  "http://www.priklady.eu/cs/Matematika/Kombinatorika/Permutace.alej"]], \
"Text",
 CellChangeTimes->{{3.50693152959375*^9, 3.50693152959375*^9}}],

Cell[CellGroupData[{

Cell["P\[RHacek]\[IAcute]klad 1", "Subsubsection",
 CellChangeTimes->{{3.506831914015625*^9, 3.506831917140625*^9}}],

Cell["\<\
Kolik r\[URing]zn\[YAcute]ch p\[EHacek]ticifern\[YAcute]ch p\[RHacek]irozen\
\[YAcute]ch \[CHacek]\[IAcute]sel lze napsat pomoc\[IAcute] \
\[CHacek]\[IAcute]slic 1,2,3,4,5, pokud:
a) \[CapitalCHacek]\[IAcute]slice v \[CHacek]\[IAcute]sle pou\[ZHacek]ije jen \
jednou?
b) Kolik z napsan\[YAcute]ch \[CHacek]\[IAcute]sel bude \
za\[CHacek]\[IAcute]nat \[CHacek]\[IAcute]slic\[IAcute] 5?
c) Kolik z napsan\[YAcute]ch \[CHacek]\[IAcute]sel bude sud\[YAcute]ch?
\
\>", "Text",
 CellChangeTimes->{{3.50673792578125*^9, 3.506737941171875*^9}, 
   3.50673800221875*^9, {3.50693085415625*^9, 3.50693085725*^9}, {
   3.511503951875*^9, 3.511503965296875*^9}}],

Cell[TextData[{
 "\[CapitalRHacek]e\[SHacek]en\[IAcute]:\na) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", "5", ")"}], "=", 
    RowBox[{
     RowBox[{"5", "!"}], "=", 
     RowBox[{
      RowBox[{"5", "*", "4", "*", "3", "*", ".2", "*", "1"}], "=", 
      "120"}]}]}], TraditionalForm]]],
 "\nb) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", "4", ")"}], "=", 
    RowBox[{"4", "!=", "24"}]}], TraditionalForm]]],
 "\nc)  kon\[CHacek]\[IAcute]c\[IAcute]ch 2: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", "4", ")"}], "=", 
    RowBox[{
     RowBox[{"4", "!"}], "=", "24"}]}], TraditionalForm]]],
 "\n     kon\[CHacek]\[IAcute]c\[IAcute]ch 4: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", "4", ")"}], "=", 
    RowBox[{
     RowBox[{"4", "!"}], "=", "24"}]}], TraditionalForm]]],
 "\n     spolu : ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"4", "!"}], "+", "4"}], "!=", "2.24"}], "=", "48"}], 
   TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.506738011625*^9, 3.50673814015625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]\[IAcute]klad 2", "Subsubsection",
 CellChangeTimes->{{3.506831914015625*^9, 3.5068319304375*^9}}],

Cell["\<\
\[CapitalCHacek]ty\[RHacek]i \[CHacek]esk\[EAcute] a t\[RHacek]i slovensk\
\[EAcute] knihy t\[RHacek]eba uspo\[RHacek]\[AAcute]dat na poli\[CHacek]ce \
tak, aby byly se\[RHacek]azeny nejprve \[CHacek]esk\[EAcute] a pot\[EAcute] \
slovensk\[EAcute] knihy. Kolika zp\[URing]soby se to d\[AAcute] \
ud\[EHacek]lat? \
\>", "Text",
 CellChangeTimes->{
  3.506738227203125*^9, {3.511503988734375*^9, 3.511504002125*^9}}],

Cell[TextData[{
 "\[CapitalRHacek]e\[SHacek]en\[IAcute] : \nUspo\[RHacek]\[AAcute]d\[AAcute]n\
\[IAcute] \[CHacek]esk\[YAcute]ch knih : ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", " ", 
     RowBox[{"(", "4", ")"}]}], "=", 
    RowBox[{
     RowBox[{"4", "!"}], "=", "24"}]}], TraditionalForm]]],
 "\nUspo\[RHacek]\[AAcute]d\[AAcute]n\[IAcute] slovensk\[YAcute]ch knih : ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", " ", 
     RowBox[{"(", "3", ")"}]}], "=", 
    RowBox[{
     RowBox[{"3", "!"}], "=", "6"}]}], TraditionalForm]]],
 "\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", 
    RowBox[{
     RowBox[{"P", " ", 
      RowBox[{
       RowBox[{"(", "4", ")"}], ".", "P"}], " ", 
      RowBox[{"(", "3", ")"}]}], "=", 
     RowBox[{"24.6", "=", "144"}]}]}], TraditionalForm]]],
 "\nKnihy je mo\[ZHacek]n\[EAcute] uspo\[RHacek]\[AAcute]dat 144 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "r\[URing]zn\[YAcute]"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "mi) zp\[URing]soby."
}], "Text",
 CellChangeTimes->{{3.506738247984375*^9, 3.506738403125*^9}, {
   3.5114970085625*^9, 3.5114970330625*^9}, 3.511504010734375*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]\[IAcute]klad 3", "Subsubsection",
 CellChangeTimes->{{3.506831914015625*^9, 3.5068319364375*^9}}],

Cell["\<\
Student, kter\[YAcute] se hl\[AAcute]s\[IAcute] na vysokou \[SHacek]kolu mus\
\[IAcute] ud\[EHacek]lat 4 zkou\[SHacek]ky. Za ka\[ZHacek]dou \[UAcute]sp\
\[EHacek]\[SHacek]n\[EHacek] vykonanou zkou\[SHacek]ku obdr\[ZHacek]\[IAcute] \
podle obt\[IAcute]\[ZHacek]nosti 2, 3 nebo 4 body. K p\[RHacek]ijet\[IAcute] \
sta\[CHacek]\[IAcute] dos\[AAcute]hnout 13 bod\[URing]. Kolika zp\[URing]soby \
m\[URing]\[ZHacek]e student ud\[EHacek]lat zkou\[SHacek]ky, aby byl \
p\[RHacek]ijat? \
\>", "Text",
 CellChangeTimes->{
  3.506738424875*^9, {3.510927018015625*^9, 3.510927022421875*^9}, 
   3.511504017953125*^9}],

Cell[TextData[{
 "\[CapitalRHacek]e\[SHacek]en\[IAcute]:\nAby byl student p\[RHacek]ijat mus\
\[IAcute] z\[IAcute]skat 13, 14, 15 nebo 16 bod\[URing].\n\n 13 bod\[URing]: \
\t ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"3", ",", "3", ",", "3", ",", "4"}], ")"}], TraditionalForm]]],
 "\t ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     RowBox[{"P", "(", "4", ")"}], 
     RowBox[{"3", ",", "1"}]], "=", "4"}], TraditionalForm]]],
 "\n  \t            ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"4", ",", "4", ",", "3", ",", "2"}], ")"}], TraditionalForm]]],
 " \t ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     RowBox[{"P", "(", "4", ")"}], 
     RowBox[{"2", ",", "1", ",", "1"}]], "=", "12"}], TraditionalForm]]],
 "\n 14 bod\[URing]: \t ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"4", ",", "4", ",", "4", ",", "2"}], ")"}], TraditionalForm]]],
 " \t ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     RowBox[{"P", "(", "4", ")"}], 
     RowBox[{"3", ",", "1"}]], "=", "4"}], TraditionalForm]]],
 "\n           \t ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"4", ",", "4", ",", "3", ",", "3"}], ")"}], TraditionalForm]]],
 "\t ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     RowBox[{"P", "(", "4", ")"}], 
     RowBox[{"2", ",", "2"}]], "=", "6"}], TraditionalForm]]],
 "\n 15 bod\[URing]: \t ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"4", ",", "4", ",", "4", ",", "3"}], ")"}], TraditionalForm]]],
 " \t ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     RowBox[{"P", "(", "4", ")"}], 
     RowBox[{"3", ",", "1"}]], "=", "4"}], TraditionalForm]]],
 "\n 16 bod\[URing]: \t ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"4", ",", "4", ",", "4", ",", "4"}], ")"}], TraditionalForm]]],
 " \t ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     RowBox[{"P", "(", "4", ")"}], "4"], "=", "1"}], TraditionalForm]]],
 "\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", 
    RowBox[{
     RowBox[{"4", "+", "12", "+", "4", "+", "6", "+", "4", "+", "1"}], "=", 
     "31"}]}], TraditionalForm]]],
 "\nStudent m\[AAcute] celkem 31 mo\[ZHacek]nost\[IAcute] jak z\[IAcute]skat \
po\[ZHacek]adovan\[EAcute] body. "
}], "Text",
 CellChangeTimes->{{3.5067384805625*^9, 3.506738508328125*^9}, {
  3.506738548671875*^9, 3.506738760828125*^9}}],

Cell["\<\
Pozn\[AAcute]mka: Rozklad p\[RHacek]irozen\[EAcute]ho \[CHacek]\[IAcute]sla \
na sou\[SHacek]et p\[RHacek]irozen\[YAcute]ch \[CHacek]\[IAcute]sel se naz\
\[YAcute]va part\[IAcute]cie.\
\>", "Text",
 CellChangeTimes->{{3.510925594671875*^9, 3.51092562871875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"IntegerPartitions", "[", 
   RowBox[{"13", ",", 
    RowBox[{"{", "4", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3", ",", "4"}], "}"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellChangeTimes->{{3.510925896390625*^9, 3.510925909546875*^9}, {
  3.51092595403125*^9, 3.510925954515625*^9}, {3.51092612790625*^9, 
  3.510926187390625*^9}, {3.5109262715625*^9, 3.510926276375*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"4", "4", "3", "2"},
    {"4", "3", "3", "3"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.510925910828125*^9, 3.51092595615625*^9, {3.5109261350625*^9, 
   3.510926179953125*^9}, 3.510926277796875*^9, 3.511507862375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Union", "[", 
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{"Tuples", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"3", ",", "3", ",", "3", ",", "4"}], "}"}], ",", "4"}], "]"}], 
    ",", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", 
       RowBox[{"Union", "[", "#", "]"}], "]"}], "\[Equal]", "2"}], "&"}]}], 
   "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5109271255625*^9, 3.5109271448125*^9}, {
  3.5109272614375*^9, 3.510927276390625*^9}, {3.5109273853125*^9, 
  3.510927390671875*^9}, {3.510927428765625*^9, 3.510927433046875*^9}, {
  3.51092750421875*^9, 3.510927509265625*^9}, {3.510927761375*^9, 
  3.51092776203125*^9}, {3.510928051015625*^9, 3.5109280516875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "3", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "3", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "3", ",", "4", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "3", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "4", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "3", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "4", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "4", ",", "3", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "4", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "4", ",", "4", ",", "3"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.510927146296875*^9, 3.5109272774375*^9, 
  3.51092739178125*^9, 3.51092743465625*^9, 3.510927511796875*^9, 
  3.5109277629375*^9, 3.510928052421875*^9, 3.511507866328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{"%", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"#", ",", "4"}], "]"}], "]"}], "\[Equal]", "1"}], "&"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.510927603390625*^9, 3.51092761434375*^9}, {
  3.510927765734375*^9, 3.510927816578125*^9}, {3.5109278646875*^9, 
  3.510927965640625*^9}, {3.5109280015*^9, 3.510928057578125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "3", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "3", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "3", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "3", ",", "3"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.510927817796875*^9, {3.510927901296875*^9, 3.5109279081875*^9}, {
   3.510927938484375*^9, 3.51092796675*^9}, {3.510928039390625*^9, 
   3.510928058609375*^9}, 3.511507869171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "*nomial*"}]], "Input",
 CellChangeTimes->{{3.507051520796875*^9, 3.50705152975*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["System`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["System`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["AlgebraicNumberPolynomial",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"AlgebraicNumberPolynomial", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["MonomialList",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515072-8537430", {"MonomialList", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PolynomialMod",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515072-8537430", {"PolynomialMod", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["AugmentedSymmetricPolynomial",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {
            "AugmentedSymmetricPolynomial", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["MonomialOrder",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515072-8537430", {"MonomialOrder", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PolynomialQ",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515072-8537430", {"PolynomialQ", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["BetaBinomialDistribution",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"BetaBinomialDistribution", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["Multinomial",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515072-8537430", {"Multinomial", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PolynomialQuotient",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"PolynomialQuotient", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["BetaNegativeBinomialDistribution",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {
            "BetaNegativeBinomialDistribution", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["MultinomialDistribution",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"MultinomialDistribution", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PolynomialQuotientRemainder",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {
            "PolynomialQuotientRemainder", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["Binomial",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515072-8537430", {"Binomial", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["NegativeBinomialDistribution",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {
            "NegativeBinomialDistribution", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PolynomialReduce",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"PolynomialReduce", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["BinomialDistribution",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"BinomialDistribution", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["NegativeMultinomialDistribution",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {
            "NegativeMultinomialDistribution", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PolynomialRemainder",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"PolynomialRemainder", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["CharacteristicPolynomial",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"CharacteristicPolynomial", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PolynomialExtendedGCD",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"PolynomialExtendedGCD", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["Polynomials",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515072-8537430", {"Polynomials", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["InterpolatingPolynomial",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"InterpolatingPolynomial", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PolynomialForm",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"PolynomialForm", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PowerSymmetricPolynomial",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"PowerSymmetricPolynomial", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["IrreduciblePolynomialQ",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"IrreduciblePolynomialQ", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PolynomialGCD",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515072-8537430", {"PolynomialGCD", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["QBinomial",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515072-8537430", {"QBinomial", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["MinimalPolynomial",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"MinimalPolynomial", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PolynomialLCM",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515072-8537430", {"PolynomialLCM", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["SymmetricPolynomial",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515072-8537430", {"SymmetricPolynomial", "System`"}},
          ButtonNote->"System`"]}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.31666666666666665`]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]]], "Print", "InfoCell",
 CellChangeTimes->{3.51150787278125*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\!\(\*RowBox[{\\\"Multinomial\\\", \\\"[\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], \
StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\
\"TR\\\"]}], \\\"]\\\"}]\) gives the multinomial coefficient \
\!\(\*RowBox[{RowBox[{RowBox[{\\\"(\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], \\\"1\\\"], \\\"+\\\", \
SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], \\\"2\\\"], \\\"+\\\", \\\"\
\[Ellipsis]\\\"}], \\\")\\\"}], \\\"!\\\"}], \\\"/\\\", RowBox[{\\\"(\\\", \
RowBox[{RowBox[{SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], \\\"1\\\"], \
\\\"!\\\"}], \\\" \\\", RowBox[{SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], \
\\\"2\\\"], \\\"!\\\"}], \\\" \\\", \\\"\[Ellipsis]\\\"}], \\\")\\\"}]}]\). \
\"\>", "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Multinomial"]}]], "Print", "PrintUsage",
 CellTags->"Info3511515072-8537430"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Multinomial", "[", 
  RowBox[{"2", ",", "2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Multinomial", "[", 
  RowBox[{"3", ",", "1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.506827852890625*^9, 3.506827868078125*^9}, {
  3.5068279344375*^9, 3.506827958234375*^9}}],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.50682796090625*^9, 3.506964456125*^9, 
  3.50705255721875*^9, 3.507438789171875*^9, 3.511507884828125*^9}],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{3.50682796090625*^9, 3.506964456125*^9, 
  3.50705255721875*^9, 3.507438789171875*^9, 3.51150788484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Binomial", "[", 
  RowBox[{"4", ",", "2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Binomial", "[", 
  RowBox[{"4", ",", "1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.506828069765625*^9, 3.506828103421875*^9}}],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.50682810596875*^9, 3.506964456140625*^9, 
  3.5070525604375*^9, 3.507438792421875*^9, 3.511507887515625*^9}],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{3.50682810596875*^9, 3.506964456140625*^9, 
  3.5070525604375*^9, 3.507438792421875*^9, 3.511507887546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["P\[RHacek]\[IAcute]klad 4", "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.506831914015625*^9, 3.5068319364375*^9}, {
   3.507439804515625*^9, 3.507439804890625*^9}, 3.507444330890625*^9}],

Cell["\<\
Po\[CHacek]et slov, kter\[EAcute] m\[URing]\[ZHacek]eme napsat z \
p\[IAcute]smen dan\[EAcute]ho slova\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.507439917984375*^9, 3.507439941046875*^9}, {
   3.50743999078125*^9, 3.507440010296875*^9}, 3.507444330890625*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"slovo", "=", "\"\<MATHEMATICA\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"znaky", "=", 
  RowBox[{"Union", "[", 
   RowBox[{"Characters", "[", "slovo", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"StringCount", "[", 
    RowBox[{"slovo", ",", "#"}], "]"}], "&"}], " ", "/@", 
  "znaky"}], "\[IndentingNewLine]", 
 RowBox[{"Multinomial", "@@", "%"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.507439812765625*^9, 3.507439831078125*^9}, {
   3.507439870484375*^9, 3.507439879578125*^9}, {3.50744011134375*^9, 
   3.507440157078125*^9}, {3.5074402479375*^9, 3.50744033140625*^9}, {
   3.507440383015625*^9, 3.507440442796875*^9}, {3.507441237703125*^9, 
   3.507441278078125*^9}, {3.5074414546875*^9, 3.50744157178125*^9}, {
   3.50744167821875*^9, 3.50744170540625*^9}, {3.507441753890625*^9, 
   3.50744175915625*^9}, {3.507442202984375*^9, 3.507442209609375*^9}, {
   3.507442248625*^9, 3.507442267640625*^9}, {3.5074424271875*^9, 
   3.50744245075*^9}, {3.507442507703125*^9, 3.507442529484375*^9}, {
   3.50744264240625*^9, 3.50744266765625*^9}, 3.507442710515625*^9, {
   3.507442763609375*^9, 3.50744276675*^9}, 3.507442814328125*^9, {
   3.50744292240625*^9, 3.50744294203125*^9}, {3.507443162015625*^9, 
   3.5074432036875*^9}, {3.507443237515625*^9, 3.50744333678125*^9}, {
   3.50744337959375*^9, 3.50744338925*^9}, {3.50744383734375*^9, 
   3.507443864953125*^9}, {3.507443897609375*^9, 3.507443954640625*^9}, 
   3.507444330890625*^9, {3.5074451573125*^9, 3.507445169953125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"A\"\>", ",", "\<\"C\"\>", ",", "\<\"E\"\>", ",", "\<\"H\"\>", 
   ",", "\<\"I\"\>", ",", "\<\"M\"\>", ",", "\<\"T\"\>"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.50743988303125*^9, 3.50744011746875*^9, {3.507440274484375*^9, 
   3.50744033296875*^9}, {3.507440385015625*^9, 3.50744044503125*^9}, {
   3.507441247484375*^9, 3.507441279375*^9}, {3.50744156484375*^9, 
   3.507441573140625*^9}, 3.507441707125*^9, 3.50744176096875*^9, 
   3.507442210765625*^9, 3.507442269453125*^9, 3.507442452234375*^9, {
   3.507442517921875*^9, 3.507442530625*^9}, {3.507442644171875*^9, 
   3.50744266896875*^9}, 3.50744271159375*^9, 3.507442768890625*^9, 
   3.5074429435625*^9, {3.507443164609375*^9, 3.507443200171875*^9}, {
   3.507443297140625*^9, 3.507443317*^9}, 3.507443390765625*^9, 
   3.507443873515625*^9, 3.507443946578125*^9, 3.507444007578125*^9, 
   3.507444330890625*^9, 3.507445171109375*^9, 3.51150789359375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "1", ",", "1", ",", "1", ",", "1", ",", "2", ",", "2"}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.50743988303125*^9, 3.50744011746875*^9, {3.507440274484375*^9, 
   3.50744033296875*^9}, {3.507440385015625*^9, 3.50744044503125*^9}, {
   3.507441247484375*^9, 3.507441279375*^9}, {3.50744156484375*^9, 
   3.507441573140625*^9}, 3.507441707125*^9, 3.50744176096875*^9, 
   3.507442210765625*^9, 3.507442269453125*^9, 3.507442452234375*^9, {
   3.507442517921875*^9, 3.507442530625*^9}, {3.507442644171875*^9, 
   3.50744266896875*^9}, 3.50744271159375*^9, 3.507442768890625*^9, 
   3.5074429435625*^9, {3.507443164609375*^9, 3.507443200171875*^9}, {
   3.507443297140625*^9, 3.507443317*^9}, 3.507443390765625*^9, 
   3.507443873515625*^9, 3.507443946578125*^9, 3.507444007578125*^9, 
   3.507444330890625*^9, 3.507445171109375*^9, 3.511507893609375*^9}],

Cell[BoxData["1663200"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.50743988303125*^9, 3.50744011746875*^9, {3.507440274484375*^9, 
   3.50744033296875*^9}, {3.507440385015625*^9, 3.50744044503125*^9}, {
   3.507441247484375*^9, 3.507441279375*^9}, {3.50744156484375*^9, 
   3.507441573140625*^9}, 3.507441707125*^9, 3.50744176096875*^9, 
   3.507442210765625*^9, 3.507442269453125*^9, 3.507442452234375*^9, {
   3.507442517921875*^9, 3.507442530625*^9}, {3.507442644171875*^9, 
   3.50744266896875*^9}, 3.50744271159375*^9, 3.507442768890625*^9, 
   3.5074429435625*^9, {3.507443164609375*^9, 3.507443200171875*^9}, {
   3.507443297140625*^9, 3.507443317*^9}, 3.507443390765625*^9, 
   3.507443873515625*^9, 3.507443946578125*^9, 3.507444007578125*^9, 
   3.507444330890625*^9, 3.507445171109375*^9, 3.511507893640625*^9}]
}, Open  ]],

Cell["Souvis s multinomi\[AAcute]ln\[IAcute] v\[EHacek]tou", "Text",
 CellChangeTimes->{{3.510811338171875*^9, 3.510811346359375*^9}, {
  3.511504039125*^9, 3.511504040421875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"KroneckerDelta", "[", 
     RowBox[{"4", "-", 
      RowBox[{"(", 
       RowBox[{"n1", "+", "n2", "+", "n3"}], ")"}]}], "]"}], 
    RowBox[{"Multinomial", "[", 
     RowBox[{"n1", ",", "n2", ",", "n3"}], "]"}], 
    RowBox[{"x", "^", "n1"}], " ", 
    RowBox[{"y", "^", "n2"}], " ", 
    RowBox[{"z", "^", "n3"}]}], " ", ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n3", ",", "0", ",", "4"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "y", "+", "z"}], ")"}], "^", "4"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"%%", "\[Equal]", "%"}]}], "Input",
 CellChangeTimes->{{3.50744438525*^9, 3.507444390171875*^9}},
 CellID->172247567],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "4"], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "3"], " ", "y"}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"4", " ", "x", " ", 
   SuperscriptBox["y", "3"]}], "+", 
  SuperscriptBox["y", "4"], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "3"], " ", "z"}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox["x", "2"], " ", "y", " ", "z"}], "+", 
  RowBox[{"12", " ", "x", " ", 
   SuperscriptBox["y", "2"], " ", "z"}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["y", "3"], " ", "z"}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{"12", " ", "x", " ", "y", " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["y", "2"], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{"4", " ", "x", " ", 
   SuperscriptBox["z", "3"]}], "+", 
  RowBox[{"4", " ", "y", " ", 
   SuperscriptBox["z", "3"]}], "+", 
  SuperscriptBox["z", "4"]}]], "Output",
 CellChangeTimes->{3.507444393625*^9, 3.51150789678125*^9}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "4"], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "3"], " ", "y"}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"4", " ", "x", " ", 
   SuperscriptBox["y", "3"]}], "+", 
  SuperscriptBox["y", "4"], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "3"], " ", "z"}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox["x", "2"], " ", "y", " ", "z"}], "+", 
  RowBox[{"12", " ", "x", " ", 
   SuperscriptBox["y", "2"], " ", "z"}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["y", "3"], " ", "z"}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{"12", " ", "x", " ", "y", " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["y", "2"], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{"4", " ", "x", " ", 
   SuperscriptBox["z", "3"]}], "+", 
  RowBox[{"4", " ", "y", " ", 
   SuperscriptBox["z", "3"]}], "+", 
  SuperscriptBox["z", "4"]}]], "Output",
 CellChangeTimes->{3.507444393625*^9, 3.511507896796875*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.507444393625*^9, 3.511507896828125*^9}]
}, Open  ]],

Cell["Hlub\[SHacek]\[IAcute] pozad\[IAcute]", "Text",
 CellChangeTimes->{{3.510811376203125*^9, 3.510811379953125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FunctionExpand", "[", 
  RowBox[{"Multinomial", "[", 
   RowBox[{"n1", ",", "n2", ",", "n3"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"Gamma", "[", 
   RowBox[{"1", "+", "n1", "+", "n2", "+", "n3"}], "]"}], 
  RowBox[{
   RowBox[{"Gamma", "[", 
    RowBox[{"1", "+", "n1"}], "]"}], " ", 
   RowBox[{"Gamma", "[", 
    RowBox[{"1", "+", "n2"}], "]"}], " ", 
   RowBox[{"Gamma", "[", 
    RowBox[{"1", "+", "n3"}], "]"}]}]]], "Output",
 CellChangeTimes->{3.50682818696875*^9, 3.506964456640625*^9, 
  3.50705256490625*^9, 3.507438799375*^9, 3.511507900875*^9}]
}, Open  ]],

Cell[TextData[{
 Cell[TextData[ButtonBox["Gamma",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Gamma"]], "SearchResultTitle"],
 " "
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Pascal\[URing]v troj\[UAcute]heln\[IAcute]k - nevy\[CHacek]erpateln\[AAcute] \
studnice \[OpenCurlyDoubleQuote]kuriozit\[CloseCurlyDoubleQuote]\
\>", "Section",
 CellChangeTimes->{{3.50682833765625*^9, 3.50682835371875*^9}, {
  3.50683222025*^9, 3.50683226225*^9}}],

Cell[CellGroupData[{

Cell["\<\
Pascal\[URing]v troj\[UAcute]heln\[IAcute]k a binomick\[AAcute] v\[EHacek]ta\
\>", "Subsection",
 CellChangeTimes->{{3.50682915553125*^9, 3.50682917678125*^9}}],

Cell[TextData[ButtonBox["http://demonstrations.wolfram.com/\
PascalsTriangleAndTheBinomialTheorem/",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://demonstrations.wolfram.com/\
PascalsTriangleAndTheBinomialTheorem/"], None},
 ButtonNote->
  "http://demonstrations.wolfram.com/PascalsTriangleAndTheBinomialTheorem/"]],\
 "Text",
 CellChangeTimes->{{3.506829235078125*^9, 3.50682923509375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Pane", "[", 
    RowBox[{
     RowBox[{"Text", "@", 
      RowBox[{"TraditionalForm", "[", 
       RowBox[{"Column", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Grid", "[", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Column", "[", 
               RowBox[{
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"Row", "[", 
                   RowBox[{
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"Binomial", "[", 
                    RowBox[{"i", ",", "j"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"j", ",", "0", ",", "i"}], "}"}]}], "]"}], ",", 
                    "\"\<   \>\""}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "0", ",", "n"}], "}"}]}], "]"}], ",", 
                "Center"}], "]"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Column", "[", 
               RowBox[{
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"Row", "[", 
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"(", GridBox[{
                    {"i"},
                    {"j"}
                    }], ")"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"j", ",", "0", ",", "i"}], "}"}]}], "]"}], "]"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "0", ",", "n"}], "}"}]}], "]"}], ",", 
                "Center"}], "]"}]}], "}"}], "}"}], "]"}], ",", "\"\<\>\"", 
          ",", "\[IndentingNewLine]", 
          RowBox[{"With", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"n", "=", "n"}], "}"}], ",", 
            RowBox[{
             RowBox[{"HoldForm", "[", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], "n"], "]"}], "==", 
             RowBox[{"Expand", "[", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], "n"], "]"}]}]}], "]"}]}], 
         "}"}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"550", ",", "425"}], "}"}], ",", 
     RowBox[{"Alignment", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Center", ",", "Top"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "7"}], "}"}], ",", "0", ",", "10", ",", "1"}], 
    "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.405282734732565*^9, 3.4052827408115644`*^9}, {
   3.405282842397565*^9, 3.4052828454085646`*^9}, 3.4052840690814*^9, {
   3.4052844040234003`*^9, 3.4052844365783997`*^9}, {3.4052845339684*^9, 
   3.4052845377654*^9}, {3.4052845690184*^9, 3.4052845827574*^9}, {
   3.4052846130204*^9, 3.4052846662704*^9}, {3.4052848322254*^9, 
   3.4052848419644003`*^9}, {3.4052856887244*^9, 3.4052856953864*^9}, {
   3.4053301587021465`*^9, 3.4053301707331467`*^9}, {3.406137357853162*^9, 
   3.406137368924162*^9}, {3.4062898921696606`*^9, 3.4062900733259106`*^9}, {
   3.4063263339404163`*^9, 3.4063263908069515`*^9}, {3.40641081496875*^9, 
   3.406410815*^9}},
 CellID->285247927],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 7, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 7}, 0, 10, 1}}, Typeset`size$$ = {
    687.5, {262.25, 269.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$1245$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 7}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1245$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Pane[
        Text[
         TraditionalForm[
          Column[{
            Grid[{{
               Column[
                Table[
                 Row[
                  Table[
                   
                   Binomial[$CellContext`i, $CellContext`j], {$CellContext`j, 
                    0, $CellContext`i}], "   "], {$CellContext`i, 
                  0, $CellContext`n$$}], Center], 
               Column[
                Table[
                 Row[
                  
                  Table[{{$CellContext`i}, {$CellContext`j}}, {$CellContext`j,
                     0, $CellContext`i}]], {$CellContext`i, 
                  0, $CellContext`n$$}], Center]}}], "", 
            
            With[{$CellContext`n = $CellContext`n$$}, 
             HoldForm[($CellContext`a + $CellContext`b)^$CellContext`n] == 
             Expand[($CellContext`a + $CellContext`b)^$CellContext`n]]}]]], {
        550, 425}, Alignment -> {Center, Top}], 
      "Specifications" :> {{{$CellContext`n$$, 7}, 0, 10, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{745., {317., 324.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.50682912603125*^9, 3.506964456953125*^9, 
  3.5070523678125*^9, 3.5070531075*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["V\[EHacek]ta o Davidov\[EHacek] hv\[EHacek]zd\[EHacek]", "Subsection",
 CellChangeTimes->{{3.5068292685625*^9, 3.506829289953125*^9}}],

Cell[TextData[ButtonBox["http://demonstrations.wolfram.com/StarOfDavidTheorem/\
",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://demonstrations.wolfram.com/StarOfDavidTheorem/"], None},
 ButtonNote->"http://demonstrations.wolfram.com/StarOfDavidTheorem/"]], "Text",
 CellChangeTimes->{{3.5068284058125*^9, 3.506828405828125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tri1", "[", 
   RowBox[{"n_", ",", "k_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"Binomial", "[", 
    RowBox[{
     RowBox[{"n", "-", "1"}], ",", 
     RowBox[{"k", "-", "1"}]}], "]"}], 
   RowBox[{"Binomial", "[", 
    RowBox[{"n", ",", 
     RowBox[{"k", "+", "1"}]}], "]"}], 
   RowBox[{"Binomial", "[", 
    RowBox[{
     RowBox[{"n", "+", "1"}], ",", "k"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4053464874135504`*^9, 3.4053465670735273`*^9}},
 CellID->341066068],

Cell[BoxData[
 RowBox[{
  RowBox[{"tri2", "[", 
   RowBox[{"n_", ",", "k_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"Binomial", "[", 
    RowBox[{
     RowBox[{"n", "-", "1"}], ",", "k"}], "]"}], 
   RowBox[{"Binomial", "[", 
    RowBox[{"n", ",", 
     RowBox[{"k", "-", "1"}]}], "]"}], 
   RowBox[{"Binomial", "[", 
    RowBox[{
     RowBox[{"n", "+", "1"}], ",", 
     RowBox[{"k", "+", "1"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4053464874135504`*^9, 3.40534661931281*^9}},
 CellID->174791693],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"s", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"3", "^", 
          RowBox[{"(", 
           RowBox[{"1", "/", "2"}], ")"}]}], ")"}], "/", "4"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"k", ">", 
         RowBox[{"n", "-", "1"}]}], ",", 
        RowBox[{"k", "=", 
         RowBox[{"n", "-", "1"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"k", "<", "1"}], ",", 
        RowBox[{"k", "=", "1"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Column", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Graphics", "[", 
           RowBox[{
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Table", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"Text", "[", 
                 RowBox[{
                  RowBox[{"Binomial", "[", 
                   RowBox[{"n", ",", "k"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"k", "/", "2"}], "-", 
                    RowBox[{"n", "/", "4"}]}], ",", 
                    RowBox[{
                    RowBox[{"-", "n"}], " ", "*", "s"}]}], "}"}]}], "]"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"n", ",", "0", ",", "15"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Opacity", "[", ".5", "]"}], ",", "\[IndentingNewLine]",
               "Green", ",", "\[IndentingNewLine]", 
              RowBox[{"Polygon", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"k", "-", "1"}], ")"}], "/", "2"}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"n", "-", "1"}], ")"}], "/", "4"}]}], ",", 
                   RowBox[{
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"n", "-", "1"}], ")"}]}], " ", "*", "s"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"k", "+", "1"}], ")"}], "/", "2"}], "-", 
                    RowBox[{"n", "/", "4"}]}], ",", 
                   RowBox[{
                    RowBox[{"-", "n"}], " ", "*", "s"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"k", "/", "2"}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}], "/", "4"}]}], ",", 
                   RowBox[{
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}], " ", "*", "s"}]}], 
                  "}"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", "Red", 
              ",", "\[IndentingNewLine]", 
              RowBox[{"Polygon", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"k", "/", "2"}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"n", "-", "1"}], ")"}], "/", "4"}]}], ",", 
                   RowBox[{
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"n", "-", "1"}], ")"}]}], " ", "*", "s"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"k", "-", "1"}], ")"}], "/", "2"}], "-", 
                    RowBox[{"n", "/", "4"}]}], ",", 
                   RowBox[{
                    RowBox[{"-", "n"}], " ", "*", "s"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"k", "+", "1"}], ")"}], "/", "2"}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}], "/", "4"}]}], ",", 
                   RowBox[{
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}], " ", "*", "s"}]}], 
                  "}"}]}], "}"}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "4.1"}], ",", "4.1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{".25", ",", 
                 RowBox[{"-", "7"}]}], "}"}]}], "}"}]}], ",", 
            RowBox[{"ImageSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"450", ",", "390"}], "}"}]}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Text", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{"Binomial", "[", 
              RowBox[{
               RowBox[{"n", "-", "1"}], ",", 
               RowBox[{"k", "-", "1"}]}], "]"}], "]"}], "<>", 
            "\"\< \[Cross] \>\"", "<>", "\[IndentingNewLine]", 
            RowBox[{"ToString", "[", 
             RowBox[{"Binomial", "[", 
              RowBox[{"n", ",", 
               RowBox[{"k", "+", "1"}]}], "]"}], "]"}], "<>", 
            "\"\< \[Cross] \>\"", "<>", "\[IndentingNewLine]", 
            RowBox[{"ToString", "[", 
             RowBox[{"Binomial", "[", 
              RowBox[{
               RowBox[{"n", "+", "1"}], ",", "k"}], "]"}], "]"}], "<>", 
            "\"\< = \>\"", "<>", 
            RowBox[{"ToString", "[", 
             RowBox[{"tri1", "[", 
              RowBox[{"n", ",", "k"}], "]"}], "]"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Text", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{"Binomial", "[", 
              RowBox[{
               RowBox[{"n", "-", "1"}], ",", "k"}], "]"}], "]"}], "<>", 
            "\"\< \[Cross] \>\"", "<>", "\[IndentingNewLine]", 
            RowBox[{"ToString", "[", 
             RowBox[{"Binomial", "[", 
              RowBox[{"n", ",", 
               RowBox[{"k", "-", "1"}]}], "]"}], "]"}], "<>", 
            "\"\< \[Cross] \>\"", "<>", "\[IndentingNewLine]", 
            RowBox[{"ToString", "[", 
             RowBox[{"Binomial", "[", 
              RowBox[{
               RowBox[{"n", "+", "1"}], ",", 
               RowBox[{"k", "+", "1"}]}], "]"}], "]"}], "<>", "\"\< = \>\"", "<>", 
            RowBox[{"ToString", "[", 
             RowBox[{"tri2", "[", 
              RowBox[{"n", ",", "k"}], "]"}], "]"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"Alignment", "\[Rule]", " ", "Center"}]}], "]"}]}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "11", ",", "\"\<row\>\""}], "}"}], ",", " ", "2", ",",
      "14", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", " ", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", "4", ",", "\"\<column\>\""}], "}"}], ",", "1", ",", 
     RowBox[{"n", "-", "1"}], ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", " ", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.35757176568782*^9, {3.36923182557301*^9, 3.36923183298958*^9}, 
   3.36937940170145*^9, 3.36938067565753*^9, {3.3709048062174873`*^9, 
   3.37090486206066*^9}, {3.370904911439968*^9, 3.3709049527896214`*^9}, {
   3.370905050520063*^9, 3.370905064109676*^9}, {3.370905139117625*^9, 
   3.3709051851882877`*^9}, {3.3709052571019697`*^9, 3.370905340097289*^9}, {
   3.370905400266094*^9, 3.3709054191982927`*^9}, {3.370906693272941*^9, 
   3.370906697473196*^9}, 3.3709068103867493`*^9, {3.3710695573150883`*^9, 
   3.371069583248221*^9}, 3.371077599945698*^9, 3.371592579615781*^9, {
   3.371592631662272*^9, 3.371592637166875*^9}, {3.371983942422117*^9, 
   3.371983967630344*^9}, {3.372116851379757*^9, 3.3721168579192963`*^9}, {
   3.372907841771763*^9, 3.372907843684291*^9}, 3.372967399259552*^9, {
   3.373862712980719*^9, 3.3738627653028793`*^9}, {3.373862802213633*^9, 
   3.373862827318376*^9}, 3.3752190241396914`*^9, {3.3842734768887873`*^9, 
   3.384273480684245*^9}, {3.3857221502000585`*^9, 3.3857222122930584`*^9}, {
   3.3857222493900585`*^9, 3.3857222917280583`*^9}, {3.3857223338650584`*^9, 
   3.3857223360900583`*^9}, {3.3857223726930585`*^9, 3.385722376868058*^9}, {
   3.3857232169140587`*^9, 3.3857232220950584`*^9}, {3.3862912495224514`*^9, 
   3.3862912730958786`*^9}, {3.386339551084099*^9, 3.3863395581818132`*^9}, {
   3.38647193500122*^9, 3.3864720789185057`*^9}, {3.4053497179032583`*^9, 
   3.4053497379931474`*^9}, {3.4053544535312624`*^9, 3.405354460883814*^9}, {
   3.405354657339179*^9, 3.405354900253854*^9}, {3.4053553736619997`*^9, 
   3.4053553926644382`*^9}, {3.405355442299169*^9, 3.4053554688945694`*^9}, {
   3.405356443608485*^9, 3.405356508509276*^9}, {3.4053567708078637`*^9, 
   3.4053567997217336`*^9}, {3.4053568319158325`*^9, 3.405357005638339*^9}, {
   3.4053570402474017`*^9, 3.4053572140240526`*^9}, {3.40535726867735*^9, 
   3.4053573009824977`*^9}, {3.4053598344713907`*^9, 3.4053598556745152`*^9}},
 CellID->1496021318],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 4, $CellContext`n$$ = 11, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 11, "row"}, 2, 14, 1}, {{
       Hold[$CellContext`k$$], 4, "column"}, 1, 
      Dynamic[$CellContext`n$$ - 1], 1}}, Typeset`size$$ = {
    563., {263.5, 270.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`n$1770$$ = 
    0, $CellContext`k$1771$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`k$$ = 4, $CellContext`n$$ = 11}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1770$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$1771$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      With[{$CellContext`s$ = 3^(1/2)/4}, 
        If[$CellContext`k$$ > $CellContext`n$$ - 
           1, $CellContext`k$$ = $CellContext`n$$ - 1]; 
        If[$CellContext`k$$ < 1, $CellContext`k$$ = 1]; Column[{
           Graphics[{
             Table[
              Text[
               
               Binomial[$CellContext`n$$, $CellContext`k$$], \
{$CellContext`k$$/2 - $CellContext`n$$/
                4, (-$CellContext`n$$) $CellContext`s$}], {$CellContext`n$$, 
               0, 15}, {$CellContext`k$$, 0, $CellContext`n$$}], 
             Opacity[0.5], Green, 
             
             Polygon[{{($CellContext`k$$ - 1)/2 - ($CellContext`n$$ - 1)/
                4, (-($CellContext`n$$ - 
                  1)) $CellContext`s$}, {($CellContext`k$$ + 1)/
                 2 - $CellContext`n$$/
                4, (-$CellContext`n$$) $CellContext`s$}, {$CellContext`k$$/
                 2 - ($CellContext`n$$ + 1)/
                4, (-($CellContext`n$$ + 1)) $CellContext`s$}}], Red, 
             Polygon[{{$CellContext`k$$/2 - ($CellContext`n$$ - 1)/
                4, (-($CellContext`n$$ - 
                  1)) $CellContext`s$}, {($CellContext`k$$ - 1)/
                 2 - $CellContext`n$$/
                4, (-$CellContext`n$$) $CellContext`s$}, {($CellContext`k$$ + 
                  1)/2 - ($CellContext`n$$ + 1)/
                4, (-($CellContext`n$$ + 1)) $CellContext`s$}}]}, 
            PlotRange -> {{-4.1, 4.1}, {0.25, -7}}, ImageSize -> {450, 390}], 
           Text[
            StringJoin[
             ToString[
              Binomial[$CellContext`n$$ - 1, $CellContext`k$$ - 1]], 
             " \[Cross] ", 
             ToString[
              Binomial[$CellContext`n$$, $CellContext`k$$ + 1]], " \[Cross] ", 
             ToString[
              Binomial[$CellContext`n$$ + 1, $CellContext`k$$]], " = ", 
             ToString[
              $CellContext`tri1[$CellContext`n$$, $CellContext`k$$]]]], 
           Text[
            StringJoin[
             ToString[
              Binomial[$CellContext`n$$ - 1, $CellContext`k$$]], " \[Cross] ", 
             ToString[
              Binomial[$CellContext`n$$, $CellContext`k$$ - 1]], " \[Cross] ", 
             ToString[
              Binomial[$CellContext`n$$ + 1, $CellContext`k$$ + 1]], " = ", 
             ToString[
              $CellContext`tri2[$CellContext`n$$, $CellContext`k$$]]]]}, 
          Alignment -> Center]], 
      "Specifications" :> {{{$CellContext`n$$, 11, "row"}, 2, 14, 1, 
         Appearance -> "Labeled"}, {{$CellContext`k$$, 4, "column"}, 1, 
         Dynamic[$CellContext`n$$ - 1], 1, Appearance -> "Labeled"}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{620., {336., 343.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`tri1[
         Pattern[$CellContext`n, 
          Blank[]], 
         Pattern[$CellContext`k, 
          Blank[]]] := (Binomial[$CellContext`n - 1, $CellContext`k - 1] 
         Binomial[$CellContext`n, $CellContext`k + 1]) 
        Binomial[$CellContext`n + 1, $CellContext`k], $CellContext`tri2[
         Pattern[$CellContext`n, 
          Blank[]], 
         Pattern[$CellContext`k, 
          Blank[]]] := (Binomial[$CellContext`n - 1, $CellContext`k] 
         Binomial[$CellContext`n, $CellContext`k - 1]) 
        Binomial[$CellContext`n + 1, $CellContext`k + 1]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.506828519015625*^9, 3.50696445703125*^9, 
  3.507052386140625*^9, 3.50705311865625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Multinomial", "[", 
     RowBox[{"n1", ",", "n2", ",", "n3"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n1", ",", "0", ",", "7"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n2", ",", "0", ",", "n1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n3", ",", "0", ",", "n2"}], "}"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellChangeTimes->{{3.506828290671875*^9, 3.506828294265625*^9}}],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {"1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, 
        "RowsIndexed" -> {}}], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {GridBox[{
       {"1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2"},
       {"6"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, 
        "RowsIndexed" -> {}}], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {GridBox[{
       {"1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3"},
       {"12"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6"},
       {"30"},
       {"90"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, 
        "RowsIndexed" -> {}}], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {GridBox[{
       {"1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4"},
       {"20"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"10"},
       {"60"},
       {"210"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"20"},
       {"140"},
       {"560"},
       {"1680"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, 
        "RowsIndexed" -> {}}], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {GridBox[{
       {"1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5"},
       {"30"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"15"},
       {"105"},
       {"420"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"35"},
       {"280"},
       {"1260"},
       {"4200"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"70"},
       {"630"},
       {"3150"},
       {"11550"},
       {"34650"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, 
        "RowsIndexed" -> {}}], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {GridBox[{
       {"1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"6"},
       {"42"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"21"},
       {"168"},
       {"756"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"56"},
       {"504"},
       {"2520"},
       {"9240"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"126"},
       {"1260"},
       {"6930"},
       {"27720"},
       {"90090"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"252"},
       {"2772"},
       {"16632"},
       {"72072"},
       {"252252"},
       {"756756"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\<\"\"\>", "\<\"\"\>"},
    {GridBox[{
       {"1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"7"},
       {"56"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"28"},
       {"252"},
       {"1260"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"84"},
       {"840"},
       {"4620"},
       {"18480"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"210"},
       {"2310"},
       {"13860"},
       {"60060"},
       {"210210"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"462"},
       {"5544"},
       {"36036"},
       {"168168"},
       {"630630"},
       {"2018016"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"924"},
       {"12012"},
       {"84084"},
       {"420420"},
       {"1681680"},
       {"5717712"},
       {"17153136"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\<\"\"\>"},
    {GridBox[{
       {"1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"8"},
       {"72"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"36"},
       {"360"},
       {"1980"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"120"},
       {"1320"},
       {"7920"},
       {"34320"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"330"},
       {"3960"},
       {"25740"},
       {"120120"},
       {"450450"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"792"},
       {"10296"},
       {"72072"},
       {"360360"},
       {"1441440"},
       {"4900896"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"1716"},
       {"24024"},
       {"180180"},
       {"960960"},
       {"4084080"},
       {"14702688"},
       {"46558512"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3432"},
       {"51480"},
       {"411840"},
       {"2333760"},
       {"10501920"},
       {"39907296"},
       {"133024320"},
       {"399072960"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{
    1}}, {{1}, {2, 6}}, {{1}, {3, 12}, {6, 30, 90}}, {{1}, {4, 20}, {10, 60, 
     210}, {20, 140, 560, 1680}}, {{1}, {5, 30}, {15, 105, 420}, {35, 280, 
     1260, 4200}, {70, 630, 3150, 11550, 34650}}, {{1}, {6, 42}, {21, 168, 
     756}, {56, 504, 2520, 9240}, {126, 1260, 6930, 27720, 90090}, {252, 2772,
      16632, 72072, 252252, 756756}}, {{1}, {7, 56}, {28, 252, 1260}, {84, 
     840, 4620, 18480}, {210, 2310, 13860, 60060, 210210}, {462, 5544, 36036, 
     168168, 630630, 2018016}, {924, 12012, 84084, 420420, 1681680, 5717712, 
     17153136}}, {{1}, {8, 72}, {36, 360, 1980}, {120, 1320, 7920, 34320}, {
     330, 3960, 25740, 120120, 450450}, {792, 10296, 72072, 360360, 1441440, 
     4900896}, {1716, 24024, 180180, 960960, 4084080, 14702688, 46558512}, {
     3432, 51480, 411840, 2333760, 10501920, 39907296, 133024320, 
     399072960}}}]]], "Output",
 CellChangeTimes->{3.506828296546875*^9, 3.506964456828125*^9, 3.507053101*^9,
   3.511507922078125*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Permutace", "Section",
 CellChangeTimes->{{3.506832274359375*^9, 3.50683227778125*^9}}],

Cell[TextData[{
 "Pojem permutace se pou\[ZHacek]\[IAcute]v\[AAcute] ve dvou \
situac\[IAcute]ch\n",
 StyleBox["Permutace v kombinatorice",
  FontWeight->"Bold"],
 ":  ",
 StyleBox["Permutace mno\[ZHacek]iny",
  FontColor->RGBColor[1, 0, 0]],
 ", kter\[AAcute] m\[AAcute]  ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " prvk\[URing], je ka\[ZHacek]d\[AAcute] ",
 StyleBox["uspo\[RHacek]\[AAcute]dan\[AAcute]",
  FontColor->RGBColor[1, 0, 0]],
 " ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 "-tice vytvo\[RHacek]en\[AAcute] z jejich prvk\[URing] (tj. na\[SHacek]e po\
\[RHacek]ad\[IAcute]). \n",
 StyleBox["Permutace v algeb\[RHacek]e a teorii grup",
  FontWeight->"Bold"],
 ": ",
 StyleBox["Permutace mno\[ZHacek]iny",
  FontColor->RGBColor[1, 0, 0]],
 " ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]]],
 " je ka\[ZHacek]d\[EAcute] prost\[EAcute] ",
 StyleBox["zobrazen\[IAcute] ",
  FontColor->RGBColor[1, 0, 0]],
 "mno\[ZHacek]iny ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]]],
 " na sebe."
}], "Text",
 CellChangeTimes->{{3.507182132140625*^9, 3.507182155*^9}, {
  3.507182192328125*^9, 3.5071822874375*^9}, {3.50718233475*^9, 
  3.507182380921875*^9}, {3.5071824110625*^9, 3.507182417375*^9}, {
  3.511504055375*^9, 3.5115040786875*^9}}],

Cell[TextData[{
 "Z ",
 StyleBox["axiomu v\[YAcute]b\[EHacek]ru",
  FontColor->RGBColor[1, 0, 0]],
 " (dokonce z jej\[IAcute]ho slab\[SHacek]\[IAcute] formy, z axiomu ",
 ButtonBox["spo\[CHacek]etn\[EAcute]ho v\[YAcute]b\[EHacek]ru",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.answers.com/topic/axiom-of-countable-choice"], None},
  ButtonNote->"http://www.answers.com/topic/axiom-of-countable-choice"],
 " - zkr\[AAcute]cen\[EHacek] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["AC", "\[Omega]"], TraditionalForm]]],
 " tvrd\[IAcute]c\[IAcute]ho, \[ZHacek]e na ka\[ZHacek]d\[EAcute]m spo\
\[CHacek]etn\[EAcute]m syst\[EAcute]mu nepr\[AAcute]zdnych mno\[ZHacek]in \
existuje v\[YAcute]b\[EHacek]rov\[AAcute] funkce) plyne, \[ZHacek]e \
n\[AAcute]sleduj\[IAcute]c\[IAcute] trvzen\[IAcute] jsou \
ekvivalentn\[IAcute]:\n\[Bullet] ",
 Cell[BoxData[
  FormBox["S", TraditionalForm]]],
 " je kone\[CHacek]n\[AAcute] mno\[ZHacek]ina\n\[Bullet] (R. Dedekind) Ka\
\[ZHacek]d\[EAcute] injektivn\[IAcute] (prost\[EAcute]) zobrazen\[IAcute] mno\
\[ZHacek]iny ",
 Cell[BoxData[
  FormBox["S", TraditionalForm]]],
 " do sebe je surjektivn\[IAcute] (tj. na)\n\[Bullet] Ka\[ZHacek]d\[EAcute] \
surjektivn\[IAcute] zobrazen\[IAcute] mno\[ZHacek]iny ",
 Cell[BoxData[
  FormBox["S", TraditionalForm]]],
 " do sebe je  injektivn\[IAcute]\n\[Bullet] ",
 Cell[BoxData[
  FormBox["S", TraditionalForm]]],
 " je pr\[AAcute]zdn\[AAcute] mno\[ZHacek]ina nebo v ka\[ZHacek]d\[EAcute]m \
jej\[IAcute] \[CHacek]\[AAcute]ste\[CHacek]n\[EAcute]m \
uspo\[RHacek]\[AAcute]dan\[IAcute] exisuje maxim\[AAcute]ln\[IAcute] prvek"
}], "Text",
 CellChangeTimes->{{3.506694181125*^9, 3.506694221328125*^9}, 
   3.5066942866875*^9, {3.5066943540625*^9, 3.506694385703125*^9}, {
   3.506694447109375*^9, 3.5066944960625*^9}, {3.50669454028125*^9, 
   3.5066945456875*^9}, {3.506694584328125*^9, 3.506694643484375*^9}, {
   3.50669468809375*^9, 3.506694951640625*^9}, {3.506695053765625*^9, 
   3.506695070875*^9}, {3.506695106390625*^9, 3.506695150625*^9}, {
   3.506731497578125*^9, 3.50673149759375*^9}, {3.511504089671875*^9, 
   3.511504095171875*^9}}],

Cell[TextData[{
 "V permutaci z ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " prvk\[URing] se ka\[ZHacek]d\[YAcute] z ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " prvk\[URing] vyskytuje pr\[AAcute]v\[EHacek] jednou. Jednotliv\[EAcute] \
permutace se proto od sebe li\[SHacek]\[IAcute] pouze po\[RHacek]ad\[IAcute]m \
prvk\[URing]."
}], "Text",
 CellChangeTimes->{{3.5066937355625*^9, 3.50669374928125*^9}, {
   3.5066954034375*^9, 3.50669545121875*^9}, 3.510928225453125*^9}],

Cell[TextData[{
 "Permutace (bez opakov\[AAcute]n\[IAcute]) je ch\[AAcute]p\[AAcute]na jako \
bijektivn\[IAcute] zobrazen\[IAcute] z mno\[ZHacek]iny ",
 Cell[BoxData[
  FormBox["S", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " na mno\[ZHacek]inu ",
 Cell[BoxData[
  FormBox["S", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.50669546271875*^9, 3.506695517375*^9}, 
   3.506701345453437*^9}],

Cell[TextData[{
 "N\[EHacek]kdy se tak\[EAcute] uva\[ZHacek]uj\[IAcute] tzv. ",
 StyleBox["permutace s opakov\[AAcute]n\[IAcute]m",
  FontColor->RGBColor[1, 0, 0]],
 ", co\[ZHacek] jsou v\[SHacek]echny mo\[ZHacek]n\[EAcute] po\[RHacek]ad\
\[IAcute] soubor\[URing] prvk\[URing], v kter\[EAcute]m se n\[EHacek]kter\
\[EAcute] prvky m\[URing]\[ZHacek]e vyskytovat v\[IAcute]cekr\[AAcute]t."
}], "Text",
 CellChangeTimes->{{3.506693583734375*^9, 3.5066936320625*^9}, {
   3.5066937694375*^9, 3.506693775921875*^9}, 3.506695460296875*^9, {
   3.506695525484375*^9, 3.506695526515625*^9}, 3.510928209921875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "*ermutation*"}]], "Input",
 CellChangeTimes->{{3.50693039121875*^9, 3.506930392203125*^9}}],

Cell[BoxData[
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["System`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["System`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["FindPermutation",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"FindPermutation", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PermutationGroup",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"PermutationGroup", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PermutationMax",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"PermutationMax", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PermutationProduct",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"PermutationProduct", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["RandomPermutation",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"RandomPermutation", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["InversePermutation",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"InversePermutation", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PermutationLength",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"PermutationLength", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PermutationMin",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"PermutationMin", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PermutationReplace",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"PermutationReplace", "System`"}},
          ButtonNote->"System`"], ""},
        {
         ButtonBox["PermutationCycles",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"PermutationCycles", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PermutationList",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"PermutationList", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PermutationOrder",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"PermutationOrder", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["Permutations",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515128-8537430", {"Permutations", "System`"}},
          ButtonNote->"System`"], ""},
        {
         ButtonBox["PermutationCyclesQ",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"PermutationCyclesQ", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PermutationListQ",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"PermutationListQ", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PermutationPower",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515128-8537430", {"PermutationPower", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PermutationSupport",
          BaseStyle->"InformationLink",
          ButtonData:>{
           "Info3511515128-8537430", {"PermutationSupport", "System`"}},
          ButtonNote->"System`"], ""}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.19]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]]], "Print", "InfoCell",
 CellChangeTimes->{3.511507929171875*^9}]
}, Open  ]],

Cell["Klikn\[EHacek]me nap\[RHacek]. na Permutations", "Text",
 CellChangeTimes->{{3.506736819328125*^9, 3.506736845796875*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\!\(\*RowBox[{\\\"Permutations\\\", \\\"[\\\", \
StyleBox[\\\"list\\\", \\\"TI\\\"], \\\"]\\\"}]\) generates a list of all \
possible permutations of the elements in \!\(\*StyleBox[\\\"list\\\", \
\\\"TI\\\"]\). \\n\!\(\*RowBox[{\\\"Permutations\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"list\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"n\\\", \\\
\"TI\\\"]}], \\\"]\\\"}]\) gives all permutations containing at most \
\!\(\*StyleBox[\\\"n\\\", \\\"TI\\\"]\) \
elements.\\n\!\(\*RowBox[{\\\"Permutations\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"list\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
StyleBox[\\\"n\\\", \\\"TI\\\"], \\\"}\\\"}]}], \\\"]\\\"}]\) gives all \
permutations containing exactly \!\(\*StyleBox[\\\"n\\\", \\\"TI\\\"]\) \
elements.\"\>", "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Permutations"]}]], "Print", "PrintUsage",
 CellTags->"Info3506733946-6328495"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Permutations", "[", 
  RowBox[{"{", 
   RowBox[{"Honza", ",", "Jarda", ",", "Va\[SHacek]ek", ",", "Jarda"}], "}"}],
   "]"}]], "Input",
 CellChangeTimes->{{3.506730568125*^9, 3.50673058165625*^9}, {
  3.50673068365625*^9, 3.506730686203125*^9}, {3.5067307865*^9, 
  3.50673083765625*^9}, {3.506735615125*^9, 3.5067356615*^9}, {
  3.50673571096875*^9, 3.5067357404375*^9}, {3.50673581934375*^9, 
  3.506735822296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Jarda", ",", "Va\[SHacek]ek", ",", "Jarda"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Jarda", ",", "Jarda", ",", "Va\[SHacek]ek"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Va\[SHacek]ek", ",", "Jarda", ",", "Jarda"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Jarda", ",", "Honza", ",", "Va\[SHacek]ek", ",", "Jarda"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Jarda", ",", "Honza", ",", "Jarda", ",", "Va\[SHacek]ek"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Jarda", ",", "Va\[SHacek]ek", ",", "Honza", ",", "Jarda"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Jarda", ",", "Va\[SHacek]ek", ",", "Jarda", ",", "Honza"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Jarda", ",", "Jarda", ",", "Honza", ",", "Va\[SHacek]ek"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Jarda", ",", "Jarda", ",", "Va\[SHacek]ek", ",", "Honza"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Va\[SHacek]ek", ",", "Honza", ",", "Jarda", ",", "Jarda"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Va\[SHacek]ek", ",", "Jarda", ",", "Honza", ",", "Jarda"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Va\[SHacek]ek", ",", "Jarda", ",", "Jarda", ",", "Honza"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.50673572525*^9, 3.506735741796875*^9}, 
   3.506735824734375*^9, 3.50696445734375*^9, 3.50705215765625*^9, 
   3.507052399359375*^9, 3.507053124390625*^9, 3.507445118875*^9, 
   3.5115079553125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Permutations", "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "a", ",", "b"}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.506735840265625*^9, 3.5067358651875*^9}, {
  3.5074451335625*^9, 3.50744513525*^9}, {3.507445185171875*^9, 
  3.507445185734375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "b", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "a", ",", "c", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "b", ",", "c", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "b", ",", "a", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "c", ",", "b", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "c", ",", "b", ",", "b", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "c", ",", "a", ",", "b", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "a", ",", "b", ",", "c", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "a", ",", "b", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "a", ",", "c", ",", "b", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "a", ",", "c", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "a", ",", "c", ",", "b", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "a", ",", "a", ",", "c", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "a", ",", "a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "a", ",", "b", ",", "c", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "a", ",", "b", ",", "a", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "a", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "a", ",", "b", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "b", ",", "a", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "b", ",", "a", ",", "c", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "b", ",", "a", ",", "a", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "b", ",", "c", ",", "a", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "a", ",", "b", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "a", ",", "b", ",", "b", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "a", ",", "a", ",", "b", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "b", ",", "a", ",", "a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "b", ",", "a", ",", "b", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "b", ",", "b", ",", "a", ",", "a"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.50673586709375*^9, 3.506964457375*^9, 3.50705216084375*^9, 
   3.507052402734375*^9, 3.507053129078125*^9, {3.507445121828125*^9, 
   3.507445136875*^9}, 3.507445187125*^9, 3.5115079581875*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Pou\[CHacek]en\[IAcute]",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 ": p\[RHacek]\[IAcute]kaz Permutations generuje to, co se naz\[YAcute]v\
\[AAcute] po\[RHacek]ad\[IAcute]."
}], "Text",
 CellChangeTimes->{{3.5068746555*^9, 3.5068746974375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["Permutations", "Input"], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Jarda", ",", "Va\[SHacek]ek"}], "}"}], ",", 
   RowBox[{"{", "2", "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5067357523125*^9, 3.506735798703125*^9}, {
  3.506874857626407*^9, 3.5068748715170317`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Jarda"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Va\[SHacek]ek"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Jarda", ",", "Honza"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Jarda", ",", "Va\[SHacek]ek"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Va\[SHacek]ek", ",", "Honza"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Va\[SHacek]ek", ",", "Jarda"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5067358005*^9, 3.506964457390625*^9, 3.5070521643125*^9, 
  3.50705240721875*^9, 3.507053133625*^9, 3.5074451950625*^9, 
  3.51150796078125*^9}]
}, Open  ]],

Cell["\<\
V \[OpenCurlyDoubleQuote]p\[RHacek]edchoz\[IAcute]ch\[CloseCurlyDoubleQuote] \
verz\[IAcute]ch se to muselo naprogramovat, nap\[RHacek].\
\>", "Text",
 CellChangeTimes->{{3.50673909503125*^9, 3.506739132265625*^9}, {
  3.5069332811875*^9, 3.50693329825*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"permutations", "[", 
   RowBox[{"s_List", ",", "k_"}], "]"}], ":=", 
  RowBox[{"Sort", "[", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Permutations", "/@", 
      RowBox[{"KSubsets", "[", 
       RowBox[{"s", ",", "k"}], "]"}]}], ",", "1"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50673917184375*^9, 3.506739215140625*^9}, {
  3.506739256015625*^9, 3.50673926325*^9}, {3.510928433609375*^9, 
  3.51092843615625*^9}}],

Cell["\<\
Pokud si nev\[SHacek]imneme \[OpenCurlyDoubleQuote]jinou\
\[CloseCurlyDoubleQuote] barvu KSubsets dostaneme chybov\[EAcute] hl\[AAcute]\
\[SHacek]en\[IAcute]\
\>", "Text",
 CellChangeTimes->{{3.506740009859375*^9, 3.50674005009375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"permutations", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Jarda", ",", "Va\[SHacek]ek"}], "}"}], ",", "2"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.506739218984375*^9, 3.506739230921875*^9}, {
  3.50673931834375*^9, 3.50673932975*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Permutations", "::", "normal"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Nonatomic expression expected at position \
\[NoBreak]\\!\\(1\\)\[NoBreak] in \
\[NoBreak]\\!\\(Permutations[2]\\)\[NoBreak]. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/normal\\\", ButtonNote -> \
\\\"Permutations::normal\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5109284463125*^9, 3.511507971328125*^9}],

Cell[BoxData[
 RowBox[{"KSubsets", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Honza", ",", "Jarda", ",", "Va\[SHacek]ek"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Honza", ",", "Va\[SHacek]ek", ",", "Jarda"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Jarda", ",", "Honza", ",", "Va\[SHacek]ek"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Jarda", ",", "Va\[SHacek]ek", ",", "Honza"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Va\[SHacek]ek", ",", "Honza", ",", "Jarda"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Va\[SHacek]ek", ",", "Jarda", ",", "Honza"}], "}"}]}], "}"}], 
   ",", 
   RowBox[{"Permutations", "[", "2", "]"}]}], "]"}]], "Output",
 CellChangeTimes->{3.50673933171875*^9, 3.506739900453125*^9, 
  3.5067400786875*^9, 3.506964457421875*^9, 3.50705211121875*^9, 
  3.507052461640625*^9, 3.507053152921875*^9, 3.507381011*^9, 
  3.507445214546875*^9, 3.51081170428125*^9, 3.510928411390625*^9, 
  3.51092844634375*^9, 3.51150797134375*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Pozor:",
  FontColor->RGBColor[1, 0, 0]],
 " To use ",
 Cell[BoxData["KSubsets"], "InlineFormula"],
 ", you first need to load the ",
 StyleBox[ButtonBox["Combinatorica",
  BaseStyle->"Link",
  ButtonData->"paclet:Combinatorica/guide/CombinatoricaPackage"],
  FontSlant->"Italic"],
 ButtonBox[" Package",
  BaseStyle->"Link",
  ButtonData->"paclet:Combinatorica/guide/CombinatoricaPackage"],
 " using ",
 Cell[BoxData[
  RowBox[{"Needs", "[", "\"\<Combinatorica`\>\"", "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellChangeTimes->{{3.50673943596875*^9, 3.506739485984375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Combinatorica`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.506739533421875*^9, 3.506739547359375*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Combinatorica Graph and Permutations functionality has \
been superseded by preloaded functionaliy. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.507053164171875*^9, 3.507445224390625*^9, 
  3.51081172565625*^9, 3.51092847346875*^9, 3.511507978765625*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"KSubsets", "::", "shdw"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Symbol \[NoBreak]\\!\\(\\\"KSubsets\\\"\\)\[NoBreak] \
appears in multiple contexts \[NoBreak]\\!\\({\\\"Combinatorica`\\\", \
\\\"Global`\\\"}\\)\[NoBreak]; definitions in context \
\[NoBreak]\\!\\(\\\"Combinatorica`\\\"\\)\[NoBreak] may shadow or be shadowed \
by other definitions. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/shdw\\\", ButtonNote -> \
\\\"Combinatorica`KSubsets::shdw\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.507053164171875*^9, 3.507445224390625*^9, 
  3.51081172565625*^9, 3.51092847346875*^9, 3.51150797890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"KSubsets", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.506739667609375*^9, 3.506739682671875*^9}, {
  3.506739716265625*^9, 3.5067397400625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.50673968515625*^9, {3.5067397194375*^9, 3.506739741828125*^9}, 
   3.5067399123125*^9, 3.506740101765625*^9, 3.50696445746875*^9, 
   3.507053199515625*^9, 3.507445264015625*^9, 3.51081175203125*^9, 
   3.510928483921875*^9, 3.51150799059375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"KSubsets", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Jarda", ",", "Va\[SHacek]ek"}], "}"}], ",", "2"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.506739218984375*^9, 3.506739230921875*^9}, {
  3.50673931834375*^9, 3.50673932975*^9}, {3.506739749875*^9, 
  3.506739755078125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Jarda"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Va\[SHacek]ek"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Jarda", ",", "Va\[SHacek]ek"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.506739574609375*^9, 3.506739757171875*^9, 
  3.506739917046875*^9, 3.506740105765625*^9, 3.506964457484375*^9, 
  3.507053207078125*^9, 3.507445275953125*^9, 3.510811757796875*^9, 
  3.510928488421875*^9, 3.511507993203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"permutations", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Jarda", ",", "Va\[SHacek]ek"}], "}"}], ",", "2"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.506739218984375*^9, 3.506739230921875*^9}, {
  3.50673931834375*^9, 3.50673932975*^9}}],

Cell[BoxData[
 RowBox[{"Global`KSubsets", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Honza", ",", "Jarda", ",", "Va\[SHacek]ek"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Honza", ",", "Va\[SHacek]ek", ",", "Jarda"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Jarda", ",", "Honza", ",", "Va\[SHacek]ek"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Jarda", ",", "Va\[SHacek]ek", ",", "Honza"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Va\[SHacek]ek", ",", "Honza", ",", "Jarda"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Va\[SHacek]ek", ",", "Jarda", ",", "Honza"}], "}"}]}], "}"}]}],
   "]"}]], "Output",
 CellChangeTimes->{{3.50673983821875*^9, 3.50673986540625*^9}, {
   3.50673992084375*^9, 3.50673994653125*^9}, 3.506740109984375*^9, 
   3.506964457515625*^9, {3.50705321184375*^9, 3.507053235515625*^9}, 
   3.5074452810625*^9, 3.5108117635*^9, 3.510928494*^9, 3.511507996390625*^9}]
}, Open  ]],

Cell[TextData[{
 "\[FreakedSmiley] Kde je chyba? \[LightBulb] odklepn\[EHacek]te definici ",
 StyleBox["permutations[s_List,k_]",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" je\[SHacek]t\[EHacek] jednou!!",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.506740133765625*^9, 3.50674022565625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"permutations", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Jarda", ",", "Va\[SHacek]ek"}], "}"}], ",", "2"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.506739218984375*^9, 3.506739230921875*^9}, {
  3.50673931834375*^9, 3.50673932975*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Jarda"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Honza", ",", "Va\[SHacek]ek"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Jarda", ",", "Honza"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Jarda", ",", "Va\[SHacek]ek"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Va\[SHacek]ek", ",", "Honza"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Va\[SHacek]ek", ",", "Jarda"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.50674025146875*^9, 3.50696445753125*^9, 
  3.50705324665625*^9, 3.5074453098125*^9, 3.51092852453125*^9}]
}, Open  ]],

Cell[TextData[{
 "B\[EHacek]\[ZHacek]n\[YAcute] zp\[URing]sob z\[AAcute]pisu permutace mno\
\[ZHacek]iny s ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " prvky pou\[ZHacek]\[IAcute]v\[AAcute] tabulka ve tvaru matice typu ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Times]", "n"}], TraditionalForm]]],
 ", kde prvn\[IAcute] \[RHacek]\[AAcute]dek je ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", ",", "2", ",", "\[Ellipsis]", ",", " ", "n"}], 
   TraditionalForm]]],
 " a druh\[YAcute] je uspor\[AAcute]d\[AAcute]n\[IAcute] t\[EHacek]chto prvk\
\[URing] \n",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", "=", 
    RowBox[{"(", GridBox[{
       {"1", "2", "3", "\[Ellipsis]", 
        RowBox[{"n", "-", "1"}], "n"},
       {
        SubscriptBox["i", "1"], 
        SubscriptBox["i", "2"], 
        SubscriptBox["i", "3"], "\[Ellipsis]", 
        SubscriptBox["i", 
         RowBox[{"n", "-", "1"}]], 
        SubscriptBox["i", "n"]}
      }], ")"}]}], TraditionalForm]]],
 "  ,  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["i", "1"], ",", 
      SubscriptBox["i", "2"], ",", 
      SubscriptBox["i", "3"], ",", "\[Ellipsis]", ",", " ", 
      SubscriptBox["i", 
       RowBox[{"n", "-", "1"}]], ",", 
      SubscriptBox["i", "n"]}], "}"}], "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3", ",", "\[Ellipsis]", ",", 
      RowBox[{"n", "-", "1"}], ",", "n"}], "}"}]}], TraditionalForm]]],
 ".\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Pi]", "(", "1", ")"}], "=", 
    SubscriptBox["i", "1"]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Pi]", "(", "2", ")"}], "=", 
    SubscriptBox["i", "2"]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Pi]", "(", "3", ")"}], "=", 
    SubscriptBox["i", "3"]}], TraditionalForm]]],
 ", \[Ellipsis], ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Pi]", "(", 
     RowBox[{"n", "-", "1"}], ")"}], "=", 
    SubscriptBox["i", 
     RowBox[{"n", "-", "1"}]]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Pi]", "(", "n", ")"}], "=", 
    SubscriptBox["i", "n"]}], TraditionalForm]]],
 " . "
}], "Text",
 CellChangeTimes->{{3.5067821401875*^9, 3.506782161015625*^9}, {
  3.50678223003125*^9, 3.50678228371875*^9}, {3.50678233690625*^9, 
  3.506782440625*^9}, {3.50678247621875*^9, 3.506782720640625*^9}, {
  3.506782977*^9, 3.50678314028125*^9}, {3.5067892196875*^9, 
  3.506789226546875*^9}, {3.5068776060795317`*^9, 3.506877610438907*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TraditionalForm", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", "7", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "7", ",", "6", ",", "5", ",", "4", ",", "3", ",", "2", ",", "1"}], 
       "}"}]}], "}"}], "]"}], ",", "\"\<Label\>\"", ",", 
   RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.507183525296875*^9, 3.507183571671875*^9}}],

Cell[BoxData[
 StyleBox[
  TagBox[
   FormBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "2", "3", "4", "5", "6", "7"},
       {"7", "6", "5", "4", "3", "2", "1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    TraditionalForm],
   TraditionalForm,
   Editable->True], "Label",
  StripOnInput->False,
  FontSize->16]], "Output",
 CellChangeTimes->{3.507183573296875*^9, 3.5074453188125*^9, 
  3.511508037859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Po\[RHacek]ad\[IAcute] a permutace", "Subsection",
 CellChangeTimes->{{3.506877584595157*^9, 3.506877589470157*^9}}],

Cell[TextData[{
 "Permutaci ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", "=", 
    RowBox[{"(", GridBox[{
       {"1", "2", "3", "\[Ellipsis]", 
        RowBox[{"n", "-", "1"}], "n"},
       {
        SubscriptBox["i", "1"], 
        SubscriptBox["i", "2"], 
        SubscriptBox["i", "3"], "\[Ellipsis]", 
        SubscriptBox["i", 
         RowBox[{"n", "-", "1"}]], 
        SubscriptBox["i", "n"]}
      }], ")"}]}], TraditionalForm]]],
 " p\[RHacek]i\[RHacek]azujeme po\[RHacek]ad\[IAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{"(", GridBox[{
       {
        RowBox[{
         SubscriptBox["i", "1"], ","}], 
        RowBox[{
         SubscriptBox["i", "2"], ","}], 
        RowBox[{
         SubscriptBox["i", "3"], ","}], 
        RowBox[{"\[Ellipsis]", ","}], 
        RowBox[{
         SubscriptBox["i", 
          RowBox[{"n", "-", "1"}]], ","}], 
        SubscriptBox["i", "n"]}
      }], ")"}]}], TraditionalForm]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.5068776169232817`*^9, 3.5068776689232817`*^9}, {
  3.511504115046875*^9, 3.5115041173125*^9}}],

Cell["\<\
Obecn\[EHacek] na ka\[ZHacek]d\[EAcute] po\[RHacek]ad\[IAcute] m\[URing]\
\[ZHacek]eme aplikovat permutaci (stejn\[EAcute] mno\[ZHacek]iny)\
\>", "Text",
 CellChangeTimes->{{3.5068777152045317`*^9, 3.5068777694857817`*^9}}],

Cell[TextData[{
 "M\[EHacek]jme n\[EHacek]jak\[EAcute] po\[RHacek]ad\[IAcute] ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " mno\[ZHacek]iny ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "\[Ellipsis]", ",", "n"}], "}"}], 
   TraditionalForm]]],
 " a permutaci ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", "=", 
    RowBox[{"(", GridBox[{
       {"1", "2", "3", "\[Ellipsis]", 
        RowBox[{"n", "-", "1"}], "n"},
       {
        SubscriptBox["i", "1"], 
        SubscriptBox["i", "2"], 
        SubscriptBox["i", "3"], "\[Ellipsis]", 
        SubscriptBox["i", 
         RowBox[{"n", "-", "1"}]], 
        SubscriptBox["i", "n"]}
      }], ")"}]}], TraditionalForm]]],
 ". \[CapitalRHacek]\[IAcute]k\[AAcute]me, \[ZHacek]e ",
 StyleBox["na po\[RHacek]ad\[IAcute] ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox["p", TraditionalForm]],
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" provedeme permutaci ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]],
  FontColor->RGBColor[1, 0, 0]],
 ", kdy\[ZHacek] na ka\[ZHacek]d\[EAcute] m\[IAcute]sto v po\[RHacek]ad\
\[IAcute] ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " nap\[IAcute]\[SHacek]eme ten prvek, na kter\[YAcute] je zobrazen prvek na \
tomto m\[IAcute]st\[EHacek] stoj\[IAcute]c\[IAcute] permutac\[IAcute] ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.5068777802045317`*^9, 3.506877974626407*^9}, {
  3.506878005282657*^9, 3.506878053251407*^9}, {3.511504128125*^9, 
  3.511504130109375*^9}}],

Cell[TextData[{
 "P\[RHacek]\[IAcute]klad: Na po\[RHacek]ad\[IAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"3", ",", "4", ",", "6", ",", "1", ",", "5", ",", "2", ",", "7"}],
     ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " aplikovan\[AAcute] permutace ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", GridBox[{
      {"1", "2", "3", "4", "5", "6", "7"},
      {"5", "7", "6", "2", "1", "3", "4"}
     }], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " vede na po\[RHacek]ad\[IAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"6", ",", "2", ",", "3", ",", "5", ",", "1", ",", "7", ",", "4"}],
     ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.5068781249232817`*^9, 3.506878262907657*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"n", ">", 
       RowBox[{"k", "!"}]}], ",", 
      RowBox[{"n", "=", 
       RowBox[{"k", "!"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Column", "[", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"TraditionalForm", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Range", "[", "k", "]"}], ",", 
            RowBox[{"UnrankPermutation", "[", 
             RowBox[{"n", " ", ",", 
              RowBox[{"Range", "[", "k", "]"}]}], "]"}]}], "}"}], "]"}], ",", 
         "\"\<Label\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ","}], 
      RowBox[{"(*", 
       RowBox[{"\"\< \>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"ListToParens", "/@", 
            RowBox[{"Sort", "[", 
             RowBox[{
              RowBox[{"Reverse", "[", 
               RowBox[{"Sort", "[", 
                RowBox[{"BestCycle", "/@", 
                 RowBox[{"ToCycles", "[", 
                  RowBox[{"UnrankPermutation", "[", 
                   RowBox[{"n", ",", 
                    RowBox[{"Range", "[", "k", "]"}]}], "]"}], "]"}]}], "]"}],
                "]"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"Length", "[", "#1", "]"}], ">", 
                RowBox[{"Length", "[", "#2", "]"}]}], "&"}]}], "]"}]}], "]"}],
           ",", "\"\<Label\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", "\"\< \>\"", 
        ",", "\[IndentingNewLine]", 
        RowBox[{"GraphPlot", "[", 
         RowBox[{
          RowBox[{"Rule", "@@@", 
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Range", "[", "k", "]"}], ",", 
              RowBox[{"UnrankPermutation", "[", 
               RowBox[{"n", " ", ",", 
                RowBox[{"Range", "[", "k", "]"}]}], "]"}]}], "}"}], "]"}]}], 
          ",", 
          RowBox[{"ImageSize", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{"200", ",", "200"}], "}"}]}], ",", 
          RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", 
          RowBox[{"DirectedEdges", "\[Rule]", "True"}]}], "]"}]}], "*)"}], 
      "\[IndentingNewLine]", "}"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "500", ",", "\"\<permutation\>\""}], "}"}], ",", "1", 
     ",", 
     RowBox[{"k", "!"}], " ", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", "9", ",", "\"\<length\>\""}], "}"}], ",", "1", ",", 
     "9", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"SynchronousInitialization", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Get", "[", "\"\<Combinatorica`\>\"", "]"}], ";", 
      RowBox[{
       RowBox[{"BestCycle", "[", "a_List", "]"}], " ", ":=", " ", 
       RowBox[{"First", "[", 
        RowBox[{"Sort", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"RotateRight", "[", 
            RowBox[{"a", ",", "n"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "1", ",", 
             RowBox[{"Length", "[", "a", "]"}]}], "}"}]}], "]"}], "]"}], 
        "]"}]}], ";", 
      RowBox[{
       RowBox[{"ListToParens", "[", "a_List", "]"}], " ", ":=", 
       RowBox[{"StringJoin", "[", 
        RowBox[{"\"\<(\>\"", ",", 
         RowBox[{"ToString", "[", 
          RowBox[{"FromDigits", "[", "a", "]"}], "]"}], ",", "\"\<)\>\""}], 
        "]"}]}], ";"}], "\[IndentingNewLine]", ")"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, {3.379098472246418*^9, 3.3790985142259445`*^9}, {
   3.3791002676597958`*^9, 3.3791002702583942`*^9}, {3.3791005145527515`*^9, 
   3.3791005448367662`*^9}, 3.379101740091091*^9, {3.3791020586061897`*^9, 
   3.3791020827615023`*^9}, {3.3791679350771823`*^9, 
   3.3791679639626403`*^9}, {3.379167998373648*^9, 3.379168019570429*^9}, {
   3.382895050177435*^9, 3.38289510611847*^9}, {3.382895176622963*^9, 
   3.382895199790434*^9}, 3.382895287562394*^9, {3.382895634647423*^9, 
   3.382895649202108*^9}, {3.3828957764921937`*^9, 3.382895779085923*^9}, {
   3.382895994476383*^9, 3.382896000616988*^9}, {3.382896051454786*^9, 
   3.3828960991371336`*^9}, {3.382896288654202*^9, 3.3828962926307526`*^9}, {
   3.3828999882835636`*^9, 3.3828999919866886`*^9}, {3.382996207515625*^9, 
   3.382996208765625*^9}, {3.38299626615625*^9, 3.3829962758125*^9}, {
   3.427565365405076*^9, 3.427565391408676*^9}, {3.5070534376875*^9, 
   3.507053486078125*^9}, {3.5070538810625*^9, 3.50705392234375*^9}, {
   3.5070540913125*^9, 3.507054092609375*^9}},
 CellID->123900264],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 9, $CellContext`n$$ = 127540, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 500, "permutation"}, 1, 
      Dynamic[
       Factorial[$CellContext`k$$]], 1}, {{
       Hold[$CellContext`k$$], 9, "length"}, 1, 9, 1}}, Typeset`size$$ = 
    Automatic, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`n$11423$$ = 
    0, $CellContext`k$11424$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`k$$ = 9, $CellContext`n$$ = 500}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$11423$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$11424$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (
       If[$CellContext`n$$ > Factorial[$CellContext`k$$], $CellContext`n$$ = 
         Factorial[$CellContext`k$$]]; Column[{
          Style[
           TraditionalForm[{
             Range[$CellContext`k$$], 
             Combinatorica`UnrankPermutation[$CellContext`n$$, 
              Range[$CellContext`k$$]]}], "Label", FontSize -> 16], Null}]), 
      "Specifications" :> {{{$CellContext`n$$, 500, "permutation"}, 1, 
         Dynamic[
          Factorial[$CellContext`k$$]], 1, Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 9, "length"}, 1, 9, 1, Appearance -> 
         "Labeled"}}, "Options" :> {SynchronousInitialization -> False}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{427., {102., 109.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>((Get["Combinatorica`"]; $CellContext`BestCycle[
         Pattern[$CellContext`a$, 
          Blank[List]]] := First[
         Sort[
          Table[
           
           RotateRight[$CellContext`a$, $CellContext`n$$], {$CellContext`n$$, 
            1, 
            Length[$CellContext`a$]}]]]; $CellContext`ListToParens[
         Pattern[$CellContext`a, 
          Blank[List]]] := StringJoin["(", 
         ToString[
          FromDigits[$CellContext`a]], ")"]; Null); Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.507053493734375*^9, {3.50705389578125*^9, 3.507053924265625*^9}, 
   3.507053997*^9, 3.507054117703125*^9, 3.510811874375*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Combinatorica Graph and Permutations functionality has \
been superseded by preloaded functionaliy. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.51081187453125*^9}]
}, Open  ]],

Cell["\<\
Obraz prvku v dane permutaci (nov\[EAcute] v 8) \
\>", "Text",
 CellChangeTimes->{{3.51093555309375*^9, 3.5109355611875*^9}, {
   3.51093560859375*^9, 3.51093561371875*^9}, 3.51150807825*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PermutationReplace", "[", 
  RowBox[{"3", ",", 
   RowBox[{"System`Cycles", "[", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3", ",", "4"}], "}"}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51150851234375*^9, 3.511508518953125*^9}},
 CellID->190293265],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{3.51093559634375*^9, 3.511508062921875*^9, 
  3.511508520859375*^9}]
}, Open  ]],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Generov\[AAcute]n\[IAcute] v\[SHacek]ech permutac\[IAcute]", "Section",
 CellChangeTimes->{{3.507182438984375*^9, 3.507182449859375*^9}}],

Cell["\<\
V\[AAcute]\[ZHacek]n\[YAcute] probl\[EAcute]m je generov\[AAcute]n\[IAcute] v\
\[SHacek]ech permutac\[IAcute]:\
\>", "Text",
 CellChangeTimes->{{3.507183280890625*^9, 3.507183296765625*^9}, 
   3.507185871484375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"10", "!"}]], "Input",
 CellChangeTimes->{{3.507183264859375*^9, 3.50718327234375*^9}}],

Cell[BoxData["3628800"], "Output",
 CellChangeTimes->{3.507183273390625*^9, 3.511508088984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Permutations", "[", 
  RowBox[{"Range", "[", "10", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5068737965*^9, 3.506873814390625*^9}}],

Cell["\<\

No more memory available.
Mathematica kernel has shut down.
Try quitting other applications and then retry.\
\>", "Print",
 CellChangeTimes->{3.50687385178125*^9, 3.506873906734375*^9, 
  3.50696448525*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generov\[AAcute]n\[IAcute] ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 "-tic"
}], "Subsection",
 CellChangeTimes->{{3.50719253421875*^9, 3.507192545390625*^9}}],

Cell[TextData[{
 "Generov\[AAcute]n\[IAcute] v\[SHacek]ech ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 "-tic z ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " symbol\[URing] je nejjednoduch\[SHacek]\[IAcute] p\[RHacek]es \
lexikografick\[EAcute] uspo\[RHacek]\[AAcute]d\[AAcute]n\[IAcute] zalo\
\[ZHacek]en\[EAcute]m na my\[SHacek]lence, \[ZHacek]e vygenerujeme \
v\[SHacek]echna \[CHacek]\[IAcute]sla od 1 do ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["m", "n"], "-", "1"}], TraditionalForm]]],
 " v soustav\[EHacek] se z\[AAcute]kladem ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " (tj. s ciframi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", ",", "1", ",", "\[Ellipsis]", ",", 
    RowBox[{"m", "-", "1"}]}], TraditionalForm]]],
 ") a pak vezmeme mno\[ZHacek]iny jejich cifer "
}], "Text",
 CellChangeTimes->{{3.507185543421875*^9, 3.50718555578125*^9}, {
  3.5071858825625*^9, 3.5071859115625*^9}, {3.507185946578125*^9, 
  3.507186045328125*^9}, {3.50718607553125*^9, 3.50718615*^9}, {
  3.50718622453125*^9, 3.507186230953125*^9}, {3.5109286778125*^9, 
  3.5109286801875*^9}, {3.510933477671875*^9, 3.51093354978125*^9}, {
  3.511504744625*^9, 3.51150475353125*^9}}],

Cell[TextData[{
 "Algoritmus pro mno\[ZHacek]inu ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "n"], "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "\[Ellipsis]", ",", "m"}], "}"}]}], 
   TraditionalForm]]],
 ": \n\[Bullet] Za\[CHacek]neme s ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 "-tic\[IAcute]  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    SubscriptBox[
     RowBox[{"(", 
      RowBox[{"000", "\[Ellipsis]000"}], ")"}], "n"]}], TraditionalForm]]],
 " \n\[Bullet] Postupn\[EHacek] p\[RHacek]i\[CHacek]\[IAcute]t\[AAcute]me ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]]],
 " k ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 "-adick\[EAcute]mu \[CHacek]\[IAcute]slu ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " \n\[Bullet] Ukon\[CHacek]\[IAcute]me kdy\[ZHacek] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    SubscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"m", "-", "1"}], ",", 
       RowBox[{"m", "-", "1"}], ",", "\[Ellipsis]", ",", 
       RowBox[{"m", "-", "1"}], ",", 
       RowBox[{"m", "-", "1"}]}], ")"}], "n"]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.50718692028125*^9, 3.507187220625*^9}, {
  3.5109335653125*^9, 3.510933627875*^9}}],

Cell[TextData[{
 "Gray\[URing]v bin\[AAcute]rn\[IAcute] k\[OAcute]d je z\[AAcute]pis v\
\[SHacek]ech ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "-tic nad ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "  v takov\[EAcute]m po\[RHacek]ad\[IAcute], \[ZHacek]e mezi jednotliv\
\[YAcute]mi ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "-ticemi doch\[AAcute]z\[IAcute] k z\[AAcute]m\[EHacek]n\[EHacek] pouze \
jedin\[EAcute]ho bitu."
}], "Text",
 CellChangeTimes->{{3.507186617328125*^9, 3.507186639546875*^9}, {
  3.507186687859375*^9, 3.507186751390625*^9}, {3.50718725809375*^9, 
  3.50718730059375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"mathworld", ".", "wolfram", ".", "com"}], "/", "notebooks"}], 
      "/", "Combinatorics"}], "/", 
     RowBox[{"GrayCode", ".", "nb"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"grayCodeList", "[", "k_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"b", "=", 
        RowBox[{"IntegerDigits", "[", 
         RowBox[{"k", ",", "2"}], "]"}]}], ",", "i"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"b", "[", 
            RowBox[{"[", 
             RowBox[{"i", "-", "1"}], "]"}], "]"}], "==", "1"}], ",", 
          RowBox[{
           RowBox[{"b", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "=", 
           RowBox[{"1", "-", 
            RowBox[{"b", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Length", "[", "b", "]"}], ",", "2", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "\[IndentingNewLine]", "]"}], ";", 
      "\[IndentingNewLine]", "b"}]}], "\n", "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.50718835759375*^9, 3.507188370984375*^9}, {
  3.507192350125*^9, 3.507192350203125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"PadLeft", "[", 
      RowBox[{"#", ",", "4"}], "]"}], "&"}], "/@", 
    RowBox[{"grayCodeList", " ", "/@", " ", 
     RowBox[{"Range", "[", 
      RowBox[{"0", ",", " ", "15"}], "]"}]}]}], ",", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5071879020625*^9, 3.507187905796875*^9}, {
  3.50718820659375*^9, 3.5071882245625*^9}, {3.50718827453125*^9, 
  3.507188289453125*^9}, {3.5071922093125*^9, 3.50719222540625*^9}, {
  3.507192256203125*^9, 3.507192287671875*^9}, {3.507192382734375*^9, 
  3.507192382984375*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0"},
    {"0", "0", "0", "1"},
    {"0", "0", "1", "1"},
    {"0", "0", "1", "0"},
    {"0", "1", "1", "0"},
    {"0", "1", "1", "1"},
    {"0", "1", "0", "1"},
    {"0", "1", "0", "0"},
    {"1", "1", "0", "0"},
    {"1", "1", "0", "1"},
    {"1", "1", "1", "1"},
    {"1", "1", "1", "0"},
    {"1", "0", "1", "0"},
    {"1", "0", "1", "1"},
    {"1", "0", "0", "1"},
    {"1", "0", "0", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableSpacing -> {1, 0}]]]], "Output",
 CellChangeTimes->{
  3.507187906671875*^9, 3.50718822703125*^9, {3.507188276609375*^9, 
   3.507188290109375*^9}, {3.507192261078125*^9, 3.5071922880625*^9}, 
   3.5074453476875*^9, 3.510933762953125*^9, 3.511508100421875*^9}]
}, Open  ]],

Cell["\<\
Po\[RHacek]ad\[IAcute] je jin\[EAcute] ne\[ZHacek] lexikografick\[EAcute]\
\>", "Text",
 CellChangeTimes->{{3.507188459109375*^9, 3.50718847384375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FromDigits", "[", 
    RowBox[{"#", ",", "2"}], "]"}], "&"}], "/@", 
  RowBox[{"(", 
   RowBox[{"grayCodeList", "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"0", ",", "15"}], "]"}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.507192376890625*^9, 3.507192376984375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "1", ",", "3", ",", "2", ",", "6", ",", "7", ",", "5", ",", "4", 
   ",", "12", ",", "13", ",", "15", ",", "14", ",", "10", ",", "11", ",", "9",
    ",", "8"}], "}"}]], "Output",
 CellChangeTimes->{3.507188443625*^9, 3.507192378109375*^9, 
  3.507445371765625*^9, 3.511508104890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "*ray*"}]], "Input",
 CellChangeTimes->{{3.507188530015625*^9, 3.507188537609375*^9}, 
   3.510933842109375*^9}],

Cell[BoxData[{
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["System`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["System`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["Array",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"Array", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["ArrayPad",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"ArrayPad", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["BrayCurtisDistance",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515308-8537430", {"BrayCurtisDistance", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["Gray",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"Gray", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["RasterArray",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"RasterArray", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["ArrayComponents",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515308-8537430", {"ArrayComponents", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["ArrayPlot",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"ArrayPlot", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["CoefficientArrays",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515308-8537430", {"CoefficientArrays", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["GrayLevel",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"GrayLevel", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["RawArray",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"RawArray", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["ArrayDepth",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"ArrayDepth", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["ArrayQ",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"ArrayQ", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["ConstantArray",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"ConstantArray", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["LightGray",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"LightGray", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["SparseArray",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"SparseArray", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["ArrayFlatten",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"ArrayFlatten", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["ArrayRules",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"ArrayRules", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["GraphicsArray",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"GraphicsArray", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["ParallelArray",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"ParallelArray", "System`"}},
          ButtonNote->"System`"], ""}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.19]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]], "\n", 
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["Global`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["Global`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["grayCodeList",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3511515308-8537430", {"grayCodeList", "Global`"}},
          ButtonNote->"Global`"]}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.95]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]], "\n", 
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["Combinatorica`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["Combinatorica`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["GrayCode",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515308-8537430", {"GrayCode", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["GrayCodeSubsets",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515308-8537430", {"GrayCodeSubsets", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["NextGrayCodeSubset",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515308-8537430", {"NextGrayCodeSubset", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["ShowGraphArray",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515308-8537430", {"ShowGraphArray", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"]},
        {
         ButtonBox["GrayCodeKSubsets",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515308-8537430", {"GrayCodeKSubsets", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["GrayGraph",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515308-8537430", {"GrayGraph", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["RankGrayCodeSubset",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515308-8537430", {"RankGrayCodeSubset", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["UnrankGrayCodeSubset",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515308-8537430", {
            "UnrankGrayCodeSubset", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"]}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.2375]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]]}], "Print", "InfoCell",
 CellChangeTimes->{3.5115081086875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\[CapitalCHacek]\[IAcute]nsk\[YAcute] \
krou\[ZHacek]kov\[YAcute] hlavolam",
 FontWeight->"Bold"]], "Subsubsection",
 CellChangeTimes->{{3.507193196140625*^9, 3.507193205640625*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQm8luO6/xMqojI1EBWlAUVzKUKaZ9EgmkRzUUijJiqUilQ0IEqGKDIV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    "], {{0, 360}, {480, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{295.9999999999992, Automatic},
  ImageSizeRaw->{480, 360},
  PlotRange->{{0, 480}, {0, 360}}]], "Text",
 CellChangeTimes->{3.507193084765625*^9}],

Cell["\<\
Gray\[URing]v bin\[AAcute]rn\[IAcute] k\[OAcute]d je implicitn\[EHacek] obsa\
\[ZHacek]en v \[RHacek]e\[SHacek]en\[IAcute] \[CHacek]\[IAcute]nsk\[EAcute]ho \
krou\[ZHacek]kov\[EAcute]ho hlavolamu. \[CapitalUAcute]kolem je sundat krou\
\[ZHacek]ky z vidlice, p\[RHacek]i\[CHacek]em\[ZHacek] jsou mo\[ZHacek]n\
\[EAcute] jenom dva typy manipulac\[IAcute]:
\[Bullet] krou\[ZHacek]ek nejv\[IAcute]ce vpravo m\[URing]\[ZHacek]e b\
\[YAcute]t sund\[AAcute]n nebo nalo\[ZHacek]en  kdykoliv
\[Bullet] jin\[YAcute] krou\[ZHacek]ek m\[URing]\[ZHacek]e b\[YAcute]t sund\
\[AAcute]n nebo nalo\[ZHacek]en jedin\[EHacek] kdy\[ZHacek] krou\[ZHacek]ek \
on n\[EHacek]j vpravo le\[ZHacek]\[IAcute] na vidlici a v\[SHacek]echny krou\
\[ZHacek]ky nalevo jsou v p\[URing]vodn\[IAcute] poloze  \
\>", "Text",
 CellChangeTimes->{{3.507193835828125*^9, 3.507193907953125*^9}, {
  3.5071941655*^9, 3.50719417809375*^9}, {3.50719427365625*^9, 
  3.50719456134375*^9}}],

Cell["\<\
Stav krou\[ZHacek]k\[URing] m\[URing]\[ZHacek]eme zak\[OAcute]dovat \
n\[AAcute]sledovn\[EHacek]:
pokud krou\[ZHacek]ek je na vidlici (tj vidlice jde pres krou\[ZHacek]ek) \
jeho k\[OAcute]d je 1
jinak m\[AAcute] k\[OAcute]d 0\
\>", "Text",
 CellChangeTimes->{{3.507196866265625*^9, 3.507196958921875*^9}, {
  3.507197019*^9, 3.507197052953125*^9}}],

Cell[TextData[ButtonBox["http://demonstrations.wolfram.com/\
TheChineseRingsPuzzle/",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://demonstrations.wolfram.com/TheChineseRingsPuzzle/"], None},
 ButtonNote->
  "http://demonstrations.wolfram.com/TheChineseRingsPuzzle/"]], "Text",
 CellChangeTimes->{{3.50719339253125*^9, 3.50719339253125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ChineseRingsModel", "[", "statues_List", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ringsNum", "=", 
       RowBox[{"Length", "[", "statues", "]"}]}], ",", "handle2D", ",", 
      "handle3D", ",", "links2DSingle", ",", "links3DSingle", ",", 
      "links3DInitial", ",", "links3D", ",", "rings2DSingle", ",", 
      "rings3DAll", ",", "rings3DRotate", ",", "rings3D", ",", 
      "balls3DInitial", ",", "balls3D", ",", "lockPanel"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"handle2D", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", ".4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4.25"}], ",", ".75"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4.5"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5"}], ",", ".5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4.5"}], ",", ".1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", ".1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.75"}], ",", ".1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", ".1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.5"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ringsNum", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ringsNum", "+", ".5"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ringsNum", "+", "1"}], ",", ".5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ringsNum", "+", "1"}], ",", "0"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"handle3D", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", "0", "}"}]}], "]"}], "&"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{"handle2D", ",", 
          RowBox[{"Reverse", "@", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], ",", 
                RowBox[{"-", 
                 RowBox[{"#", "[", 
                  RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], "&"}], ",", 
             "handle2D"}], "]"}]}]}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"links2DSingle", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".25", ",", "1.25"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".5", ",", "1.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".5"}], ",", "1.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".25"}], ",", "1.15"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".1"}], ",", "1.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "4"}]}], "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"links3DSingle", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Insert", "[", 
          RowBox[{"#", ",", "0", ",", "2"}], "]"}], "&"}], ",", 
        "links2DSingle"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"links3DInitial", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"i", ",", "0", ",", 
               RowBox[{"-", ".5"}]}], "}"}], "+", "#"}], ")"}], "&"}], ",", 
          "links3DSingle"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", 
          RowBox[{"ringsNum", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"links3D", "=", 
      RowBox[{"MapIndexed", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"statues", "[", 
             RowBox[{"[", 
              RowBox[{"First", "[", "#2", "]"}], "]"}], "]"}], "\[Equal]", 
            "1"}], ",", "#1", ",", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0", ",", 
                  RowBox[{"-", "1"}]}], "}"}], "+", "#"}], ")"}], "&"}], ",", 
             "#1"}], "]"}]}], "]"}], "&"}], ",", "links3DInitial"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"rings2DSingle", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"1.5", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cos", "[", "a", "]"}], ",", 
           RowBox[{"Sin", "[", "a", "]"}]}], "}"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", 
          RowBox[{".5", "\[Pi]"}], ",", 
          RowBox[{"2.5", "\[Pi]"}], ",", " ", 
          RowBox[{"\[Pi]", "/", "8"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rings3DAll", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Tube", "[", 
         RowBox[{"BSplineCurve", "[", 
          RowBox[{
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "0"}], "}"}], "+", "#"}], ")"}], 
              "&"}], ",", 
             RowBox[{"Map", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Insert", "[", 
                 RowBox[{"#", ",", "0", ",", "1"}], "]"}], "&"}], ",", 
               "rings2DSingle"}], "]"}]}], "]"}], ",", ".15"}], "]"}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", 
          RowBox[{"ringsNum", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rings3DRotate", "=", 
      RowBox[{"MapIndexed", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{"#1", ",", 
           RowBox[{
            RowBox[{"-", "30"}], "\[Degree]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"First", "[", "#2", "]"}], ",", "0", ",", "1"}], "}"}]}],
           "]"}], "&"}], ",", "rings3DAll"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rings3D", "=", 
      RowBox[{"MapIndexed", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"statues", "[", 
             RowBox[{"[", 
              RowBox[{"First", "[", "#2", "]"}], "]"}], "]"}], "\[Equal]", 
            "1"}], ",", "#1", ",", 
           RowBox[{"Translate", "[", 
            RowBox[{"#1", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "]"}], "&"}], ",", 
        "rings3DRotate"}], "]"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"balls3DInitial", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", 
          RowBox[{"-", "4.5"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", 
          RowBox[{"ringsNum", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"balls3D", "=", 
      RowBox[{"MapIndexed", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"statues", "[", 
             RowBox[{"[", 
              RowBox[{"First", "[", "#2", "]"}], "]"}], "]"}], "\[Equal]", 
            "1"}], ",", "#1", ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", 
              RowBox[{"-", "1"}]}], "}"}], "+", "#1"}]}], "]"}], "&"}], ",", 
        "balls3DInitial"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"lockPanel", "=", 
      RowBox[{"Cuboid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", ".5"}], ",", 
          RowBox[{"-", "3.75"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ringsNum", ",", ".5", ",", 
          RowBox[{"-", "3.5"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Specularity", "[", 
          RowBox[{"White", ",", "50"}], "]"}], ",", 
         RowBox[{"CapForm", "[", "\"\<Round\>\"", "]"}], ",", 
         RowBox[{"Tube", "[", 
          RowBox[{"BSplineCurve", "[", 
           RowBox[{"handle3D", ",", ".15"}], "]"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Tube", "[", 
          RowBox[{"BSplineCurve", "[", 
           RowBox[{"links3D", ",", ".1"}], "]"}], "]"}], ",", "rings3D", ",", 
         "lockPanel", ",", 
         RowBox[{"GrayLevel", "[", ".25", "]"}], ",", 
         RowBox[{"Specularity", "[", 
          RowBox[{"Yellow", ",", "50"}], "]"}], ",", 
         RowBox[{"Sphere", "[", 
          RowBox[{"balls3D", ",", ".4"}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Lighting", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"Background", "\[Rule]", "LightYellow"}], ",", 
       RowBox[{"Boxed", "\[Rule]", " ", "False"}], ",", 
       RowBox[{"ViewPoint", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "10"}], ",", "5"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"500", ",", "250"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "5"}], ",", "10"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "6"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"Row", "[", 
           RowBox[{"{", 
            RowBox[{"\"\<binary Gray code: \>\"", ",", 
             RowBox[{"StringJoin", "[", 
              RowBox[{"ToString", "/@", "statues"}], "]"}]}], "}"}], "]"}], 
          ",", "Bold", ",", "18"}], "]"}]}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, {3.4643527540034013`*^9, 3.464352776931596*^9}, 
   3.4643528203069324`*^9, {3.4643528732112226`*^9, 3.464352887318633*^9}, {
   3.4645466768211055`*^9, 3.4645468348054805`*^9}, {3.4645468682742305`*^9, 
   3.4645468858992305`*^9}, 3.4645470096648555`*^9, {3.4645472424148555`*^9, 
   3.4645472522586055`*^9}, {3.4645472912742305`*^9, 
   3.4645473023211055`*^9}, {3.4645473488211055`*^9, 
   3.4645473532898555`*^9}, {3.4645473987586055`*^9, 3.4645474586804805`*^9}, 
   3.4645476831179805`*^9, 3.4645477448523555`*^9, {3.4645478867429805`*^9, 
   3.4645478930398555`*^9}, {3.4645479457117305`*^9, 
   3.4645479787429805`*^9}, {3.4645480098992305`*^9, 
   3.4645480162586055`*^9}, {3.4645480716804805`*^9, 3.4645480729148555`*^9}},
 CellID->85975219],

Cell[BoxData[{
 RowBox[{
  RowBox[{"GrayCodeF", "[", "i_", "]"}], ":=", 
  RowBox[{"BitXor", "@@@", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Prepend", "[", 
      RowBox[{
       RowBox[{"IntegerDigits", "[", 
        RowBox[{"i", ",", "2"}], "]"}], ",", "0"}], "]"}], ",", "2", ",", 
     "1"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"prejmenovane", " ", "na", " ", "GrayCodeF", " ", 
     RowBox[{"(", 
      RowBox[{"puvodne", " ", "GrayCode"}], ")"}], " ", "kvuli", " ", 
     "kolizi", " ", "s", " ", "balikem", " ", "Conbinatorica"}], ",", " ", 
    RowBox[{"pokud", " ", "je", " ", "tento", " ", "balik", " ", "pouzit"}]}],
    " ", "*)"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, 3.4645470125086055`*^9, 3.5071934275*^9, 
   3.507193693390625*^9, {3.50719400771875*^9, 3.507194037296875*^9}, {
   3.507194108625*^9, 3.507194146515625*^9}},
 CellID->226518464],

Cell[BoxData[
 RowBox[{
  RowBox[{"ChineseRingsSolve", "[", "ringsNum_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"grayCodeList", ",", "usedList"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"grayCodeList", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"GrayCodeF", "[", "i", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", 
          RowBox[{
           RowBox[{"2", "^", "ringsNum"}], "-", "1"}]}], "}"}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"usedList", "=", 
      RowBox[{"Take", "[", 
       RowBox[{"grayCodeList", ",", 
        RowBox[{"First", "@", 
         RowBox[{"Flatten", "@", 
          RowBox[{"Position", "[", 
           RowBox[{"grayCodeList", ",", 
            RowBox[{"Table", "[", 
             RowBox[{"1", ",", 
              RowBox[{"{", "ringsNum", "}"}]}], "]"}]}], "]"}]}]}]}], "]"}]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"Reverse", "@", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", 
              RowBox[{"ringsNum", "-", 
               RowBox[{"Length", "[", "#", "]"}]}], "}"}]}], "]"}], ",", 
           "#"}], "]"}], "&"}], ",", "usedList"}], "]"}]}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.35696210375764*^9, 3.4645470181336055`*^9, 
  3.50719343371875*^9},
 CellID->366610908],

Cell[BoxData[
 RowBox[{
  RowBox[{"stepMax", "=", 
   RowBox[{"{", 
    RowBox[{
    "6", ",", "11", ",", "22", ",", "43", ",", "86", ",", "171", ",", "342"}],
     "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellID->31855385],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"moves", "\[GreaterEqual]", " ", 
       RowBox[{"Part", "[", 
        RowBox[{"stepMax", ",", 
         RowBox[{"number", "-", "2"}]}], "]"}]}], ",", 
      RowBox[{"moves", "=", "0"}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"ChineseRingsModel", "[", "   ", 
     RowBox[{
      RowBox[{"ChineseRingsSolve", "[", "number", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"moves", "+", "1"}], "]"}], "]"}], "   ", "]"}]}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"number", ",", "4", ",", "\"\<number of rings\>\""}], "}"}], 
     ",", "3", ",", "9", ",", "1", ",", 
     RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"moves", ",", "0", ",", "\"\<solution steps\>\""}], "}"}], ",", 
     "0", ",", 
     RowBox[{
      RowBox[{"Dynamic", "@", 
       RowBox[{"Part", "[", 
        RowBox[{"stepMax", ",", 
         RowBox[{"number", "-", "2"}]}], "]"}]}], "-", "1"}], ",", "1", ",", 
     RowBox[{"AnimationDirection", "\[Rule]", "ForwardBackward"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[Rule]", "True"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, {3.4643527196820283`*^9, 3.4643527440330024`*^9}, {
   3.4643528437562776`*^9, 3.4643528449804*^9}, {3.4645465867429805`*^9, 
   3.4645466092117305`*^9}, {3.4645470816179805`*^9, 
   3.4645471304929805`*^9}, {3.4645471631804805`*^9, 
   3.4645471737117305`*^9}, {3.507193766765625*^9, 3.507193766921875*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`moves$$ = 10, $CellContext`number$$ = 4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`number$$], 4, "number of rings"}, 3, 9, 1}, {{
       Hold[$CellContext`moves$$], 0, "solution steps"}, 0, 
      Dynamic[Dynamic[
         Part[$CellContext`stepMax, $CellContext`number$$ - 2]] - 1], 1}}, 
    Typeset`size$$ = {625., {153., 160.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`number$1006$$ = 0, $CellContext`moves$1007$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`moves$$ = 0, $CellContext`number$$ = 4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`number$$, $CellContext`number$1006$$, 0], 
        Hold[$CellContext`moves$$, $CellContext`moves$1007$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (
       If[$CellContext`moves$$ >= 
         Part[$CellContext`stepMax, $CellContext`number$$ - 
           2], $CellContext`moves$$ = 0]; $CellContext`ChineseRingsModel[
         Part[
          $CellContext`ChineseRingsSolve[$CellContext`number$$], \
$CellContext`moves$$ + 1]]), 
      "Specifications" :> {{{$CellContext`number$$, 4, "number of rings"}, 3, 
         9, 1, ControlType -> 
         Setter}, {{$CellContext`moves$$, 0, "solution steps"}, 0, 
         Dynamic[Dynamic[
            Part[$CellContext`stepMax, $CellContext`number$$ - 2]] - 1], 1, 
         AnimationDirection -> ForwardBackward, Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{682., {223., 230.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`stepMax = {6, 11, 22, 43, 86, 171, 
        342}, $CellContext`ChineseRingsModel[
         Pattern[$CellContext`statues, 
          Blank[List]]] := 
       Module[{$CellContext`ringsNum = 
          Length[$CellContext`statues], $CellContext`handle2D, \
$CellContext`handle3D, $CellContext`links2DSingle, \
$CellContext`links3DSingle, $CellContext`links3DInitial, \
$CellContext`links3D, $CellContext`rings2DSingle, $CellContext`rings3DAll, \
$CellContext`rings3DRotate, $CellContext`rings3D, \
$CellContext`balls3DInitial, $CellContext`balls3D, $CellContext`lockPanel}, \
$CellContext`handle2D = {{-4, 0.4}, {-4.25, 
            0.75}, {-4.5, 1}, {-5, 0.5}, {-4.5, 0.1}, {-4, 0.1}, {-1.75, 
            0.1}, {-2, 0.1}, {-1.5, 1}, {0, 
            1}, {$CellContext`ringsNum, 1}, {$CellContext`ringsNum + 0.5, 
             1}, {$CellContext`ringsNum + 1, 0.5}, {$CellContext`ringsNum + 1,
              0}}; $CellContext`handle3D = Map[Join[#, {0}]& , 
            Join[$CellContext`handle2D, 
             Reverse[
              Map[{
                Part[#, 1], -
                Part[#, 
                  2]}& , $CellContext`handle2D]]]]; \
$CellContext`links2DSingle = {{0, 1.1}, {0.25, 1.25}, {0.5, 1.5}, {0, 
            2}, {-0.5, 1.5}, {-0.25, 1.15}, {-0.1, 1.1}, {0, 1}, {
            0, -4}}; $CellContext`links3DSingle = 
          Map[Insert[#, 0, 
             2]& , $CellContext`links2DSingle]; $CellContext`links3DInitial = 
          Table[
            
            Map[{$CellContext`i, 
               0, -0.5} + #& , $CellContext`links3DSingle], {$CellContext`i, 
             0, $CellContext`ringsNum - 1}]; $CellContext`links3D = 
          MapIndexed[If[Part[$CellContext`statues, 
               First[#2]] == 1, #, 
             
             Map[{0, 0, -1} + #& , #]]& , $CellContext`links3DInitial]; \
$CellContext`rings2DSingle = Table[1.5 {
              Cos[$CellContext`a], 
              Sin[$CellContext`a]}, {$CellContext`a, 0.5 Pi, 2.5 Pi, Pi/
             8}]; $CellContext`rings3DAll = Table[
            Tube[
             BSplineCurve[
              Map[{$CellContext`i, 0, 0} + #& , 
               Map[Insert[#, 0, 1]& , $CellContext`rings2DSingle]], 
              0.15]], {$CellContext`i, 0, $CellContext`ringsNum - 
             1}]; $CellContext`rings3DRotate = 
          MapIndexed[Rotate[#, (-30) Degree, {0, 1, 0}, {
              First[#2], 0, 
              1}]& , $CellContext`rings3DAll]; $CellContext`rings3D = 
          MapIndexed[If[Part[$CellContext`statues, 
               First[#2]] == 1, #, 
             
             Translate[#, {0, 
              0, -1}]]& , $CellContext`rings3DRotate]; \
$CellContext`balls3DInitial = 
          Table[{$CellContext`i, 0, -4.5}, {$CellContext`i, 
             0, $CellContext`ringsNum - 1}]; $CellContext`balls3D = 
          MapIndexed[If[Part[$CellContext`statues, 
               First[#2]] == 
             1, #, {0, 
              0, -1} + #]& , $CellContext`balls3DInitial]; \
$CellContext`lockPanel = 
          Cuboid[{-1, -0.5, -3.75}, {$CellContext`ringsNum, 0.5, -3.5}]; 
         Graphics3D[{
            Specularity[White, 50], 
            CapForm["Round"], 
            Tube[
             BSplineCurve[$CellContext`handle3D, 0.15]], 
            Tube[
             
             BSplineCurve[$CellContext`links3D, 
              0.1]], $CellContext`rings3D, $CellContext`lockPanel, 
            GrayLevel[0.25], 
            Specularity[Yellow, 50], 
            Sphere[$CellContext`balls3D, 0.4]}, Lighting -> Automatic, 
           Background -> LightYellow, Boxed -> False, 
           ViewPoint -> {0, -10, 5}, ImageSize -> {500, 250}, 
           PlotRange -> {{-5, 10}, {-5, 5}, {-6, 2}}, PlotLabel -> Style[
             Row[{"binary Gray code: ", 
               StringJoin[
                Map[ToString, $CellContext`statues]]}], Bold, 
             18]]], $CellContext`ChineseRingsSolve[
         Pattern[$CellContext`ringsNum, 
          Blank[]]] := 
       Module[{$CellContext`grayCodeList, $CellContext`usedList}, \
$CellContext`grayCodeList = Table[
            $CellContext`GrayCodeF[$CellContext`i], {$CellContext`i, 0, 
             2^$CellContext`ringsNum - 1}]; $CellContext`usedList = 
          Take[$CellContext`grayCodeList, 
            First[
             Flatten[
              Position[$CellContext`grayCodeList, 
               Table[1, {$CellContext`ringsNum}]]]]]; Reverse[
           Map[Join[
             Table[
             0, {$CellContext`ringsNum - 
               Length[#]}], #]& , $CellContext`usedList]]], \
$CellContext`grayCodeList[
         Pattern[$CellContext`k, 
          Blank[]]] := 
       Module[{$CellContext`b = 
          IntegerDigits[$CellContext`k, 2], $CellContext`i}, Do[
           If[
           Part[$CellContext`b, $CellContext`i - 1] == 1, 
            Part[$CellContext`b, $CellContext`i] = 
            1 - Part[$CellContext`b, $CellContext`i]], {$CellContext`i, 
            Length[$CellContext`b], 
            2, -1}]; $CellContext`b], $CellContext`GrayCodeF[
         Pattern[$CellContext`i, 
          Blank[]]] := Apply[BitXor, 
         Partition[
          Prepend[
           IntegerDigits[$CellContext`i, 2], 0], 2, 1], {1}]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.50719344690625*^9, 3.507193722296875*^9, 
  3.507193767984375*^9}]
}, Open  ]],

Cell[TextData[ButtonBox["http://britton.disted.camosun.bc.ca/chinesering/\
ninering_sol.html",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://britton.disted.camosun.bc.ca/chinesering/ninering_sol.html"], 
   None},
 ButtonNote->
  "http://britton.disted.camosun.bc.ca/chinesering/ninering_sol.html"]], \
"Text",
 CellChangeTimes->{{3.5071966885625*^9, 3.5071966885625*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Generov\[AAcute]n\[IAcute] permutac\[IAcute]", "Subsection",
 CellChangeTimes->{{3.507192561109375*^9, 3.50719256975*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Generov\[AAcute]n\[IAcute] jedn\[EAcute] \
n\[AAcute]hodn\[EAcute] permutace",
 FontWeight->"Bold"]], "Subsubsection",
 CellChangeTimes->{{3.50719262459375*^9, 3.5071926371875*^9}}],

Cell[TextData[{
 "N\[AAcute]hodn\[EAcute] po\[RHacek]ad\[IAcute] skupiny prvk\[URing] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "0"], ",", 
    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
    SubscriptBox["a", 
     RowBox[{"n", "-", "1"}]]}], TraditionalForm]]],
 " m\[URing]\[ZHacek]eme vygenerovat n\[AAcute]sledovn\[EHacek]:\n        for \
i from n downto 2\n        do   ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["d", "i"], TraditionalForm]]],
 " \[LeftArrow] random element of  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "\[Ellipsis]", ",", 
     RowBox[{"i", "-", "1"}]}], "}"}], TraditionalForm]]],
 "\n               swap ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "[", 
    SubscriptBox["d", "i"], "]"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "[", 
    RowBox[{"i", "-", "1"}], "]"}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.507198545828125*^9, 3.50719865221875*^9}, {
  3.50719882078125*^9, 3.50719884340625*^9}, {3.50719919978125*^9, 
  3.507199286640625*^9}, {3.50782823715625*^9, 3.5078282390625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "10"}], ";", 
  RowBox[{"perm", "=", 
   RowBox[{"Range", "[", "n", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "n"}], ",", 
    RowBox[{"i", ">", "1"}], ",", 
    RowBox[{"i", "--"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"j", "=", 
      RowBox[{"RandomInteger", "[", 
       RowBox[{"{", 
        RowBox[{"1", ",", "i"}], "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"a", "=", 
      RowBox[{"perm", "[", 
       RowBox[{"[", "j", "]"}], "]"}]}], ";", 
     RowBox[{"b", "=", 
      RowBox[{"perm", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"perm", "=", 
      RowBox[{"ReplacePart", "[", 
       RowBox[{"perm", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"j", "\[Rule]", "b"}], ",", 
          RowBox[{"i", "\[Rule]", "a"}]}], "}"}]}], "]"}]}]}]}], 
   "\[IndentingNewLine]", "]"}], 
  ";"}], "\[IndentingNewLine]", "perm"}], "Input",
 CellChangeTimes->{{3.507198302921875*^9, 3.507198328625*^9}, {
  3.50719838309375*^9, 3.507198428046875*^9}, {3.50719848190625*^9, 
  3.507198508125*^9}, {3.507198659125*^9, 3.50719868609375*^9}, {
  3.50719876440625*^9, 3.50719877325*^9}, {3.5071988640625*^9, 
  3.507198924984375*^9}, {3.507198959796875*^9, 3.507199049484375*^9}, {
  3.507199105109375*^9, 3.507199167515625*^9}, {3.50782495665625*^9, 
  3.50782498678125*^9}, {3.507825068234375*^9, 3.507825076578125*^9}, {
  3.507827365984375*^9, 3.50782737378125*^9}, {3.507828034984375*^9, 
  3.507828036671875*^9}, {3.507828747796875*^9, 3.507828748140625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "9", ",", "5", ",", "7", ",", "4", ",", "10", ",", "8", ",", "6", ",", "1", 
   ",", "2", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{
  3.507199035828125*^9, {3.507199113453125*^9, 3.50719917234375*^9}, 
   3.50721737084375*^9, 3.507445390796875*^9, {3.50782496665625*^9, 
   3.50782498934375*^9}, 3.50782507884375*^9, {3.507827375046875*^9, 
   3.50782739359375*^9}, 3.5078280383125*^9, 3.50782875115625*^9, {
   3.5078292584375*^9, 3.507829262890625*^9}, {3.507829322265625*^9, 
   3.5078293336875*^9}, 3.5115081248125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{"Range", "[", "n", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ab", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "i"}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "n", ",", "1", ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"perm", "[", 
        RowBox[{"[", 
         RowBox[{"ab", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", 
       RowBox[{"perm", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"perm", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"perm", "[", 
        RowBox[{"[", 
         RowBox[{"ab", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "n", ",", "1", ",", 
      RowBox[{"-", "1"}]}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", "perm"}], "Input",
 CellChangeTimes->{{3.507824750890625*^9, 3.50782477184375*^9}, {
  3.507824802*^9, 3.50782484228125*^9}, {3.5078274753125*^9, 
  3.507827484609375*^9}, {3.507828289984375*^9, 3.507828346765625*^9}, {
  3.50782838965625*^9, 3.507828404390625*^9}, {3.507828435453125*^9, 
  3.5078284631875*^9}, {3.507828494203125*^9, 3.50782858534375*^9}, {
  3.507828760703125*^9, 3.5078287928125*^9}, {3.5078290210625*^9, 
  3.50782903596875*^9}, {3.507829075234375*^9, 3.5078291185625*^9}, {
  3.507829222734375*^9, 3.507829224390625*^9}, {3.50782935125*^9, 
  3.50782939096875*^9}, {3.507829474828125*^9, 3.507829475375*^9}, {
  3.5078295305625*^9, 3.50782954015625*^9}, {3.5079557265625*^9, 
  3.507955759140625*^9}, {3.507955796921875*^9, 3.507955830234375*^9}, {
  3.507955869*^9, 3.50795587209375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2", ",", "6", ",", "5", ",", "7", ",", "8", ",", "9", ",", "4", ",", "3", 
   ",", "10", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{
  3.507824851265625*^9, 3.5078274285625*^9, {3.50782748634375*^9, 
   3.507827499296875*^9}, 3.50782829478125*^9, 3.507828351328125*^9, {
   3.507828561140625*^9, 3.5078285876875*^9}, 3.507828692734375*^9, {
   3.50782876775*^9, 3.507828794828125*^9}, 3.507829038921875*^9, {
   3.507829097578125*^9, 3.50782912046875*^9}, 3.507829227*^9, {
   3.507829353390625*^9, 3.5078293923125*^9}, 3.50782947784375*^9, 
   3.507829543484375*^9, {3.5079557408125*^9, 3.50795575184375*^9}, {
   3.507955834765625*^9, 3.50795587384375*^9}, 3.511508128*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Systematick\[EAcute] generov\[AAcute]n\[IAcute] v\
\[SHacek]ech permutac\[IAcute]",
 FontWeight->"Bold"]], "Subsubsection",
 CellChangeTimes->{{3.507199489171875*^9, 3.50719949978125*^9}}],

Cell[TextData[{
 "N\[AAcute]sleduj\[IAcute]c\[IAcute] metoda poch\[AAcute]zej\[IAcute]c\
\[IAcute] indick\[EAcute]ho matematika Narayana Pandita ze 14.stol generuje v\
\[SHacek]echny permutace v lexikografick\[EAcute]m uspo\[RHacek]\[AAcute]d\
\[AAcute]n\[IAcute]:\nZ\[AAcute]kladem je tento krok, kter\[YAcute] \
vygeneruje z dan\[EAcute] permutace permutaci n\[AAcute]sleduj\[IAcute]c\
\[IAcute] v lexikografick\[EAcute]m \
uspo\[RHacek]\[AAcute]d\[AAcute]n\[IAcute] (starou permutaci nahrad\[IAcute] \
novou na m\[IAcute]st\[EHacek]): \n\n   1. Najdi nejv\[EHacek]t\[SHacek]\
\[IAcute] index ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " takov\[YAcute], \[ZHacek]e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "[", "k", "]"}], "<", 
    RowBox[{"a", "[", 
     RowBox[{"k", "+", "1"}], "]"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". Kdy\[ZHacek] takov\[YAcute] index neexistuje, permutace je posledn\
\[IAcute].\n   2. Najdi nejv\[EHacek]t\[SHacek]\[IAcute] index ",
 Cell[BoxData[
  FormBox["l", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " takov\[YAcute], \[ZHacek]e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "[", "k", "]"}], "<", 
    RowBox[{"a", "[", "l", "]"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". Proto\[ZHacek]e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "+", "1"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " je takov\[YAcute] index, index ",
 Cell[BoxData[
  FormBox["l", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " je dob\[RHacek]e definovan\[YAcute] a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "<", "l"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "..\n   3. P\[RHacek]eklop vz\[AAcute]jemn\[EHacek] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "[", "k", "]"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "[", "l", "]"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ".\n   4. Obra\[THacek]me po\[RHacek]ad\[IAcute] po\[CHacek]\[IAcute]naje ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "[", 
    RowBox[{"k", "+", "1"}], "]"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " a\[ZHacek] po posledn\[IAcute] prvek ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "[", "n", "]"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.507199537421875*^9, 3.507199688265625*^9}, {
  3.50719979128125*^9, 3.50719979175*^9}, {3.511497206671875*^9, 
  3.511497484015625*^9}, {3.511497590359375*^9, 3.511497651359375*^9}, {
  3.511504772203125*^9, 3.511504778234375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pandita", "[", "a_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"le", "=", 
       RowBox[{"Length", "[", "a", "]"}]}], ",", "k", ",", "l", ",", "s", ",",
       "ss", ",", "sa", ",", "sb", ",", 
      RowBox[{"v", "=", "a"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"k", "=", "0"}], ";", 
     RowBox[{"l", "=", "0"}], ";", 
     RowBox[{"le", "=", 
      RowBox[{"Length", "[", "a", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Union", "[", "v", "]"}], "!=", 
        RowBox[{"Range", "[", 
         RowBox[{"Length", "[", "v", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"Print", "[", "\"\<Vstup neni permutace\>\"", "]"}], ";", 
        RowBox[{"Abort", "[", "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "<", "le"}], ",", 
       RowBox[{"i", "++"}], ",", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"v", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "<", 
          RowBox[{"v", "[", 
           RowBox[{"[", 
            RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
         RowBox[{"k", "=", "i"}]}], "]"}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"k", "!=", "0"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"i", "=", "k"}], ",", 
          RowBox[{"i", "<", "le"}], ",", 
          RowBox[{"i", "++"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"v", "[", 
              RowBox[{"[", "k", "]"}], "]"}], "<", 
             RowBox[{"v", "[", 
              RowBox[{"[", 
               RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
            RowBox[{"l", "=", 
             RowBox[{"i", "+", "1"}]}]}], "]"}]}], "]"}], ";", 
        RowBox[{"s", "=", 
         RowBox[{"v", "[", 
          RowBox[{"[", "k", "]"}], "]"}]}], ";", 
        RowBox[{
         RowBox[{"v", "[", 
          RowBox[{"[", "k", "]"}], "]"}], "=", 
         RowBox[{"v", "[", 
          RowBox[{"[", "l", "]"}], "]"}]}], ";", 
        RowBox[{
         RowBox[{"v", "[", 
          RowBox[{"[", "l", "]"}], "]"}], "=", "s"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"k", "<", 
           RowBox[{"le", "-", "1"}]}], ",", 
          RowBox[{
           RowBox[{"sa", "=", 
            RowBox[{"Take", "[", 
             RowBox[{"v", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "k"}], "}"}]}], "]"}]}], ";", 
           RowBox[{"sb", "=", 
            RowBox[{"Reverse", "[", 
             RowBox[{"Take", "[", 
              RowBox[{"v", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"k", "+", "1"}], ",", "le"}], "}"}]}], "]"}], 
             "]"}]}], ";", 
           RowBox[{"v", "=", 
            RowBox[{"Flatten", "[", 
             RowBox[{"Join", "[", 
              RowBox[{"sa", ",", "sb"}], "]"}], "]"}]}]}]}], "]"}]}]}], "]"}],
      ";", "v"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.5071998881875*^9, 3.507199901796875*^9}, {
   3.507200035359375*^9, 3.507200042515625*^9}, 3.5072057459375*^9, {
   3.507206248046875*^9, 3.507206449640625*^9}, 3.507206537296875*^9, {
   3.5072065965625*^9, 3.50720659796875*^9}, {3.507206631046875*^9, 
   3.507206631546875*^9}, {3.507206669015625*^9, 3.507206693921875*^9}, {
   3.507206802828125*^9, 3.50720685721875*^9}, {3.507206892765625*^9, 
   3.5072069745625*^9}, {3.5072070395625*^9, 3.507207097390625*^9}, 
   3.50720715653125*^9, {3.507207248234375*^9, 3.50720745546875*^9}, {
   3.5072074865625*^9, 3.50720748696875*^9}, {3.50720757278125*^9, 
   3.50720757746875*^9}, {3.507207614390625*^9, 3.507207679421875*^9}, {
   3.5072077210625*^9, 3.50720772609375*^9}, {3.50720776284375*^9, 
   3.507207769171875*^9}, {3.50720785603125*^9, 3.50720786090625*^9}, {
   3.507208293734375*^9, 3.5072083004375*^9}, {3.507208413609375*^9, 
   3.5072084161875*^9}, {3.50720854828125*^9, 3.5072085595625*^9}, {
   3.507208806203125*^9, 3.50720881378125*^9}, {3.507208855484375*^9, 
   3.507208858484375*^9}, {3.50720891859375*^9, 3.507208936015625*^9}, {
   3.507209268421875*^9, 3.50720927753125*^9}, {3.50720934378125*^9, 
   3.5072093439375*^9}, {3.507209414046875*^9, 3.5072094205*^9}, {
   3.507209462671875*^9, 3.5072094639375*^9}, {3.50720958784375*^9, 
   3.50720965078125*^9}, {3.507209686640625*^9, 3.507209705296875*^9}, {
   3.507209735453125*^9, 3.507209882265625*^9}, {3.50720993896875*^9, 
   3.507209949890625*^9}, {3.50721004634375*^9, 3.507210067078125*^9}, {
   3.507210114421875*^9, 3.507210134421875*^9}, {3.507210197375*^9, 
   3.50721019971875*^9}, 3.507210237375*^9, {3.507210298125*^9, 
   3.507210348015625*^9}, 3.507210381421875*^9, {3.50721157025*^9, 
   3.507211574140625*^9}, {3.507211607234375*^9, 3.5072116325625*^9}, {
   3.5072116694375*^9, 3.5072116725*^9}, {3.507211748421875*^9, 
   3.507211779390625*^9}, 3.507211815109375*^9, {3.5072120818125*^9, 
   3.507212090890625*^9}, {3.50721244615625*^9, 3.5072124508125*^9}, {
   3.507212502390625*^9, 3.507212534890625*^9}, {3.507212895796875*^9, 
   3.507212972453125*^9}, {3.5072130346875*^9, 3.50721304359375*^9}, {
   3.507213099625*^9, 3.50721310640625*^9}, 3.50721317740625*^9, {
   3.50721329625*^9, 3.50721330521875*^9}, {3.507213359546875*^9, 
   3.507213363203125*^9}, {3.507213459609375*^9, 3.507213472265625*^9}, {
   3.50721370509375*^9, 3.507213708296875*^9}, {3.50721374015625*^9, 
   3.507213744140625*^9}, {3.5072138771875*^9, 3.507213938125*^9}, {
   3.50721404934375*^9, 3.507214052859375*^9}, {3.50721414125*^9, 
   3.507214158953125*^9}, {3.507214436171875*^9, 3.507214442203125*^9}, {
   3.507214607515625*^9, 3.507214643484375*^9}, {3.507214693265625*^9, 
   3.5072147490625*^9}, 3.507214971296875*^9, {3.50721515746875*^9, 
   3.5072151626875*^9}, {3.507215192921875*^9, 3.5072152215*^9}, {
   3.50721545709375*^9, 3.507215457375*^9}, {3.50721557265625*^9, 
   3.5072155751875*^9}, {3.5072175785*^9, 3.50721758253125*^9}, {
   3.50721769859375*^9, 3.507217738578125*^9}, {3.507217877921875*^9, 
   3.50721788090625*^9}, {3.50721791515625*^9, 3.50721791553125*^9}, 
   3.507217959859375*^9, {3.507218048328125*^9, 3.507218051578125*^9}, {
   3.5072181201875*^9, 3.5072181264375*^9}, {3.507218159515625*^9, 
   3.507218160078125*^9}, {3.507218194421875*^9, 3.5072182359375*^9}, {
   3.50721827115625*^9, 3.50721827628125*^9}, 3.507218384078125*^9, {
   3.507218472296875*^9, 3.507218472953125*^9}, {3.507218516390625*^9, 
   3.507218566109375*^9}, {3.50721868621875*^9, 3.50721870190625*^9}, {
   3.507218830609375*^9, 3.507218879953125*^9}, {3.5072189451875*^9, 
   3.50721897703125*^9}, {3.507219017828125*^9, 3.50721902109375*^9}, {
   3.507219310328125*^9, 3.50721935*^9}, {3.507219491140625*^9, 
   3.507219513015625*^9}, {3.507219586390625*^9, 3.507219708609375*^9}, 
   3.507219763359375*^9, {3.5072198754375*^9, 3.50721990178125*^9}, {
   3.50722001171875*^9, 3.507220014171875*^9}, {3.5072200540625*^9, 
   3.50722014678125*^9}, {3.507277748375*^9, 3.50727777559375*^9}, {
   3.50727809315625*^9, 3.507278109703125*^9}, {3.50727815190625*^9, 
   3.507278152765625*^9}, {3.50727827065625*^9, 3.507278273359375*^9}, {
   3.507278352046875*^9, 3.5072783528125*^9}, {3.507278532078125*^9, 
   3.507278621*^9}, {3.50727878975*^9, 3.507278791921875*^9}, {
   3.507278931125*^9, 3.50727893321875*^9}, 3.50727904509375*^9, {
   3.50727931140625*^9, 3.5072793230625*^9}, {3.5072793534375*^9, 
   3.507279357421875*^9}, {3.507279412046875*^9, 3.507279412625*^9}, {
   3.507279526859375*^9, 3.507279531734375*^9}, {3.50727974771875*^9, 
   3.507279750421875*^9}, {3.507279804953125*^9, 3.507279813140625*^9}, 
   3.50727989165625*^9, {3.50737960796875*^9, 3.507379678234375*^9}, {
   3.507445429765625*^9, 3.5074454374375*^9}, {3.51149722459375*^9, 
   3.511497226125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"n", "=", "9"}], "\[IndentingNewLine]", 
 RowBox[{"Timing", "[", 
  RowBox[{"NestList", "[", 
   RowBox[{"pandita", ",", 
    RowBox[{"Range", "[", "n", "]"}], ",", 
    RowBox[{"n", "!"}]}], "]"}], "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQzcAQurRc8ZUjA0PJMjDdILgawi+G0h17IfQ5CN0w
K7MCzF8PpX8erASLNx0C0wzqxyH8Bycg9B7+KjBtLQCmGVQVIPw2CM0QtqAa
zN8ApX8x1YLFs9ghdID0LLC4riyYZpCugtA6UHrpHgh9BkI3SDyG0LJQ2v0z
RL75K4T/8jeEfgulW06eBtPFp8A0w4KLENrmKoQuuwuhIx5B6BXPIeo/vgTR
AKwJgh0=
  "]],

Cell[BoxData["9"], "Output",
 CellChangeTimes->{{3.5072184253125*^9, 3.50721849284375*^9}, 
   3.507218553421875*^9, 3.507218584671875*^9, 3.507218707609375*^9, {
   3.507218868140625*^9, 3.50721888615625*^9}, 3.507218984234375*^9, 
   3.507219028078125*^9, 3.50721932678125*^9, 3.507219358578125*^9, 
   3.507219504203125*^9, {3.507219611796875*^9, 3.507219684015625*^9}, 
   3.50721988646875*^9, {3.50722007278125*^9, 3.507220094*^9}, {
   3.50722013440625*^9, 3.5072201509375*^9}, 3.50727761128125*^9, 
   3.50727775915625*^9, 3.507278060890625*^9, 3.507278114421875*^9, 
   3.5072781591875*^9, 3.50727825425*^9, 3.507278360890625*^9, 
   3.5072788036875*^9, 3.507278941828125*^9, 3.50727905109375*^9, 
   3.507279285921875*^9, {3.50727932953125*^9, 3.507279362125*^9}, 
   3.50727941896875*^9, 3.507279536921875*^9, {3.507279632703125*^9, 
   3.50727964271875*^9}, {3.507279756421875*^9, 3.50727978996875*^9}, {
   3.507279836671875*^9, 3.50727986628125*^9}, 3.507279896875*^9, 
   3.507279935671875*^9, 3.507379700984375*^9, 3.507379798265625*^9, 
   3.507379884359375*^9, {3.507379967015625*^9, 3.507379988796875*^9}, {
   3.50738003696875*^9, 3.507380050625*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{350., {3., 11.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{"39.563`", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7",
                ",", "8", ",", "9"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7",
                ",", "9", ",", "8"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "8",
                ",", "7", ",", "9"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "8",
                ",", "9", ",", "7"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "9",
                ",", "7", ",", "8"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "9",
                ",", "8", ",", "7"}], "}"}], ",", 
             RowBox[{"\[LeftSkeleton]", "362869", "\[RightSkeleton]"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "9", ",", "8", ",", "7", ",", "6", ",", "5", ",", "4", ",", "1",
                ",", "3", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "9", ",", "8", ",", "7", ",", "6", ",", "5", ",", "4", ",", "2",
                ",", "1", ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "9", ",", "8", ",", "7", ",", "6", ",", "5", ",", "4", ",", "2",
                ",", "3", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "9", ",", "8", ",", "7", ",", "6", ",", "5", ",", "4", ",", "3",
                ",", "1", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "9", ",", "8", ",", "7", ",", "6", ",", "5", ",", "4", ",", "3",
                ",", "2", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "9", ",", "8", ",", "7", ",", "6", ",", "5", ",", "4", ",", "3",
                ",", "2", ",", "1"}], "}"}]}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{64., {1., 11.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 14, 22985985584421840459, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{68., {1., 11.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 14, 22985985584421840459, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{105., {3., 11.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 14, 22985985584421840459, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{91., {1., 10.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[14]]], "Output",
 CellChangeTimes->{{3.5072184253125*^9, 3.50721849284375*^9}, 
   3.507218553421875*^9, 3.507218584671875*^9, 3.507218707609375*^9, {
   3.507218868140625*^9, 3.50721888615625*^9}, 3.507218984234375*^9, 
   3.507219028078125*^9, 3.50721932678125*^9, 3.507219358578125*^9, 
   3.507219504203125*^9, {3.507219611796875*^9, 3.507219684015625*^9}, 
   3.50721988646875*^9, {3.50722007278125*^9, 3.507220094*^9}, {
   3.50722013440625*^9, 3.5072201509375*^9}, 3.50727761128125*^9, 
   3.50727775915625*^9, 3.507278060890625*^9, 3.507278114421875*^9, 
   3.5072781591875*^9, 3.50727825425*^9, 3.507278360890625*^9, 
   3.5072788036875*^9, 3.507278941828125*^9, 3.50727905109375*^9, 
   3.507279285921875*^9, {3.50727932953125*^9, 3.507279362125*^9}, 
   3.50727941896875*^9, 3.507279536921875*^9, {3.507279632703125*^9, 
   3.50727964271875*^9}, {3.507279756421875*^9, 3.50727978996875*^9}, {
   3.507279836671875*^9, 3.50727986628125*^9}, 3.507279896875*^9, 
   3.507279935671875*^9, 3.507379700984375*^9, 3.507379798265625*^9, 
   3.507379884359375*^9, {3.507379967015625*^9, 3.507379988796875*^9}, 
   3.50738003696875*^9, 3.507380100390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"n", "=", "10"}], "\[IndentingNewLine]", 
 RowBox[{"Timing", "[", 
  RowBox[{"NestList", "[", 
   RowBox[{"pandita", ",", 
    RowBox[{"Range", "[", "n", "]"}], ",", 
    RowBox[{"n", "!"}]}], "]"}], "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQzcAQurRc8ZUjA0PJMjDdILgawi+G0h17IfQ5CN0w
K7MCzF8PpX8erASLNx0C0wzqxyH8Bycg9B7+KjBtLQCmGVQVIPw2CM0QtqAa
zN8ApX8x1YLFs9ghdID0LLC4riyYZpCugtA6UHrpHgh9BkI3SDyG0LJQ2v0z
RL75K4T/8jeEfgulW06eBtPFp8A0w4KLENrmKoQuuwuhIx5B6BXPIeo/voTQ
Pz9BaO7PIBoAFaGKNQ==
  "]],

Cell[BoxData["10"], "Output",
 CellChangeTimes->{3.507380122578125*^9}],

Cell["\<\

No more memory available.
Mathematica kernel has shut down.
Try quitting other applications and then retry.\
\>", "Print",
 CellChangeTimes->{3.507380572984375*^9}]
}, Open  ]],

Cell[TextData[{
 "Jin\[YAcute] algoritmus ",
 ButtonBox["http://en.wikipedia.org/wiki/Steinhaus-Johnson-Trotter_algorithm",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://en.wikipedia.org/wiki/Steinhaus-Johnson-Trotter_algorithm"], 
    None},
  ButtonNote->
   "http://en.wikipedia.org/wiki/Steinhaus-Johnson-Trotter_algorithm"]
}], "Text",
 CellChangeTimes->{{3.507199711703125*^9, 3.50719974328125*^9}, {
   3.507199773734375*^9, 3.507199773734375*^9}, {3.507207209109375*^9, 
   3.50720720975*^9}, 3.511504788734375*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Ne v\[SHacek]echno je pokryt\[EAcute] v nov\[EAcute] verzi\
\>", "Section",
 CellChangeTimes->{{3.506740719328125*^9, 3.506740734625*^9}, {
  3.506788870765625*^9, 3.506788878640625*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  ButtonBox[
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{"mathworld", ".", "wolfram", ".", "com"}], "/", 
     RowBox[{"PermutationRun", ".", "html"}]}]}],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://mathworld.wolfram.com/PermutationRun.html"], None},
   ButtonNote->"http://mathworld.wolfram.com/PermutationRun.html"], 
  TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.50674062471875*^9, 3.50674065878125*^9}}],

Cell[TextData[Cell[TextData[{
 StyleBox[ButtonBox["Combinatorica",
  BaseStyle->"Link",
  ButtonData->"paclet:Combinatorica/guide/CombinatoricaPackage"],
  FontSlant->"Italic"],
 ButtonBox[" Package",
  BaseStyle->"Link",
  ButtonData->"paclet:Combinatorica/guide/CombinatoricaPackage"]
}], "SearchResultTitle"]], "Text",
 CellChangeTimes->{3.5067891600625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Inverze v po\[RHacek]ad\[IAcute] a v permutaci", "Section",
 CellChangeTimes->{{3.506874256171875*^9, 3.50687426803125*^9}}],

Cell[TextData[{
 "Nech\[THacek] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["k", "1"], ",", 
     SubscriptBox["k", "2"], ",", "\[Ellipsis]", ",", 
     SubscriptBox["k", "n"]}], "}"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " je po\[RHacek]ad\[IAcute] prvk\[URing] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", ",", "2", ",", "\[Ellipsis]", ",", "n"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". Ka\[ZHacek]d\[AAcute] dvojice ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["k", "i"], ",", 
    SubscriptBox["k", "j"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " s vlastnost\[IAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"i", "<", "j"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["k", "i"], ">", 
    SubscriptBox["k", "j"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " se naz\[YAcute]v\[AAcute] ",
 StyleBox["inverze",
  FontColor->RGBColor[1, 0, 0]],
 " v po\[RHacek]ad\[IAcute]."
}], "Text",
 CellChangeTimes->{{3.50687429371875*^9, 3.506874530578125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"10", "!"}]], "Input",
 CellChangeTimes->{{3.506874891876407*^9, 3.5068748932045317`*^9}}],

Cell[BoxData["3628800"], "Output",
 CellChangeTimes->{3.5068749047982817`*^9, 3.5115081429375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"aa", "=", 
  RowBox[{"Permutations", "[", 
   RowBox[{"Range", "[", "5", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.506873917359375*^9, 3.506873938609375*^9}, {
  3.50687412228125*^9, 3.506874122984375*^9}, {3.50696455390625*^9, 
  3.5069645556875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "5", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "4", ",", "3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "4", ",", "5", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "5", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "5", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "2", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "2", ",", "5", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "4", ",", "2", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "4", ",", "5", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "5", ",", "2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "5", ",", "4", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4", ",", "2", ",", "3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4", ",", "2", ",", "5", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4", ",", "3", ",", "2", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4", ",", "3", ",", "5", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4", ",", "5", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4", ",", "5", ",", "3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "2", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "3", ",", "2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "3", ",", "4", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "4", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "4", ",", "3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "3", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "3", ",", "5", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "4", ",", "3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "4", ",", "5", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "5", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "5", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "1", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "1", ",", "5", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "4", ",", "1", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "4", ",", "5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "5", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "5", ",", "4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4", ",", "1", ",", "3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4", ",", "1", ",", "5", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4", ",", "3", ",", "1", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4", ",", "3", ",", "5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4", ",", "5", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4", ",", "5", ",", "3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5", ",", "1", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5", ",", "1", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5", ",", "3", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5", ",", "3", ",", "4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5", ",", "4", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5", ",", "4", ",", "3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1", ",", "2", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1", ",", "2", ",", "5", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1", ",", "4", ",", "2", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1", ",", "4", ",", "5", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1", ",", "5", ",", "2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1", ",", "5", ",", "4", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "1", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "1", ",", "5", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "4", ",", "1", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "4", ",", "5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "5", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "5", ",", "4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "1", ",", "2", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "1", ",", "5", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "2", ",", "1", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "2", ",", "5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "5", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "5", ",", "2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5", ",", "1", ",", "2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5", ",", "1", ",", "4", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5", ",", "2", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5", ",", "2", ",", "4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5", ",", "4", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5", ",", "4", ",", "2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1", ",", "2", ",", "3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1", ",", "2", ",", "5", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1", ",", "3", ",", "2", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1", ",", "3", ",", "5", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1", ",", "5", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1", ",", "5", ",", "3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2", ",", "1", ",", "3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2", ",", "1", ",", "5", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2", ",", "3", ",", "1", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2", ",", "3", ",", "5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2", ",", "5", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2", ",", "5", ",", "3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "1", ",", "2", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "1", ",", "5", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "2", ",", "1", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "2", ",", "5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "5", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "5", ",", "2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "1", ",", "3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "2", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "2", ",", "3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "3", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "3", ",", "2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "1", ",", "2", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "1", ",", "3", ",", "2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "1", ",", "3", ",", "4", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "1", ",", "4", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "1", ",", "4", ",", "3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2", ",", "1", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2", ",", "1", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2", ",", "3", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2", ",", "3", ",", "4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2", ",", "4", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2", ",", "4", ",", "3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3", ",", "1", ",", "2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3", ",", "1", ",", "4", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3", ",", "2", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3", ",", "2", ",", "4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3", ",", "4", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3", ",", "4", ",", "2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "4", ",", "1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "4", ",", "1", ",", "3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "4", ",", "2", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "4", ",", "2", ",", "3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "4", ",", "3", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "4", ",", "3", ",", "2", ",", "1"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5068739404375*^9, 3.5068740830625*^9, 
  3.506874124015625*^9, 3.50696456003125*^9, 3.5115081455625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Inversions", "[", 
  RowBox[{"aa", "[", 
   RowBox[{"[", "4", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.50687397834375*^9, 3.50687402090625*^9}, {
  3.506874127515625*^9, 3.506874128171875*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.506874024296875*^9, 3.506874087203125*^9, 
  3.506874138859375*^9, 3.5069645650625*^9, 3.511508150640625*^9}]
}, Open  ]],

Cell[TextData[{
 "Po\[RHacek]ad\[IAcute], kter\[EAcute] obsahuje lich\[YAcute] po\[CHacek]et \
inverz\[IAcute] naz\[YAcute]v\[AAcute]me ",
 StyleBox["lich\[EAcute]",
  FontColor->RGBColor[1, 0, 0]],
 ", to kter\[EAcute] obsahuje sud\[YAcute] po\[CHacek]et inverz\[IAcute], naz\
\[YAcute]v\[AAcute]me ",
 StyleBox["sud\[EAcute]",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[". \[CapitalRHacek]\[IAcute]k\[AAcute]me, \[ZHacek]e permutace\n",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", GridBox[{
      {"1", "2", "3", "\[Ellipsis]", 
       RowBox[{"n", "-", "1"}], "n"},
      {
       SubscriptBox["i", "1"], 
       SubscriptBox["i", "2"], 
       SubscriptBox["i", "3"], "\[Ellipsis]", 
       SubscriptBox["i", 
        RowBox[{"n", "-", "1"}]], 
       SubscriptBox["i", "n"]}
     }], ")"}], TraditionalForm]]],
 " \nm\[AAcute] ",
 Cell[BoxData[
  FormBox["v", TraditionalForm]]],
 " inverz\[IAcute], kdy\[ZHacek] po\[RHacek]ad\[IAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", GridBox[{
      {
       RowBox[{
        SubscriptBox["i", "1"], ","}], 
       RowBox[{
        SubscriptBox["i", "2"], ","}], 
       RowBox[{
        SubscriptBox["i", "3"], ","}], 
       RowBox[{"\[Ellipsis]", ","}], 
       RowBox[{
        SubscriptBox["i", 
         RowBox[{"n", "-", "1"}]], ","}], 
       SubscriptBox["i", "n"]}
     }], ")"}], TraditionalForm]]],
 " m\[AAcute] ",
 Cell[BoxData[
  FormBox["v", TraditionalForm]]],
 " inverz\[IAcute]. "
}], "Text",
 CellChangeTimes->{{3.506875105876407*^9, 3.506875175813907*^9}, {
  3.5068752060482817`*^9, 3.5068752285170317`*^9}, {3.5068752732982817`*^9, 
  3.506875287876407*^9}, {3.5068757859857817`*^9, 3.506875796876407*^9}, {
  3.5068759582982817`*^9, 3.506876086313907*^9}, {3.5115048096875*^9, 
  3.51150482184375*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Cykly a permutace", "Section",
 CellChangeTimes->{{3.506780695140625*^9, 3.50678070015625*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "=", 
    RowBox[{"(", GridBox[{
       {"1", "2", "3", "4"},
       {"3", "2", "1", "4"}
      }], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "       ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Beta]", "=", 
    RowBox[{"(", GridBox[{
       {"2", "4", "1", "3"},
       {"2", "4", "3", "1"}
      }], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "         ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "=", "\[Beta]"}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.506789668421875*^9, 3.50678980978125*^9}, {
  3.50678985209375*^9, 3.506790037734375*^9}}],

Cell[TextData[{
 "Prvky ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", pro n\[EHacek]\[ZHacek] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Alpha]", "(", "j", ")"}], "=", "j"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", \[RHacek]\[IAcute]k\[AAcute]me",
 StyleBox[" samodru\[ZHacek]n\[EAcute] prvky",
  FontColor->RGBColor[1, 0, 0]],
 "."
}], "Text",
 CellChangeTimes->{{3.50679024815625*^9, 3.506790348421875*^9}}],

Cell[TextData[{
 StyleBox["Cyklus ",
  FontColor->RGBColor[1, 0, 0]],
 "je permutace ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " tvaru ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Pi]", "(", 
     SubscriptBox["i", "1"], ")"}], "=", 
    SubscriptBox["i", "2"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Pi]", "(", 
     SubscriptBox["i", "2"], ")"}], "=", 
    SubscriptBox["i", "3"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", \[Ellipsis], ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Pi]", "(", 
     SubscriptBox["i", 
      RowBox[{"d", "-", "1"}]], ")"}], "=", 
    SubscriptBox["i", "d"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Pi]", "(", 
     SubscriptBox["i", "d"], ")"}], "=", 
    SubscriptBox["i", "1"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Pi]", "(", "k", ")"}], "=", "k"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " jinak, kde ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["i", "1"], ",", " ", 
    SubscriptBox["i", "2"], ",", " ", "\[Ellipsis]", ",", " ", 
    SubscriptBox["i", "d"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " jsou navz\[AAcute]jem r\[URing]zn\[EAcute] prvky. ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " je ",
 StyleBox["d\[EAcute]lka cyklu",
  FontColor->RGBColor[1, 0, 0]],
 ". Transpozice jsou cykly d\[EAcute]lky 2."
}], "Text",
 CellChangeTimes->{{3.50679100496875*^9, 3.506791022078125*^9}, {
  3.5067910995*^9, 3.506791264921875*^9}, {3.5067913070625*^9, 
  3.50679136771875*^9}, {3.5067914033125*^9, 3.506791443921875*^9}}],

Cell[TextData[{
 "V\[EHacek]ta: Ka\[ZHacek]dou permutaci lze rozlo\[ZHacek]it na \
sou\[CHacek]in ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]]],
 " dizjunktn\[IAcute]ch cykl\[URing] d\[EAcute]lky alespo\[NHacek] 2. Tento \
rozklad je a\[ZHacek] na po\[RHacek]ad\[IAcute] \[CHacek]initel\[URing] \
jednozna\[CHacek]n\[YAcute]."
}], "Text",
 CellChangeTimes->{{3.50679160175*^9, 3.506791654140625*^9}, {
  3.506791691671875*^9, 3.506791741703125*^9}, {3.50693357509375*^9, 
  3.5069335795*^9}, {3.511504838671875*^9, 3.511504839921875*^9}}],

Cell[CellGroupData[{

Cell["Permutation Notations", "Subsection",
 CellChangeTimes->{3.50693383528125*^9}],

Cell[TextData[ButtonBox["http://demonstrations.wolfram.com/\
PermutationNotations/",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://demonstrations.wolfram.com/PermutationNotations/"], None},
 ButtonNote->
  "http://demonstrations.wolfram.com/PermutationNotations/"]], "Text",
 CellChangeTimes->{{3.506933821234375*^9, 3.506933821234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"n", ">", 
       RowBox[{"k", "!"}]}], ",", 
      RowBox[{"n", "=", 
       RowBox[{"k", "!"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Column", "[", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"TraditionalForm", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Range", "[", "k", "]"}], ",", 
            RowBox[{"UnrankPermutation", "[", 
             RowBox[{"n", " ", ",", 
              RowBox[{"Range", "[", "k", "]"}]}], "]"}]}], "}"}], "]"}], ",", 
         "\"\<Label\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", "\"\< \>\"", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"StringJoin", "[", 
          RowBox[{"ListToParens", "/@", 
           RowBox[{"Sort", "[", 
            RowBox[{
             RowBox[{"Reverse", "[", 
              RowBox[{"Sort", "[", 
               RowBox[{"BestCycle", "/@", 
                RowBox[{"ToCycles", "[", 
                 RowBox[{"UnrankPermutation", "[", 
                  RowBox[{"n", ",", 
                   RowBox[{"Range", "[", "k", "]"}]}], "]"}], "]"}]}], "]"}], 
              "]"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"Length", "[", "#1", "]"}], ">", 
               RowBox[{"Length", "[", "#2", "]"}]}], "&"}]}], "]"}]}], "]"}], 
         ",", "\"\<Label\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", "\"\< \>\"", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"GraphPlot", "[", 
        RowBox[{
         RowBox[{"Rule", "@@@", 
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Range", "[", "k", "]"}], ",", 
             RowBox[{"UnrankPermutation", "[", 
              RowBox[{"n", " ", ",", 
               RowBox[{"Range", "[", "k", "]"}]}], "]"}]}], "}"}], "]"}]}], 
         ",", 
         RowBox[{"ImageSize", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{"200", ",", "200"}], "}"}]}], ",", 
         RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", 
         RowBox[{"DirectedEdges", "\[Rule]", "True"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "500", ",", "\"\<permutation\>\""}], "}"}], ",", "1", 
     ",", 
     RowBox[{"k", "!"}], " ", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", "9", ",", "\"\<length\>\""}], "}"}], ",", "1", ",", 
     "9", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"SynchronousInitialization", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Get", "[", "\"\<Combinatorica`\>\"", "]"}], ";", 
      RowBox[{
       RowBox[{"BestCycle", "[", "a_List", "]"}], " ", ":=", " ", 
       RowBox[{"First", "[", 
        RowBox[{"Sort", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"RotateRight", "[", 
            RowBox[{"a", ",", "n"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "1", ",", 
             RowBox[{"Length", "[", "a", "]"}]}], "}"}]}], "]"}], "]"}], 
        "]"}]}], ";", 
      RowBox[{
       RowBox[{"ListToParens", "[", "a_List", "]"}], " ", ":=", 
       RowBox[{"StringJoin", "[", 
        RowBox[{"\"\<(\>\"", ",", 
         RowBox[{"ToString", "[", 
          RowBox[{"FromDigits", "[", "a", "]"}], "]"}], ",", "\"\<)\>\""}], 
        "]"}]}], ";"}], "\[IndentingNewLine]", ")"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, {3.379098472246418*^9, 3.3790985142259445`*^9}, {
   3.3791002676597958`*^9, 3.3791002702583942`*^9}, {3.3791005145527515`*^9, 
   3.3791005448367662`*^9}, 3.379101740091091*^9, {3.3791020586061897`*^9, 
   3.3791020827615023`*^9}, {3.3791679350771823`*^9, 
   3.3791679639626403`*^9}, {3.379167998373648*^9, 3.379168019570429*^9}, {
   3.382895050177435*^9, 3.38289510611847*^9}, {3.382895176622963*^9, 
   3.382895199790434*^9}, 3.382895287562394*^9, {3.382895634647423*^9, 
   3.382895649202108*^9}, {3.3828957764921937`*^9, 3.382895779085923*^9}, {
   3.382895994476383*^9, 3.382896000616988*^9}, {3.382896051454786*^9, 
   3.3828960991371336`*^9}, {3.382896288654202*^9, 3.3828962926307526`*^9}, {
   3.3828999882835636`*^9, 3.3828999919866886`*^9}, {3.382996207515625*^9, 
   3.382996208765625*^9}, {3.38299626615625*^9, 3.3829962758125*^9}, {
   3.427565365405076*^9, 3.427565391408676*^9}},
 CellID->40366492],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 9, $CellContext`n$$ = 133613, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 500, "permutation"}, 1, 
      Dynamic[
       Factorial[$CellContext`k$$]], 1}, {{
       Hold[$CellContext`k$$], 9, "length"}, 1, 9, 1}}, Typeset`size$$ = 
    Automatic, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`n$670$$ = 
    0, $CellContext`k$675$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`k$$ = 9, $CellContext`n$$ = 500}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$670$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$675$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (
       If[$CellContext`n$$ > Factorial[$CellContext`k$$], $CellContext`n$$ = 
         Factorial[$CellContext`k$$]]; Column[{
          Style[
           TraditionalForm[{
             Range[$CellContext`k$$], 
             Combinatorica`UnrankPermutation[$CellContext`n$$, 
              Range[$CellContext`k$$]]}], "Label", FontSize -> 16], " ", 
          Style[
           StringJoin[
            Map[$CellContext`ListToParens, 
             Sort[
              Reverse[
               Sort[
                Map[$CellContext`BestCycle, 
                 Combinatorica`ToCycles[
                  Combinatorica`UnrankPermutation[$CellContext`n$$, 
                   Range[$CellContext`k$$]]]]]], Length[#] > Length[#2]& ]]], 
           "Label", FontSize -> 16], " ", 
          GraphPlot[
           Apply[Rule, 
            Transpose[{
              Range[$CellContext`k$$], 
              Combinatorica`UnrankPermutation[$CellContext`n$$, 
               Range[$CellContext`k$$]]}], {1}], ImageSize -> {200, 200}, 
           VertexLabeling -> True, DirectedEdges -> True]}]), 
      "Specifications" :> {{{$CellContext`n$$, 500, "permutation"}, 1, 
         Dynamic[
          Factorial[$CellContext`k$$]], 1, Appearance -> 
         "Labeled"}, {{$CellContext`k$$, 9, "length"}, 1, 9, 1, Appearance -> 
         "Labeled"}}, "Options" :> {SynchronousInitialization -> False}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{427., {252., 259.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>((Get["Combinatorica`"]; $CellContext`BestCycle[
         Pattern[$CellContext`a$, 
          Blank[List]]] := First[
         Sort[
          Table[
           
           RotateRight[$CellContext`a$, $CellContext`n$$], {$CellContext`n$$, 
            1, 
            Length[$CellContext`a$]}]]]; $CellContext`ListToParens[
         Pattern[$CellContext`a, 
          Blank[List]]] := StringJoin["(", 
         ToString[
          FromDigits[$CellContext`a]], ")"]; Null); Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.506878407626407*^9, 3.50696442021875*^9, 
  3.506964574296875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Combinatorica Graph and Permutations functionality has \
been superseded by preloaded functionaliy. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.510935651640625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "*Cycle*"}]], "Input",
 CellChangeTimes->{{3.506879424907657*^9, 3.5068794619857817`*^9}, 
   3.506933339765625*^9, {3.506933502046875*^9, 3.5069335148125*^9}}],

Cell[BoxData[{
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["System`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["System`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["AnimationCycleOffset",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"AnimationCycleOffset", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["FindHamiltonianCycle",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"FindHamiltonianCycle", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["AnimationCycleRepetitions",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"AnimationCycleRepetitions", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PermutationCycles",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"PermutationCycles", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["CycleGraph",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3510941632-7312177", {"CycleGraph", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["PermutationCyclesQ",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"PermutationCyclesQ", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["FindEulerianCycle",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"FindEulerianCycle", "System`"}},
          ButtonNote->"System`"], ""}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.475]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]], "\n", 
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["Global`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["Global`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["BestCycle",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3510941632-7312177", {"BestCycle", "Global`"}},
          ButtonNote->"Global`"]}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.95]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]], "\n", 
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["Combinatorica`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["Combinatorica`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["CubeConnectedCycle",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"CubeConnectedCycle", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["FindCycle",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"FindCycle", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"]},
        {
         ButtonBox["Cycle",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3510941632-7312177", {"Cycle", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["FromCycles",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"FromCycles", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"]},
        {
         ButtonBox["CycleIndex",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"CycleIndex", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["HamiltonianCycle",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"HamiltonianCycle", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"]},
        {
         ButtonBox["Cycles",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3510941632-7312177", {"Cycles", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["HideCycles",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"HideCycles", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"]},
        {
         ButtonBox["CycleStructure",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"CycleStructure", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["NumberOfPermutationsByCycles",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {
            "NumberOfPermutationsByCycles", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"]},
        {
         ButtonBox["DeleteCycle",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"DeleteCycle", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["PermutationWithCycle",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {
            "PermutationWithCycle", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"]},
        {
         ButtonBox["EulerianCycle",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"EulerianCycle", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["RevealCycles",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"RevealCycles", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"]},
        {
         ButtonBox["ExtractCycles",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"ExtractCycles", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"], 
         ButtonBox["ToCycles",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3510941632-7312177", {"ToCycles", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"]}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.475]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]]}], "Print", "InfoCell",
 CellChangeTimes->{3.5109344326875*^9}]
}, Open  ]],

Cell[TextData[ButtonBox["Cycles",
 BaseStyle->"Link",
 ButtonData->"paclet:ref/Cycles"]], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"perm", " ", "=", " ", 
   RowBox[{"Cycles", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "20"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "15", ",", "17", ",", "16", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "10", ",", "19", ",", "12", ",", "18", ",", "3"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "9"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7", ",", "14", ",", "13"}], "}"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellID->288685747],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rules", "[", "cycle_", "]"}], ":=", 
   RowBox[{"Thread", "[", 
    RowBox[{"DirectedEdge", "[", 
     RowBox[{"cycle", ",", 
      RowBox[{"RotateLeft", "[", "cycle", "]"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Flatten", "[", 
  RowBox[{"rules", "/@", 
   RowBox[{"First", "[", "perm", "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.506936039984375*^9, 3.50693604234375*^9}, {
  3.50693611584375*^9, 3.50693611728125*^9}},
 CellID->775791256],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "\[DirectedEdge]", "20"}], ",", 
   RowBox[{"20", "\[DirectedEdge]", "1"}], ",", 
   RowBox[{"2", "\[DirectedEdge]", "15"}], ",", 
   RowBox[{"15", "\[DirectedEdge]", "17"}], ",", 
   RowBox[{"17", "\[DirectedEdge]", "16"}], ",", 
   RowBox[{"16", "\[DirectedEdge]", "5"}], ",", 
   RowBox[{"5", "\[DirectedEdge]", "2"}], ",", 
   RowBox[{"4", "\[DirectedEdge]", "10"}], ",", 
   RowBox[{"10", "\[DirectedEdge]", "19"}], ",", 
   RowBox[{"19", "\[DirectedEdge]", "12"}], ",", 
   RowBox[{"12", "\[DirectedEdge]", "18"}], ",", 
   RowBox[{"18", "\[DirectedEdge]", "3"}], ",", 
   RowBox[{"3", "\[DirectedEdge]", "4"}], ",", 
   RowBox[{"6", "\[DirectedEdge]", "9"}], ",", 
   RowBox[{"9", "\[DirectedEdge]", "6"}], ",", 
   RowBox[{"7", "\[DirectedEdge]", "14"}], ",", 
   RowBox[{"14", "\[DirectedEdge]", "13"}], ",", 
   RowBox[{"13", "\[DirectedEdge]", "7"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5069339244375*^9, 3.50693405334375*^9, 
  3.506935951578125*^9, 3.506936018296875*^9, 3.50693608553125*^9, 
  3.50693611940625*^9, 3.5069645875*^9, 3.50705439134375*^9, 
  3.507381226671875*^9, 3.510812638203125*^9, 3.511508180453125*^9},
 ImageSize->{490, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graph", "[", 
  RowBox[{"%", ",", 
   RowBox[{"VertexLabels", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{"\"\<Name\>\"", ",", "Center"}], "]"}]}], ",", 
   RowBox[{"VertexSize", "\[Rule]", "0.6"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.507381799859375*^9, 3.507381803828125*^9}, {
  3.50738207240625*^9, 3.50738207378125*^9}},
 CellID->136336869],

Cell[BoxData[
 RowBox[{"Graph", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "\[DirectedEdge]", "20"}], ",", 
     RowBox[{"20", "\[DirectedEdge]", "1"}], ",", 
     RowBox[{"2", "\[DirectedEdge]", "15"}], ",", 
     RowBox[{"15", "\[DirectedEdge]", "17"}], ",", 
     RowBox[{"17", "\[DirectedEdge]", "16"}], ",", 
     RowBox[{"16", "\[DirectedEdge]", "5"}], ",", 
     RowBox[{"5", "\[DirectedEdge]", "2"}], ",", 
     RowBox[{"4", "\[DirectedEdge]", "10"}], ",", 
     RowBox[{"10", "\[DirectedEdge]", "19"}], ",", 
     RowBox[{"19", "\[DirectedEdge]", "12"}], ",", 
     RowBox[{"12", "\[DirectedEdge]", "18"}], ",", 
     RowBox[{"18", "\[DirectedEdge]", "3"}], ",", 
     RowBox[{"3", "\[DirectedEdge]", "4"}], ",", 
     RowBox[{"6", "\[DirectedEdge]", "9"}], ",", 
     RowBox[{"9", "\[DirectedEdge]", "6"}], ",", 
     RowBox[{"7", "\[DirectedEdge]", "14"}], ",", 
     RowBox[{"14", "\[DirectedEdge]", "13"}], ",", 
     RowBox[{"13", "\[DirectedEdge]", "7"}]}], "}"}], ",", 
   RowBox[{"VertexLabels", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{"\<\"Name\"\>", ",", "Center"}], "]"}]}], ",", 
   RowBox[{"VertexSize", "\[Rule]", "0.6`"}]}], "]"}]], "Output",
 CellChangeTimes->{3.507382077*^9, 3.51150818465625*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["V\[YAcute]chodisko",
  FontColor->RGBColor[1, 0, 0]],
 ": Poka\[ZHacek]d\[EAcute] kdy\[ZHacek] m\[AAcute]me konflikt mezi \
stejnojmennou funkc\[IAcute] syst\[EAcute]mu a bal\[IAcute]ku je ",
 StyleBox["nutn\[EAcute] volat funkci j\[AAcute]dra ve tvaru",
  FontColor->RGBColor[1, 0, 0]],
 "\nSystem`Cycles\nSystem`Graph\natd,\nV na\[SHacek]em p\[RHacek]\[IAcute]pad\
\[EHacek] m\[AAcute]me konflikt mezi funkcemi j\[AAcute]dra a bal\[IAcute]ku ",
 StyleBox["Combinatorica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.507381389765625*^9, 3.507381571296875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"perm", " ", "=", " ", 
   RowBox[{"System`Cycles", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "20"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "15", ",", "17", ",", "16", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "10", ",", "19", ",", "12", ",", "18", ",", "3"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "9"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7", ",", "14", ",", "13"}], "}"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.507381358625*^9, 3.507381361890625*^9}},
 CellID->268746958],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rules", "[", "cycle_", "]"}], ":=", 
   RowBox[{"Thread", "[", 
    RowBox[{"DirectedEdge", "[", 
     RowBox[{"cycle", ",", 
      RowBox[{"RotateLeft", "[", "cycle", "]"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Flatten", "[", 
  RowBox[{"rules", "/@", 
   RowBox[{"First", "[", "perm", "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.506936039984375*^9, 3.50693604234375*^9}, {
  3.50693611584375*^9, 3.50693611728125*^9}},
 CellID->2203926],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "\[DirectedEdge]", "20"}], ",", 
   RowBox[{"20", "\[DirectedEdge]", "1"}], ",", 
   RowBox[{"2", "\[DirectedEdge]", "15"}], ",", 
   RowBox[{"15", "\[DirectedEdge]", "17"}], ",", 
   RowBox[{"17", "\[DirectedEdge]", "16"}], ",", 
   RowBox[{"16", "\[DirectedEdge]", "5"}], ",", 
   RowBox[{"5", "\[DirectedEdge]", "2"}], ",", 
   RowBox[{"3", "\[DirectedEdge]", "4"}], ",", 
   RowBox[{"4", "\[DirectedEdge]", "10"}], ",", 
   RowBox[{"10", "\[DirectedEdge]", "19"}], ",", 
   RowBox[{"19", "\[DirectedEdge]", "12"}], ",", 
   RowBox[{"12", "\[DirectedEdge]", "18"}], ",", 
   RowBox[{"18", "\[DirectedEdge]", "3"}], ",", 
   RowBox[{"6", "\[DirectedEdge]", "9"}], ",", 
   RowBox[{"9", "\[DirectedEdge]", "6"}], ",", 
   RowBox[{"7", "\[DirectedEdge]", "14"}], ",", 
   RowBox[{"14", "\[DirectedEdge]", "13"}], ",", 
   RowBox[{"13", "\[DirectedEdge]", "7"}]}], "}"}]], "Output",
 CellChangeTimes->{3.50738161421875*^9, 3.507382028671875*^9, 
  3.5073822016875*^9, 3.511508192734375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"System`Graph", "[", 
  RowBox[{"%", ",", 
   RowBox[{"VertexLabels", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{"\"\<Name\>\"", ",", "Center"}], "]"}]}], ",", 
   RowBox[{"VertexSize", "\[Rule]", "0.6"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.507381799859375*^9, 3.507381803828125*^9}, {
  3.507382157296875*^9, 3.507382191109375*^9}},
 CellID->1259464727],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 20, 2, 15, 17, 16, 5, 3, 4, 10, 19, 12, 18, 6, 9, 7, 14, 
      13}, {{{1, 2}, {2, 1}, {3, 4}, {4, 5}, {5, 6}, {6, 7}, {7, 3}, {8, 9}, {
       9, 10}, {10, 11}, {11, 12}, {12, 13}, {13, 8}, {14, 15}, {15, 14}, {16,
        17}, {17, 18}, {18, 16}}, Null}, {VertexLabels -> {
         Placed["Name", Center]}, VertexSize -> {0.6}}]], Typeset`boxes, 
    Typeset`boxes$s2d = GraphicsGroupBox[{{
       Directive[
        Hue[0.6, 0.2, 0.8], 
        EdgeForm[
         Directive[
          GrayLevel[0], 
          Opacity[0.7]]]], 
       TagBox[{
         TagBox[
          
          DiskBox[{3.8066513976518124`, -3.5526304613425084`}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$1"], 
         InsetBox[
          FormBox["1", TraditionalForm], 
          DynamicLocation["VertexID$1", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$1"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.8066513976518124`, -3.5526304613425084`}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$2"], 
         InsetBox[
          FormBox["20", TraditionalForm], 
          DynamicLocation["VertexID$2", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$2"], 
       TagBox[{
         TagBox[
          
          DiskBox[{1.8077255678048978`, -3.3477191995956375`}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$3"], 
         InsetBox[
          FormBox["2", TraditionalForm], 
          DynamicLocation["VertexID$3", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$3"], 
       TagBox[{
         TagBox[
          
          DiskBox[{1.2199403155124247`, -2.53870220522069}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$4"], 
         InsetBox[
          FormBox["15", TraditionalForm], 
          DynamicLocation["VertexID$4", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$4"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.26888379921727124`, -2.8477191995956375`}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$5"], 
         InsetBox[
          FormBox["17", TraditionalForm], 
          DynamicLocation["VertexID$5", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$5"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.268883799217271, -3.8477191995956375`}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$6"], 
         InsetBox[
          FormBox["16", TraditionalForm], 
          DynamicLocation["VertexID$6", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$6"], 
       TagBox[{
         TagBox[
          
          DiskBox[{1.2199403155124244`, -4.156736193970585}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$7"], 
         InsetBox[
          FormBox["5", TraditionalForm], 
          DynamicLocation["VertexID$7", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$7"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.268883799217271, -1.1349092030017094`}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$8"], 
         InsetBox[
          FormBox["3", TraditionalForm], 
          DynamicLocation["VertexID$8", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$8"], 
       TagBox[{
         TagBox[
          
          DiskBox[{1.7688837992172708`, -0.2688837992172708}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$9"], 
         InsetBox[
          FormBox["4", TraditionalForm], 
          DynamicLocation["VertexID$9", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$9"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.7688837992172711, -0.2688837992172708}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$10"], 
         InsetBox[
          FormBox["10", TraditionalForm], 
          DynamicLocation["VertexID$10", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$10"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.2688837992172709, -1.1349092030017092`}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$11"], 
         InsetBox[
          FormBox["19", TraditionalForm], 
          DynamicLocation["VertexID$11", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$11"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.7688837992172705, -2.0009346067861475`}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$12"], 
         InsetBox[
          FormBox["12", TraditionalForm], 
          DynamicLocation["VertexID$12", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$12"], 
       TagBox[{
         TagBox[
          
          DiskBox[{1.7688837992172703`, -2.0009346067861484`}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$13"], 
         InsetBox[
          FormBox["18", TraditionalForm], 
          DynamicLocation["VertexID$13", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$13"], 
       TagBox[{
         TagBox[
          
          DiskBox[{3.8066513976518124`, -2.41075713027989}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$14"], 
         InsetBox[
          FormBox["6", TraditionalForm], 
          DynamicLocation["VertexID$14", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$14"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.8066513976518124`, -2.41075713027989}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$15"], 
         InsetBox[
          FormBox["9", TraditionalForm], 
          DynamicLocation["VertexID$15", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$15"], 
       TagBox[{
         TagBox[
          
          DiskBox[{3.739664099544032, -0.7688837992172711}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$16"], 
         InsetBox[
          FormBox["7", TraditionalForm], 
          DynamicLocation["VertexID$16", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$16"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.8736386957595936`, -0.268883799217271}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$17"], 
         InsetBox[
          FormBox["14", TraditionalForm], 
          DynamicLocation["VertexID$17", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$17"], 
       TagBox[{
         TagBox[
          
          DiskBox[{2.873638695759593, -1.268883799217271}, 
           0.18582516234103877`], "DynamicName", BoxID -> "VertexID$18"], 
         InsetBox[
          FormBox["13", TraditionalForm], 
          DynamicLocation["VertexID$18", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$18"]}, {
       Directive[
        Opacity[0.7], 
        Hue[0.6, 0.7, 0.5]], 
       Arrowheads[{{0.02587429788383063, 0.7}}], {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$1", Automatic, Center], {
          3.7010372332884143`, -3.589595418869698}, {
          3.674110571439684, -3.5982988183627973`}, {
          3.6467966069892963`, -3.6056975768434696`}, {
          3.6191585121675565`, -3.61177458232947}, {
          3.5912602088593464`, -3.6165157798127527`}, {
          3.563166220764436, -3.6199102037661466`}, {
          3.534941524165902, -3.6219500035046237`}, {
          3.506651397651812, -3.622630461342509}, {
          3.1066513976518126`, -3.622630461342509}, {
          3.0783612711377226`, -3.6219500035046237`}, {
          3.0501365745391893`, -3.6199102037661466`}, {
          3.0220425864442784`, -3.6165157798127527`}, {
          2.9941442831360687`, -3.61177458232947}, {
          2.966506188314329, -3.6056975768434696`}, {
          2.939192223863941, -3.5982988183627973`}, {
          2.9122655620152105`, -3.589595418869698}, 
          DynamicLocation["VertexID$2", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$2", Automatic, Center], {
          2.912265562015211, -3.515665503815319}, {
          2.9391922238639414`, -3.50696210432222}, {
          2.966506188314329, -3.4995633458415476`}, {
          2.9941442831360687`, -3.493486340355547}, {
          3.022042586444279, -3.4887451428722644`}, {
          3.0501365745391893`, -3.4853507189188706`}, {
          3.078361271137723, -3.4833109191803935`}, {
          3.106651397651813, -3.4826304613425085`}, {
          3.5066513976518126`, -3.4826304613425094`}, {
          3.5349415241659026`, -3.4833109191803944`}, {
          3.563166220764436, -3.4853507189188715`}, {
          3.591260208859347, -3.4887451428722653`}, {
          3.619158512167557, -3.493486340355548}, {
          3.6467966069892963`, -3.4995633458415485`}, {
          3.6741105714396842`, -3.5069621043222208`}, {
          3.7010372332884147`, -3.51566550381532}, 
          DynamicLocation["VertexID$1", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$3", Automatic, Center], 
          DynamicLocation["VertexID$4", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$4", Automatic, Center], 
          DynamicLocation["VertexID$5", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$5", Automatic, Center], 
          DynamicLocation["VertexID$6", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$6", Automatic, Center], 
          DynamicLocation["VertexID$7", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$7", Automatic, Center], 
          DynamicLocation["VertexID$3", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$8", Automatic, Center], 
          DynamicLocation["VertexID$9", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$9", Automatic, Center], 
          DynamicLocation["VertexID$10", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$10", Automatic, Center], 
          DynamicLocation["VertexID$11", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$11", Automatic, Center], 
          DynamicLocation["VertexID$12", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$12", Automatic, Center], 
          DynamicLocation["VertexID$13", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$13", Automatic, Center], 
          DynamicLocation["VertexID$8", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$14", Automatic, Center], {
          3.7010372332884143`, -2.4477220878070796`}, {
          3.674110571439684, -2.4564254873001787`}, {
          3.6467966069892963`, -2.4638242457808506`}, {
          3.6191585121675565`, -2.4699012512668514`}, {
          3.5912602088593464`, -2.474642448750134}, {
          3.563166220764436, -2.4780368727035276`}, {
          3.534941524165902, -2.480076672442005}, {
          3.506651397651812, -2.48075713027989}, {
          3.1066513976518126`, -2.48075713027989}, {
          3.0783612711377226`, -2.480076672442005}, {
          3.0501365745391893`, -2.4780368727035276`}, {
          3.0220425864442784`, -2.474642448750134}, {
          2.9941442831360687`, -2.4699012512668514`}, {
          2.966506188314329, -2.4638242457808506`}, {
          2.939192223863941, -2.4564254873001783`}, {
          2.9122655620152105`, -2.4477220878070796`}, 
          DynamicLocation["VertexID$15", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$15", Automatic, Center], {
          2.912265562015211, -2.373792172752701}, {
          2.9391922238639414`, -2.3650887732596018`}, {
          2.966506188314329, -2.3576900147789295`}, {
          2.9941442831360687`, -2.351613009292929}, {
          3.022042586444279, -2.3468718118096463`}, {
          3.0501365745391893`, -2.3434773878562525`}, {
          3.078361271137723, -2.3414375881177754`}, {
          3.106651397651813, -2.34075713027989}, {
          3.5066513976518126`, -2.34075713027989}, {
          3.5349415241659026`, -2.3414375881177754`}, {
          3.563166220764436, -2.3434773878562525`}, {
          3.591260208859347, -2.3468718118096463`}, {
          3.619158512167557, -2.351613009292929}, {
          3.6467966069892963`, -2.3576900147789295`}, {
          3.6741105714396842`, -2.3650887732596018`}, {
          3.7010372332884147`, -2.373792172752701}, 
          DynamicLocation["VertexID$14", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$16", Automatic, Center], 
          DynamicLocation["VertexID$17", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$17", Automatic, Center], 
          DynamicLocation["VertexID$18", Automatic, Center]}]}, {
        Arrowheads[0.02587429788383063], 
        ArrowBox[{
          DynamicLocation["VertexID$18", Automatic, Center], 
          DynamicLocation["VertexID$16", Automatic, Center]}]}}}], 
    Typeset`data}, 
    TagBox[
     DynamicBox[GraphComputation`NetworkGraphicsBox[
      2, Typeset`graph, Typeset`boxes], {
      CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
       SynchronousUpdating -> False, TrackedSymbols :> {}},
      ImageSizeCache->{{7.980000000000004, 441.02}, {-240.37919999999994`, 
       231.2600374243133}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False,
    UnsavedVariables:>{Typeset`data}]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None]], "Output",
 CellChangeTimes->{
  3.506933932421875*^9, 3.50693405834375*^9, 3.506936123296875*^9, {
   3.506964591515625*^9, 3.50696460390625*^9}, {3.507054396203125*^9, 
   3.507054409984375*^9}, {3.5073817845625*^9, 3.507381807703125*^9}, 
   3.507382038796875*^9, {3.507382195546875*^9, 3.5073822045*^9}, 
   3.5115082045*^9},
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["\<\
Pozn. Samodru\[ZHacek]n\[EAcute] body nejsou zobrazeny.\
\>", "Text",
 CellChangeTimes->{{3.510815833578125*^9, 3.510815865390625*^9}}],

Cell[TextData[{
 "V\[EHacek]ta: Po\[CHacek]et permutac\[IAcute] na ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " prvc\[IAcute]ch, kter\[EAcute] se rozpadaj\[IAcute] na pr\[AAcute]v\
\[EHacek] ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " cykl\[URing]  se rovn\[AAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"n", "-", "m"}]], 
    SubsuperscriptBox["S", "n", 
     RowBox[{"(", "m", ")"}]]}], TraditionalForm]], "InlineMath"],
 ", kde  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["S", "n", 
     RowBox[{"(", "m", ")"}]], "=", 
    RowBox[{
     ButtonBox["StirlingS1",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StirlingS1"], "[", 
     RowBox[{
      StyleBox["n", "TI"], ",", 
      StyleBox["m", "TI"]}], "]"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " je tzv. Stirlingovo \[CHacek]\[IAcute]slo prvn\[IAcute]ho druhu. "
}], "Text",
 CellChangeTimes->{{3.506934471171875*^9, 3.50693456815625*^9}, {
  3.50693460015625*^9, 3.506934649296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Abs", "[", 
  RowBox[{"StirlingS1", "[", 
   RowBox[{"20", ",", "5"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.506934676859375*^9, 3.5069347249375*^9}}],

Cell[BoxData["371384787345228000"], "Output",
 CellChangeTimes->{{3.506934694578125*^9, 3.506934726796875*^9}, 
   3.5115082085*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"20", "!"}]], "Input",
 CellChangeTimes->{{3.506934738453125*^9, 3.506934739625*^9}}],

Cell[BoxData["2432902008176640000"], "Output",
 CellChangeTimes->{3.50693474153125*^9, 3.511508210921875*^9}]
}, Open  ]],

Cell[TextData[{
 "Pr\[URing]m\[EHacek]rn\[AAcute] d\[EAcute]lka cyklu v permutac\[IAcute]ch \
na ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " prvc\[IAcute]ch"
}], "Text",
 CellChangeTimes->{{3.5069347828125*^9, 3.50693479240625*^9}, {
  3.5069355879375*^9, 3.506935607953125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"n", "-", "k"}], ")"}]}], " ", "k", " ", 
       RowBox[{"StirlingS1", "[", 
        RowBox[{"n", ",", "k"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "n"}], "}"}]}], "]"}], "/", 
    RowBox[{"n", "!"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "25"}], "}"}]}], "]"}]], "Input",
 CellID->168747835],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.24720000000000017`, 0.24, 0.6], {
     {Opacity[0.2], LineBox[{{{1., 1.}, {1., 1.}}},
       VertexColors->None]}, 
     {Opacity[0.2], LineBox[CompressedData["
1:eJxdz79LAmEcx/FD+22FgcGVIhUlZ1eSemoXQZ+hqSgoamiJCoKmbLD/IK7B
obmgwbyppgYJrnAIgpwNGhqCWvpNSxREkD/uK3yfD/dwvHnxDE/vWnJ+3SlJ
klw6DvvYQ/X3M8H70+4mLFb2V2vubpwcl0f33IJ7MFmZA9TcZRzsl+cENXcf
HtX8g5qvAzX3HtvrQc29Dz4r47UyDaDm3o8nY7P0NYKaewDZZEcqp9C7A4Ir
mOm+8K8UyRXBBxEwl76ft5pBzX0IU++v3qizBdTcQyhup8zzNHlI8JGqu1yg
5h7G9MebT9shDwsewUZuWf/9Io8IHsXA+NzC1WorqLlrSB+dWeo1uSZ4DFml
q3gabAM19zikwxe5YJDHBU/AKMyO3dyTJwQfxZ3f3AvG2kHNXcfw7aWnc5dc
r/k/8dJ/LA==
       "],
       VertexColors->None]}}}, 
   {RGBColor[0.24720000000000017`, 0.24, 0.6], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEf7FFpBgcI9QPK53AIBYO/UL6Aw+pVIABTJ+Lg
AgZMUL6Ew6yZIMAM5cs4PNbe90h7HwuUrwDls0L5Sg4yuxZK71rIBuWrOLxo
ywMidihfzWFxvmDJVg0OKF/DwVdqj1zCZRhfy0FtSeT3lwWcUL6Og9fb19LG
zFxQvp7D5dKSJbu7YXwDCJ+bG8o3dPB+90bGpAXGN3LI2Bpn+fsrjG/soGoT
GHI0kQfKN3HoXrR9l/YJGN/UYbGG5OWNmrxQvpkDw9xXEifbYHxzh7aTflZX
7sP4Fg635Zb0a5ryQfmWDrrXD4mItvM5AADjzlt7
     "]], {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{1, 1.},
  Method->{"MessagesHead" -> DiscretePlot},
  PlotRange->{{1, 25}, {1., 3.8159581777535068`}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}}]], "Output",
 CellChangeTimes->{3.50693476903125*^9, 3.511508214625*^9}]
}, Open  ]],

Cell[TextData[{
 "Po\[CHacek]et mo\[ZHacek]nost\[IAcute] rozd\[EHacek]len\[IAcute] mno\
\[ZHacek]iny o ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " prvc\[IAcute]ch na ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " nepr\[AAcute]zdn\[YAcute]ch podmno\[ZHacek]in ud\[AAcute]v\[AAcute] \
Stirlingovo \[CHacek]\[IAcute]slo druh\[EAcute]ho druhu StirlingS2[n,m]."
}], "Text",
 CellChangeTimes->{{3.50693514975*^9, 3.50693521665625*^9}, {
  3.511504913375*^9, 3.51150491375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StirlingS2", "[", 
  RowBox[{"20", ",", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.506934676859375*^9, 3.5069347249375*^9}, {
  3.506934890875*^9, 3.506934905390625*^9}}],

Cell[BoxData["749206090500"], "Output",
 CellChangeTimes->{{3.506934892140625*^9, 3.50693490665625*^9}, 
   3.511508217484375*^9}]
}, Open  ]],

Cell["\<\
Pozor: nasleduj\[IAcute]c\[IAcute] dv\[EHacek] permutace p\[EHacek]ti prvk\
\[URing] jsou navz\[AAcute]jem r\[URing]zn\[EAcute]\
\>", "Text",
 CellChangeTimes->{{3.5069356258125*^9, 3.506935647390625*^9}, {
  3.510819155*^9, 3.510819168234375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"perm1", "=", " ", 
   RowBox[{"System`Cycles", "[", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "5", ",", "2"}], "}"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm2", "=", " ", 
   RowBox[{"System`Cycles", "[", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "5"}], "}"}], "}"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.506935654421875*^9, 3.506935748015625*^9}, {
  3.506935917171875*^9, 3.506935925546875*^9}, {3.507174948671875*^9, 
  3.507174965671875*^9}, {3.51081284253125*^9, 3.510812849671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Flatten", "[", 
   RowBox[{"rules", "/@", 
    RowBox[{"First", "[", "perm1", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"g1", "=", 
  RowBox[{"System`Graph", "[", 
   RowBox[{"%", ",", " ", 
    RowBox[{"VertexLabels", " ", "->", " ", 
     RowBox[{"Placed", "[", 
      RowBox[{"\"\<Name\>\"", ",", " ", "Center"}], "]"}]}], ",", " ", 
    RowBox[{"VertexSize", " ", "->", " ", "0.4"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "100"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Flatten", "[", 
   RowBox[{"rules", "/@", 
    RowBox[{"First", "[", "perm2", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"g2", "=", 
  RowBox[{"System`Graph", "[", 
   RowBox[{"%", ",", " ", 
    RowBox[{"VertexLabels", " ", "->", " ", 
     RowBox[{"Placed", "[", 
      RowBox[{"\"\<Name\>\"", ",", " ", "Center"}], "]"}]}], ",", " ", 
    RowBox[{"VertexSize", " ", "->", " ", "0.4"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "100"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.506935769515625*^9, 3.506935773421875*^9}, {
  3.50693585909375*^9, 3.5069358609375*^9}, {3.510812818375*^9, 
  3.510812820515625*^9}, {3.51081306084375*^9, 3.5108131503125*^9}, {
  3.510815875390625*^9, 3.51081591*^9}, {3.510815943609375*^9, 
  3.510815970921875*^9}, {3.510818520015625*^9, 3.5108185414375*^9}, {
  3.51081864078125*^9, 3.510818653375*^9}, {3.51081876471875*^9, 
  3.510818766953125*^9}, {3.51081884540625*^9, 3.510818863046875*^9}, {
  3.5108189641875*^9, 3.510819004046875*^9}, {3.510819079953125*^9, 
  3.5108191200625*^9}}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 5, 2}, {{{1, 2}, {2, 3}, {3, 1}}, Null}, {
      ImageSize -> 100, VertexLabels -> {
         Placed["Name", Center]}, VertexSize -> {0.4}}]], Typeset`boxes, 
    Typeset`boxes$s2d = GraphicsGroupBox[{{
       Directive[
        Hue[0.6, 0.2, 0.8], 
        EdgeForm[
         Directive[
          GrayLevel[0], 
          Opacity[0.7]]]], 
       TagBox[{
         TagBox[
          DiskBox[{0.866025403784439, 0.4999999999999999}, 0.2], 
          "DynamicName", BoxID -> "VertexID$1"], 
         InsetBox[
          FormBox["1", TraditionalForm], 
          DynamicLocation["VertexID$1", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$1"], 
       TagBox[{
         TagBox[
          DiskBox[{3.885780586188048*^-16, 1.}, 0.2], "DynamicName", BoxID -> 
          "VertexID$2"], 
         InsetBox[
          FormBox["5", TraditionalForm], 
          DynamicLocation["VertexID$2", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$2"], 
       TagBox[{
         TagBox[
          DiskBox[{0., 0.}, 0.2], "DynamicName", BoxID -> "VertexID$3"], 
         InsetBox[
          FormBox["2", TraditionalForm], 
          DynamicLocation["VertexID$3", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$3"]}, {
       Directive[
        Opacity[0.7], 
        Hue[0.6, 0.7, 0.5]], 
       Arrowheads[{{0.041582132564841494`, 0.7}}], {
        Arrowheads[0.041582132564841494`], 
        ArrowBox[{
          DynamicLocation["VertexID$1", Automatic, Center], 
          DynamicLocation["VertexID$2", Automatic, Center]}]}, {
        Arrowheads[0.041582132564841494`], 
        ArrowBox[{
          DynamicLocation["VertexID$2", Automatic, Center], 
          DynamicLocation["VertexID$3", Automatic, Center]}]}, {
        Arrowheads[0.041582132564841494`], 
        ArrowBox[{
          DynamicLocation["VertexID$3", Automatic, Center], 
          DynamicLocation["VertexID$1", Automatic, Center]}]}}}], 
    Typeset`data}, 
    TagBox[
     DynamicBox[GraphComputation`NetworkGraphicsBox[
      2, Typeset`graph, Typeset`boxes], {
      CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
       SynchronousUpdating -> False, TrackedSymbols :> {}},
      ImageSizeCache->{{1.4800000000000004`, 
       122.51999999999998`}, {-70.61919999999998, 63.01796897135489}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False,
    UnsavedVariables:>{Typeset`data}]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  ImageSize->100]], "Output",
 CellChangeTimes->{{3.510818988234375*^9, 3.51081900575*^9}, {
   3.510819087453125*^9, 3.510819121234375*^9}, 3.511508223421875*^9}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 2, 5}, {{{1, 2}, {2, 3}, {3, 1}}, Null}, {
      ImageSize -> 100, VertexLabels -> {
         Placed["Name", Center]}, VertexSize -> {0.4}}]], Typeset`boxes, 
    Typeset`boxes$s2d = GraphicsGroupBox[{{
       Directive[
        Hue[0.6, 0.2, 0.8], 
        EdgeForm[
         Directive[
          GrayLevel[0], 
          Opacity[0.7]]]], 
       TagBox[{
         TagBox[
          DiskBox[{0.866025403784439, 0.4999999999999999}, 0.2], 
          "DynamicName", BoxID -> "VertexID$1"], 
         InsetBox[
          FormBox["1", TraditionalForm], 
          DynamicLocation["VertexID$1", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$1"], 
       TagBox[{
         TagBox[
          DiskBox[{3.885780586188048*^-16, 1.}, 0.2], "DynamicName", BoxID -> 
          "VertexID$2"], 
         InsetBox[
          FormBox["2", TraditionalForm], 
          DynamicLocation["VertexID$2", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$2"], 
       TagBox[{
         TagBox[
          DiskBox[{0., 0.}, 0.2], "DynamicName", BoxID -> "VertexID$3"], 
         InsetBox[
          FormBox["5", TraditionalForm], 
          DynamicLocation["VertexID$3", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$3"]}, {
       Directive[
        Opacity[0.7], 
        Hue[0.6, 0.7, 0.5]], 
       Arrowheads[{{0.041582132564841494`, 0.7}}], {
        Arrowheads[0.041582132564841494`], 
        ArrowBox[{
          DynamicLocation["VertexID$1", Automatic, Center], 
          DynamicLocation["VertexID$2", Automatic, Center]}]}, {
        Arrowheads[0.041582132564841494`], 
        ArrowBox[{
          DynamicLocation["VertexID$2", Automatic, Center], 
          DynamicLocation["VertexID$3", Automatic, Center]}]}, {
        Arrowheads[0.041582132564841494`], 
        ArrowBox[{
          DynamicLocation["VertexID$3", Automatic, Center], 
          DynamicLocation["VertexID$1", Automatic, Center]}]}}}], 
    Typeset`data}, 
    TagBox[
     DynamicBox[GraphComputation`NetworkGraphicsBox[
      2, Typeset`graph, Typeset`boxes], {
      CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
       SynchronousUpdating -> False, TrackedSymbols :> {}},
      ImageSizeCache->{{1.4800000000000004`, 
       122.51999999999998`}, {-70.61919999999998, 63.01796897135489}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False,
    UnsavedVariables:>{Typeset`data}]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  ImageSize->100]], "Output",
 CellChangeTimes->{{3.510818988234375*^9, 3.51081900575*^9}, {
   3.510819087453125*^9, 3.510819121234375*^9}, 3.5115082234375*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Transpozice", "Section",
 CellChangeTimes->{{3.506934160796875*^9, 3.5069341649375*^9}}],

Cell[TextData[{
 StyleBox["Transpozice",
  FontColor->RGBColor[1, 0, 0]],
 " prvk\[URing] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"i", "\[NotEqual]", "j"}], TraditionalForm]]],
 " je permutace ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]]],
 ", pro n\[IAcute]\[ZHacek] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Pi]", "(", "j", ")"}], "=", "i"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Pi]", "(", "i", ")"}], "=", "j"}], TraditionalForm]]],
 " a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Pi]", "(", "k", ")"}], "=", "k"}], TraditionalForm]]],
 " pro ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"k", "\[NotEqual]", "i"}], ",", "j"}], TraditionalForm]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.506790512515625*^9, 3.50679052190625*^9}, {
  3.506790554578125*^9, 3.506790616578125*^9}, {3.506790647140625*^9, 
  3.5067906680625*^9}, {3.506790713328125*^9, 3.506790797484375*^9}}],

Cell["\<\
Ka\[ZHacek]dou permutaci je tak\[EAcute] mo\[ZHacek]no rozlo\[ZHacek]it na \
sou\[CHacek]in transpozic. Rozklad na transpozice ji\[ZHacek] nen\[IAcute] d\
\[AAcute]n jednozna\[CHacek]n\[EHacek], pokud v\[SHacek]ak existuj\[IAcute] \
dva r\[URing]zn\[EAcute] rozklady permutace \[Pi] na sou\[CHacek]in \
transpozic, pak po\[CHacek]ty transpozic jsou bu\[DHacek] ob\[EHacek] sud\
\[AAcute] nebo ob\[EHacek] lich\[AAcute] \[CHacek]\[IAcute]sla. O permutaci \
\[Pi] pak \[RHacek]\[IAcute]k\[AAcute]me, \[ZHacek]e je sud\[AAcute], pokud \
ji lze rozlo\[ZHacek]it na sud\[YAcute] po\[CHacek]et transpozic, nebo lich\
\[AAcute], jestli\[ZHacek]e ji lze rozlo\[ZHacek]it na lich\[YAcute] po\
\[CHacek]et transpozic.\
\>", "Text",
 CellChangeTimes->{{3.506791896015625*^9, 3.5067919015625*^9}, {
  3.506791985484375*^9, 3.506791987140625*^9}, {3.5067921316875*^9, 
  3.5067921385*^9}, {3.50679218096875*^9, 3.5067921906875*^9}}],

Cell[TextData[ButtonBox["http://demonstrations.wolfram.com/\
GeneratingPermutationsByASequenceOfTranspositions/",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://demonstrations.wolfram.com/\
GeneratingPermutationsByASequenceOfTranspositions/"], None},
 ButtonNote->
  "http://demonstrations.wolfram.com/\
GeneratingPermutationsByASequenceOfTranspositions/"]], "Text",
 CellChangeTimes->{{3.5068787122982817`*^9, 3.5068787122982817`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Generating Permutations by a Sequence of Transpositions", "Section",
 CellFrameColor->RGBColor[
  0.6449835965514611, 0.758632791638056, 0.2516823071641108],
 FontColor->RGBColor[
  0.6449835965514611, 0.758632791638056, 0.2516823071641108]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"transposition", "::", "usage"}], "=", 
   "\"\<transposition[k][p] transposes the k^th and (k+1)^th entries of the \
list p; if k = Length@p, the first and last entries are interchangeed.\>\""}],
   ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, {3.4806923327985506`*^9, 3.4806924205173006`*^9}, 
   3.480860055422488*^9},
 CellID->242685142],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"transposition", "[", "k_", "]"}], "[", "p_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "q", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"q", "=", "p"}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"[", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Mod", "[", 
           RowBox[{
            RowBox[{"k", "+", "1"}], ",", 
            RowBox[{"Length", "@", "p"}], ",", "1"}], "]"}]}], "}"}], "]"}], 
       "]"}], "=", 
      RowBox[{"p", "[", 
       RowBox[{"[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{
            RowBox[{"k", "+", "1"}], ",", 
            RowBox[{"Length", "@", "p"}], ",", "1"}], "]"}], ",", "k"}], 
         "}"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", "q"}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.35696210375764*^9, 3.480696750001375*^9},
 CellID->372476068],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"jt", "::", "usage"}], "=", 
   "\"\<jt[n] gives the first indices of the transpositions that when applied \
in succession to Range[n] give the permutations of Range[n].\>\""}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, {3.4806924682829256`*^9, 3.4806925839860506`*^9}, {
   3.4806947186579256`*^9, 3.4806947481423006`*^9}},
 CellID->121642514],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"jt", "[", "1", "]"}], "=", 
   RowBox[{"{", "1", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.35696210375764*^9, 3.4806946961579256`*^9},
 CellID->13021745],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"jt", "[", "2", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellID->90125572],

Cell[BoxData[
 RowBox[{
  RowBox[{"jt", "[", "n_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"jt", "[", "n", "]"}], "=", 
     RowBox[{"Flatten", "@", 
      RowBox[{"Riffle", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"jt", "[", 
          RowBox[{"n", "-", "1"}], "]"}], "+", 
         RowBox[{"Flatten", "@", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"n", "-", "1"}], ")"}], "!"}]}]}], "}"}]}], 
           "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Reverse", "@", 
           RowBox[{"Range", "[", 
            RowBox[{"n", "-", "1"}], "]"}]}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{"n", "-", "1"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}]}], ")"}], "/;", 
   RowBox[{"n", ">", "2"}]}]}]], "Input",
 CellChangeTimes->{{3.480617868368331*^9, 3.480617873930831*^9}, {
   3.480618958712081*^9, 3.480618960821456*^9}, {3.480619040524581*^9, 
   3.480619152665206*^9}, {3.480619195508956*^9, 3.480619215868331*^9}, {
   3.480619250087081*^9, 3.480619253040206*^9}, {3.480619370258956*^9, 
   3.480619370883956*^9}, {3.480619623899581*^9, 3.480619624805831*^9}, 
   3.480619781165206*^9, {3.4806246224307656`*^9, 3.4806246258526406`*^9}, 
   3.4806349406495156`*^9, 3.4806968394545*^9, {3.480860034156863*^9, 
   3.480860036563113*^9}, 3.480860704031335*^9, {3.480862515408534*^9, 
   3.480862517142909*^9}, {3.480863402252284*^9, 3.480863406158534*^9}},
 CellID->374657010],

Cell[BoxData[
 RowBox[{
  RowBox[{"Scan", "[", 
   RowBox[{"jt", ",", 
    RowBox[{"Range", "[", "6", "]"}]}], "]"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.35696210375764*^9, 3.480863412721034*^9},
 CellID->595822639],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"jtps", "::", "usage"}], "=", " ", 
   "\"\<jtps[n] gives all n! permutations of n by repeatedly applying the \
transpositions with first index generated by jt[n].\>\""}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, {3.4806947595016756`*^9, 3.4806948440954256`*^9}, 
   3.4806983794373255`*^9},
 CellID->298764918],

Cell[BoxData[
 RowBox[{
  RowBox[{"jtps", "[", "n_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k", ",", "p", ",", "ps"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"k", "=", "0"}], ";", 
     RowBox[{"p", "=", 
      RowBox[{"Range", "@", "n"}]}], ";", 
     RowBox[{"ps", "=", 
      RowBox[{"{", "p", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{"k", "<", 
        RowBox[{
         RowBox[{"n", "!"}], "-", "1"}]}], ",", 
       RowBox[{
        RowBox[{"k", "++"}], ";", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"ps", ",", 
          RowBox[{"p", "=", 
           RowBox[{
            RowBox[{"transposition", "[", "  ", 
             RowBox[{
              RowBox[{"jt", "[", "n", "]"}], "[", 
              RowBox[{"[", "k", "]"}], "]"}], " ", "]"}], "@", "p"}]}]}], " ",
          "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", "ps"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.35696210375764*^9, 3.4806983842976646`*^9},
 CellID->700033571],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"J", "=", 
     RowBox[{"Reverse", "@", 
      RowBox[{"jtps", "[", "n", "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Raster", "[", 
         RowBox[{
          RowBox[{"J", "/", "n"}], ",", 
          RowBox[{"ColorFunction", "\[Rule]", "\"\<Rainbow\>\""}]}], "]"}], 
        ",", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"J", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "i"}], "]"}], "]"}], ",", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"i", ",", "j"}], "}"}], "-", 
               RowBox[{"{", 
                RowBox[{".5", ",", ".5"}], "}"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "n"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"j", ",", 
              RowBox[{"n", "!"}]}], "}"}]}], "]"}], ",", "20"}], "]"}]}], 
       "}"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"400", ",", "Automatic"}], "}"}]}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "3"}], "}"}], ",", 
     RowBox[{"Range", "@", "6"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", ":>", 
    RowBox[{"{", "n", "}"}]}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
   RowBox[{"ContentSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"440", ",", "450"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, {3.4806975297127323`*^9, 3.480697539867617*^9}, {
   3.480697611951678*^9, 3.4806976301836023`*^9}, {3.4806976917846966`*^9, 
   3.4806977702008066`*^9}, {3.4806978425877256`*^9, 
   3.4806978710237694`*^9}, {3.480697934458021*^9, 3.480698047265848*^9}, {
   3.480698416100848*^9, 3.48069848353104*^9}, {3.4806985358951063`*^9, 
   3.480698545192815*^9}, {3.4806988533714647`*^9, 3.4806988776538024`*^9}, {
   3.4806989385940323`*^9, 3.4806989397503343`*^9}, {3.480699104225163*^9, 
   3.4806991068346047`*^9}, {3.48070057407016*^9, 3.4807006111158495`*^9}, {
   3.480700925000015*^9, 3.480701030343091*^9}, {3.480701078467783*^9, 
   3.480701120905471*^9}, 3.480701164671376*^9, {3.480701211515442*^9, 
   3.4807012651255026`*^9}, {3.480701315985529*^9, 3.480701399814727*^9}, {
   3.4807023169202156`*^9, 3.4807023348891954`*^9}, 3.4808611240670815`*^9, 
   3.48086125976847*^9, {3.480862526517909*^9, 3.480862528080409*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 3}, {1, 2, 3, 4, 5, 6}}}, Typeset`size$$ = {
    500., {485., 493.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`n$34452$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$34452$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`J = Reverse[
          $CellContext`jtps[$CellContext`n$$]]; Graphics[{
          Raster[$CellContext`J/$CellContext`n$$, ColorFunction -> "Rainbow"], 
          Style[
           Table[
            Text[
             
             Part[$CellContext`J, $CellContext`j, $CellContext`i], \
{$CellContext`i, $CellContext`j} - {0.5, 
             0.5}], {$CellContext`i, $CellContext`n$$}, {$CellContext`j, 
             Factorial[$CellContext`n$$]}], 20]}, 
         ImageSize -> {400, Automatic}]), 
      "Specifications" :> {{{$CellContext`n$$, 3}, {1, 2, 3, 4, 5, 6}, 
         ControlType -> Setter}}, 
      "Options" :> {
       TrackedSymbols :> {$CellContext`n$$}, ContentSize -> {440, 450}}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{570., {316., 323.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(({$CellContext`J = {{2, 1, 3}, {2, 3, 1}, {3, 2, 1}, {3, 
         1, 2}, {1, 3, 2}, {1, 2, 3}}, $CellContext`jtps[
          Pattern[$CellContext`n, 
           Blank[]]] := 
        Module[{$CellContext`k, $CellContext`p, $CellContext`ps}, \
$CellContext`k = 0; $CellContext`p = 
           Range[$CellContext`n]; $CellContext`ps = {$CellContext`p}; 
          While[$CellContext`k < Factorial[$CellContext`n] - 1, 
            Increment[$CellContext`k]; 
            AppendTo[$CellContext`ps, $CellContext`p = \
$CellContext`transposition[
                Part[
                 $CellContext`jt[$CellContext`n], \
$CellContext`k]][$CellContext`p]]]; $CellContext`ps], 
        TagSet[$CellContext`jtps, 
         MessageName[$CellContext`jtps, "usage"], 
         "jtps[n] gives all n! permutations of n by repeatedly applying the \
transpositions with first index generated by jt[n]."], \
$CellContext`transposition[
          Pattern[$CellContext`k, 
           Blank[]]][
          Pattern[$CellContext`p, 
           Blank[]]] := 
        Module[{$CellContext`q}, $CellContext`q = $CellContext`p; 
          Part[$CellContext`q, {$CellContext`k, 
              Mod[$CellContext`k + 1, 
               Length[$CellContext`p], 1]}] = Part[$CellContext`p, {
              Mod[$CellContext`k + 1, 
               Length[$CellContext`p], 1], $CellContext`k}]; $CellContext`q], 
        TagSet[$CellContext`transposition, 
         MessageName[$CellContext`transposition, "usage"], 
         "transposition[k][p] transposes the k^th and (k+1)^th entries of the \
list p; if k = Length@p, the first and last entries are interchangeed."], \
$CellContext`jt[1] = {1}, $CellContext`jt[2] = {1, 1}, $CellContext`jt[3] = {
         2, 1, 2, 1, 2, 1}, $CellContext`jt[4] = {3, 2, 1, 3, 1, 2, 3, 1, 3, 
         2, 1, 3, 1, 2, 3, 1, 3, 2, 1, 3, 1, 2, 3, 1}, $CellContext`jt[5] = {
         4, 3, 2, 1, 4, 1, 2, 3, 4, 2, 4, 3, 2, 1, 2, 1, 2, 3, 4, 3, 4, 3, 2, 
         1, 2, 1, 2, 3, 4, 2, 4, 3, 2, 1, 4, 1, 2, 3, 4, 1, 4, 3, 2, 1, 4, 1, 
         2, 3, 4, 2, 4, 3, 2, 1, 2, 1, 2, 3, 4, 3, 4, 3, 2, 1, 2, 1, 2, 3, 4, 
         2, 4, 3, 2, 1, 4, 1, 2, 3, 4, 1, 4, 3, 2, 1, 4, 1, 2, 3, 4, 2, 4, 3, 
         2, 1, 2, 1, 2, 3, 4, 3, 4, 3, 2, 1, 2, 1, 2, 3, 4, 2, 4, 3, 2, 1, 4, 
         1, 2, 3, 4, 1}, $CellContext`jt[6] = CompressedData["
1:eJxTTMoPSmJkYGC4wMTAwMrCzMTIysjEzMLKDGYzg9mMSOKMSOLMSOJMePVi
spkx1JOnF7+9+N3MOOrf4e1fAPHBCuo=
         "], $CellContext`jt[
          Pattern[$CellContext`n, 
           Blank[]]] := Condition[
          Flatten[
           Riffle[$CellContext`jt[$CellContext`n - 1] + Flatten[
              
              Table[{1, 
               0}, {$CellContext`k, (1/2) Factorial[$CellContext`n - 1]}]], {
             Reverse[
              Range[$CellContext`n - 1]], 
             Range[$CellContext`n - 1]}, {1, -2, 2}]], $CellContext`n > 
          2], $CellContext`jt[
          Pattern[$CellContext`n, 
           Blank[]]] := ($CellContext`jt[$CellContext`n] = Condition[
           Flatten[
            Riffle[$CellContext`jt[$CellContext`n - 1] + Flatten[
               
               Table[{1, 
                0}, {$CellContext`k, (1/2) Factorial[$CellContext`n - 1]}]], {
              Reverse[
               Range[$CellContext`n - 1]], 
              Range[$CellContext`n - 1]}, {1, -2, 2}]], $CellContext`n > 2]), 
        TagSet[$CellContext`jt, 
         MessageName[$CellContext`jt, "usage"], 
         "jt[n] gives the first indices of the transpositions that when \
applied in succession to Range[n] give the permutations of Range[n]."]}; 
      Typeset`initDone$$ = True); ReleaseHold[
       HoldComplete[{
        MessageName[$CellContext`transposition, "usage"] = 
          "transposition[k][p] transposes the k^th and (k+1)^th entries of \
the list p; if k = Length@p, the first and last entries are interchangeed."; 
         Null, $CellContext`transposition[
           Pattern[$CellContext`k, 
            Blank[]]][
           Pattern[$CellContext`p, 
            Blank[]]] := 
         Module[{$CellContext`q}, $CellContext`q = $CellContext`p; 
           Part[$CellContext`q, {$CellContext`k, 
               Mod[$CellContext`k + 1, 
                Length[$CellContext`p], 1]}] = Part[$CellContext`p, {
               Mod[$CellContext`k + 1, 
                Length[$CellContext`p], 1], $CellContext`k}]; $CellContext`q],
          MessageName[$CellContext`jt, "usage"] = 
          "jt[n] gives the first indices of the transpositions that when \
applied in succession to Range[n] give the permutations of Range[n]."; 
         Null, $CellContext`jt[1] = {1}; Null, $CellContext`jt[2] = {1, 1}; 
         Null, $CellContext`jt[
           Pattern[$CellContext`n, 
            Blank[]]] := Condition[$CellContext`jt[$CellContext`n] = Flatten[
             Riffle[$CellContext`jt[$CellContext`n - 1] + Flatten[
                
                Table[{1, 
                 0}, {$CellContext`k, (1/2) Factorial[$CellContext`n - 1]}]], {
               Reverse[
                Range[$CellContext`n - 1]], 
               Range[$CellContext`n - 1]}, {1, -2, 2}]], $CellContext`n > 2], 
         Scan[$CellContext`jt, 
           Range[6]]; Null, 
         MessageName[$CellContext`jtps, "usage"] = 
          "jtps[n] gives all n! permutations of n by repeatedly applying the \
transpositions with first index generated by jt[n]."; Null, $CellContext`jtps[
           Pattern[$CellContext`n, 
            Blank[]]] := 
         Module[{$CellContext`k, $CellContext`p, $CellContext`ps}, \
$CellContext`k = 0; $CellContext`p = 
            Range[$CellContext`n]; $CellContext`ps = {$CellContext`p}; 
           While[$CellContext`k < Factorial[$CellContext`n] - 1, 
             Increment[$CellContext`k]; 
             AppendTo[$CellContext`ps, $CellContext`p = \
$CellContext`transposition[
                 Part[
                  $CellContext`jt[$CellContext`n], \
$CellContext`k]][$CellContext`p]]]; $CellContext`ps]}]]; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->318288823]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Permutation Groups", "Section",
 CellChangeTimes->{3.51093506071875*^9}],

Cell[TextData[ButtonBox["PermutationProduct",
 BaseStyle->"Link",
 ButtonData->"paclet:ref/PermutationProduct"]], "Text"],

Cell["\<\
V\[EHacek]ta. Ka\[ZHacek]dou grupu lze vno\[RHacek]it do n\[EHacek]jak\
\[EAcute] symetrick\[EAcute] grupy. \
\>", "Text",
 CellChangeTimes->{{3.5109364724375*^9, 3.510936492390625*^9}, {
  3.510936638*^9, 3.51093664896875*^9}, {3.51150493575*^9, 
  3.5115049368125*^9}}],

Cell[TextData[{
 "D\[URing]kaz pomoc\[IAcute] tzv. Cayleyovy reprezentace:\nGrupa ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"G", ",", "\[SmallCircle]"}], ")"}], TraditionalForm]]],
 " p\[URing]sob\[IAcute] na sv\[EAcute] nosn\[EAcute] mno\[ZHacek]in\[EHacek] \
p\[RHacek]es homomorfizmus ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]", "g"], ":", 
     RowBox[{"G", "\[RightArrow]", "G"}]}], ",", 
    RowBox[{"a", "\[RightTeeArrow]", 
     RowBox[{"g", "\[SmallCircle]", "a"}]}]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.510936660359375*^9, 3.510936669828125*^9}, {
  3.51093675834375*^9, 3.510936871296875*^9}, {3.51150506965625*^9, 
  3.511505070265625*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       StyleBox["\[Null]",
        ShowStringCharacters->False], "\[SmallCircle]"}], 
      TagBox["\[Epsilon]",
       HoldForm], "a", "b", "c"},
     {
      TagBox["\[Epsilon]",
       HoldForm], "\[Epsilon]", "a", "b", "c"},
     {"a", "a", "\[Epsilon]", "c", "b"},
     {"b", "b", "c", "\[Epsilon]", "a"},
     {"c", "c", "b", "a", "\[Epsilon]"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableHeadings -> {{$CellContext`\[Epsilon], 
       Subscript[C, 2], 
       Subscript[$CellContext`\[Sigma], 1], 
       Subscript[$CellContext`\[Sigma], 2]}, {$CellContext`\[Epsilon], 
       Subscript[C, 2], 
       Subscript[$CellContext`\[Sigma], 1], 
       Subscript[$CellContext`\[Sigma], 2]}}]]]], "Input",
 CellChangeTimes->{{3.510936930484375*^9, 3.510937044765625*^9}, {
  3.510937191734375*^9, 3.51093721446875*^9}, {3.510937268484375*^9, 
  3.510937273640625*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[RightTeeArrow]", 
    RowBox[{"(", GridBox[{
       {"\[Epsilon]", "a", "b", "c"},
       {"a", "\[Epsilon]", "c", "b"}
      }], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " , ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "\[RightTeeArrow]", 
    RowBox[{"(", GridBox[{
       {"\[Epsilon]", "a", "b", "c"},
       {"b", "c", "\[Epsilon]", "a"}
      }], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "\[RightTeeArrow]", 
    RowBox[{"(", GridBox[{
       {"\[Epsilon]", "a", "b", "c"},
       {"c", "b", "a", "\[Epsilon]"}
      }], ")"}]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.510937285328125*^9, 3.510937308453125*^9}, {
  3.51093734453125*^9, 3.510937363*^9}, {3.510937407171875*^9, 
  3.510937426625*^9}, {3.51093794075*^9, 3.510937995421875*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", GridBox[{
        {"1", "2", "3", "4"},
        {"1", "2", "3", "4"}
       }], ")"}], ",", " ", 
     RowBox[{"(", GridBox[{
        {"1", "2", "3", "4"},
        {"2", "1", "4", "3"}
       }], ")"}], ",", 
     RowBox[{"(", GridBox[{
        {"1", "2", "3", "4"},
        {"3", "4", "1", "2"}
       }], ")"}], ",", 
     RowBox[{"(", GridBox[{
        {"1", "2", "3", "4"},
        {"4", "3", "2", "1"}
       }], ")"}]}], "}"}], TraditionalForm]]],
 " "
}], "Text",
 CellChangeTimes->{{3.51093802059375*^9, 3.510938116703125*^9}}],

Cell[TextData[ButtonBox["Permutation Groups",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/PermutationGroups"]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gg", "=", 
  RowBox[{"PermutationGroup", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "4"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "4"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.51093820440625*^9, 3.510938339859375*^9}}],

Cell[BoxData[
 RowBox[{"PermutationGroup", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"System`Cycles", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "4"}], "}"}]}], "}"}], "]"}], ",", 
    RowBox[{"System`Cycles", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "4"}], "}"}]}], "}"}], "]"}], ",", 
    RowBox[{"System`Cycles", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], 
  "]"}]], "Output",
 CellChangeTimes->{3.510938341171875*^9, 3.5109383898125*^9, 
  3.51150824509375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GroupOrder", "[", "gg", "]"}]], "Input",
 CellChangeTimes->{{3.5109383943125*^9, 3.51093839915625*^9}, {
  3.510938438265625*^9, 3.510938442171875*^9}}],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{3.51093840253125*^9, 3.510938443171875*^9, 
  3.5115082478125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"GroupMultiplicationTable", "[", "gg", "]"}], ",", " ", 
   RowBox[{"TableHeadings", " ", "->", " ", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510938427671875*^9, 3.51093844878125*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], "1", "2", "3", "4"},
     {"1", "1", "2", "3", "4"},
     {"2", "2", "1", "4", "3"},
     {"3", "3", "4", "1", "2"},
     {"4", "4", "3", "2", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableHeadings -> Automatic]]]], "Output",
 CellChangeTimes->{3.510938450109375*^9, 3.511508250234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GroupGenerators", "[", "gg", "]"}]], "Input",
 CellChangeTimes->{{3.510938637390625*^9, 3.5109386406875*^9}},
 CellID->1735718763],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"System`Cycles", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "4"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"System`Cycles", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "4"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"System`Cycles", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.51093864153125*^9, 3.511508253453125*^9}]
}, Open  ]],

Cell[TextData[{
 "Nech\[THacek] ",
 Cell[BoxData[
  FormBox["G", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " je grupa s mno\[ZHacek]inou gener\[AAcute]tor\[URing] ",
 Cell[BoxData[
  FormBox["S", TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". Cayleyho graf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalGamma]", "=", 
    RowBox[{"\[CapitalGamma]", "(", 
     RowBox[{"G", ",", "S"}], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " je obarven\[YAcute] orientovan\[YAcute] graf konstruovan\[YAcute] n\
\[AAcute]sledovn\[EHacek]:\n\[Bullet] mno\[ZHacek]ina vrchol\[URing] je tvo\
\[RHacek]ena prvky grupy ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "\[Element]", "G"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "\n\[Bullet] ka\[ZHacek]d\[EAcute]mu gener\[AAcute]toru ",
 Cell[BoxData[
  FormBox[
   RowBox[{"s", "\[Element]", "S"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " je p\[RHacek]irazena jist\[AAcute] barva ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "(", "s", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "\n\[Bullet] pro ka\[ZHacek]d\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "\[Element]", "G"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"s", "\[Element]", "S"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", jsou vrcholy ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "\[SmallCircle]", "s"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " spojeny orientovanou hranou ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"g", ",", 
     RowBox[{"g", "\[SmallCircle]", "s"}]}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " barvy ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "(", "s", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " "
}], "Text",
 CellChangeTimes->{{3.510938819359375*^9, 3.510938951328125*^9}, {
  3.5109390715*^9, 3.51093933365625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CayleyGraph", "[", 
  RowBox[{"gg", ",", " ", 
   RowBox[{"VertexLabels", " ", "->", " ", 
    RowBox[{"Placed", "[", 
     RowBox[{"\"\<Name\>\"", ",", " ", "Center"}], "]"}]}], ",", " ", 
   RowBox[{"VertexSize", " ", "->", " ", "0.2"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510938499015625*^9, 3.51093854571875*^9}}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 2, 3, 
      4}, {{{1, 2}, {1, 3}, {1, 4}, {2, 1}, {2, 4}, {2, 3}, {3, 4}, {3, 1}, {
       3, 2}, {4, 3}, {4, 2}, {4, 1}}, Null}, {
      EdgeStyle -> {DirectedEdge[3, 2] -> {
           Hue[0.6666666666666666]}, DirectedEdge[4, 2] -> {
           Hue[0.3333333333333333]}, DirectedEdge[1, 3] -> {
           Hue[0.3333333333333333]}, DirectedEdge[2, 3] -> {
           Hue[0.6666666666666666]}, DirectedEdge[4, 3] -> {
           Hue[0.]}, DirectedEdge[1, 4] -> {
           Hue[0.6666666666666666]}, DirectedEdge[4, 1] -> {
           Hue[0.6666666666666666]}, DirectedEdge[2, 4] -> {
           Hue[0.3333333333333333]}, DirectedEdge[2, 1] -> {
           Hue[0.]}, DirectedEdge[1, 2] -> {
           Hue[0.]}, DirectedEdge[3, 4] -> {
           Hue[0.]}, DirectedEdge[3, 1] -> {
           Hue[0.3333333333333333]}}, ImageSize -> 200, 
       Properties -> {
        3 -> {Tooltip -> Cycles[{{1, 3}, {2, 4}}]}, 
         DirectedEdge[1, 4] -> {Tooltip -> Cycles[{{1, 4}, {2, 3}}]}, 
         DirectedEdge[3, 4] -> {Tooltip -> Cycles[{{1, 2}, {3, 4}}]}, 
         2 -> {Tooltip -> Cycles[{{1, 2}, {3, 4}}]}, 
         DirectedEdge[4, 3] -> {Tooltip -> Cycles[{{1, 2}, {3, 4}}]}, 
         DirectedEdge[1, 2] -> {Tooltip -> Cycles[{{1, 2}, {3, 4}}]}, 
         DirectedEdge[3, 2] -> {Tooltip -> Cycles[{{1, 4}, {2, 3}}]}, 
         1 -> {Tooltip -> Cycles[{}]}, 
         DirectedEdge[2, 1] -> {Tooltip -> Cycles[{{1, 2}, {3, 4}}]}, 
         DirectedEdge[4, 2] -> {Tooltip -> Cycles[{{1, 3}, {2, 4}}]}, 
         DirectedEdge[3, 1] -> {Tooltip -> Cycles[{{1, 3}, {2, 4}}]}, 
         DirectedEdge[1, 3] -> {Tooltip -> Cycles[{{1, 3}, {2, 4}}]}, 
         4 -> {Tooltip -> Cycles[{{1, 4}, {2, 3}}]}, 
         DirectedEdge[2, 3] -> {Tooltip -> Cycles[{{1, 4}, {2, 3}}]}, 
         DirectedEdge[2, 4] -> {Tooltip -> Cycles[{{1, 3}, {2, 4}}]}, 
         DirectedEdge[4, 1] -> {Tooltip -> Cycles[{{1, 4}, {2, 3}}]}}, 
       VertexLabels -> {
         Placed["Name", Center]}, VertexSize -> {0.2}}]], Typeset`boxes, 
    Typeset`boxes$s2d = GraphicsGroupBox[{{
       Directive[
        Hue[0.6, 0.2, 0.8], 
        EdgeForm[
         Directive[
          GrayLevel[0], 
          Opacity[0.7]]]], 
       TagBox[{
         TagBox[
          TagBox[
           TooltipBox[
            
            DiskBox[{0.8801907641202374, 0.013252299021819125`}, 
             0.08649614773422194], 
            RowBox[{"System`Cycles", "[", 
              RowBox[{"{", "}"}], "]"}]], Annotation[#, 
            Cycles[{}], "Tooltip"]& ], "DynamicName", BoxID -> "VertexID$1"], 
         InsetBox[
          FormBox["1", TraditionalForm], 
          DynamicLocation["VertexID$1", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$1"], 
       TagBox[{
         TagBox[
          TagBox[
           TooltipBox[
            DiskBox[{0.01333889569287583, 0.}, 0.08649614773422194], 
            RowBox[{"System`Cycles", "[", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"3", ",", "4"}], "}"}]}], "}"}], "]"}]], 
           Annotation[#, 
            Cycles[{{1, 2}, {3, 4}}], "Tooltip"]& ], "DynamicName", BoxID -> 
          "VertexID$2"], 
         InsetBox[
          FormBox["2", TraditionalForm], 
          DynamicLocation["VertexID$2", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$2"], 
       TagBox[{
         TagBox[
          TagBox[
           TooltipBox[
            
            DiskBox[{0.8663263266541352, 0.8781026529327043}, 
             0.08649614773422194], 
            RowBox[{"System`Cycles", "[", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"2", ",", "4"}], "}"}]}], "}"}], "]"}]], 
           Annotation[#, 
            Cycles[{{1, 3}, {2, 4}}], "Tooltip"]& ], "DynamicName", BoxID -> 
          "VertexID$3"], 
         InsetBox[
          FormBox["3", TraditionalForm], 
          DynamicLocation["VertexID$3", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$3"], 
       TagBox[{
         TagBox[
          TagBox[
           TooltipBox[
            DiskBox[{0., 0.8656676439174484}, 0.08649614773422194], 
            RowBox[{"System`Cycles", "[", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"1", ",", "4"}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"2", ",", "3"}], "}"}]}], "}"}], "]"}]], 
           Annotation[#, 
            Cycles[{{1, 4}, {2, 3}}], "Tooltip"]& ], "DynamicName", BoxID -> 
          "VertexID$4"], 
         InsetBox[
          FormBox["4", TraditionalForm], 
          DynamicLocation["VertexID$4", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$4"]}, {
       Directive[
        Opacity[0.7], 
        Hue[0.6, 0.7, 0.5]], 
       Arrowheads[{{0.04281885583506827, 0.7}}], 
       TagBox[
        TooltipBox[
         StyleBox[{
           Arrowheads[0.04281885583506827], 
           ArrowBox[{
             DynamicLocation["VertexID$1", Automatic, Center], {
             0.7891287990799104, -0.020190473964046454`}, {
             0.7659027119984154, -0.028091872250787873`}, {
             0.7423236014402145, -0.03486747268816926}, {
             0.7184460015980745, -0.04050160454512334}, {
             0.6943251370161695, -0.04498123709973185}, {
             0.6700167948657573, -0.04829600977691482}, {
             0.645577195919602, -0.050438256110555565`}, {
             0.6210628645235561, -0.05140302147464199}, {
             0.2743221171526117, -0.05670394108336957}, {
             0.2497897504950869, -0.05648899415114277}, {
             0.22529608747677385`, -0.0550948320557498}, {
             0.2008977774838872, -0.052524679240465146`}, {
             0.1766512493684423, -0.04878448000114024}, {
             0.1526125809385869, -0.043882884738128326`}, {
             0.12883736926083375`, -0.03783122994948264}, {
             0.105380602074161, -0.03064351201169879}, 
             DynamicLocation["VertexID$2", Automatic, Center]}]}, {
           Hue[0.]}, StripOnInput -> False], 
         RowBox[{"System`Cycles", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"1", ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"3", ",", "4"}], "}"}]}], "}"}], "]"}]], 
        Annotation[#, 
         Cycles[{{1, 2}, {3, 4}}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         StyleBox[{
           Arrowheads[0.04281885583506827], 
           ArrowBox[{
             DynamicLocation["VertexID$1", Automatic, Center], {
             0.8467573265431959, 0.10408024810743371`}, {0.8388568653919888, 
             0.1272471133989325}, {0.8320793537494044, 0.1507670255962775}, {
             0.8264404667667802, 0.1745855874217399}, {0.8219532461637747, 
             0.198647710875337}, {0.8186280700652435, 0.2228977446433535}, {
             0.8164726289985238, 0.247279602809705}, {0.8154919081066448, 
             0.2717368945724578}, {0.8099461331202039, 0.6176770361368117}, {
             0.8101424006321575, 0.6421531962298479}, {0.8115152026168969, 
             0.6665916157480344}, {0.8140613640331977, 0.6909357730733214}, {
             0.8177749960729491, 0.7151293645989614}, {0.822647509780897, 
             0.7391164349495073}, {0.8286676359193338, 0.7628415063954165}, {
             0.8358214510317957, 0.7862497071629444}, 
             DynamicLocation["VertexID$3", Automatic, Center]}]}, {
           Hue[0.3333333333333333]}, StripOnInput -> False], 
         RowBox[{"System`Cycles", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"1", ",", "3"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"2", ",", "4"}], "}"}]}], "}"}], "]"}]], 
        Annotation[#, 
         Cycles[{{1, 3}, {2, 4}}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         StyleBox[{
           Arrowheads[0.04281885583506827], 
           ArrowBox[{
             DynamicLocation["VertexID$1", Automatic, Center], {
             0.7557206550677061, 0.07074321915197995}, {0.7246011447191903, 
             0.08603526704837906}, {0.694252830216349, 
             0.10280579059517923`}, {0.6647459016890923, 
             0.12101600262262485`}, {0.6361486032946503, 
             0.14062378622343988`}, {0.608527075381252, 
             0.16158379216157143`}, {0.5819452015175346, 
             0.18384754375672205`}, {0.5564644607414719, 
             0.20736354900209156`}, {0.20438815509337716`, 
             0.5483296869603431}, {0.18006747972244969`, 
             0.5730435576142717}, {0.15696311905391697`, 
             0.5988981349903479}, {0.1351285092704266, 0.6258336221550506}, {
             0.11461414985184594`, 0.6537877222271766}, {0.09546748677915315, 
             0.6826957824591938}, {0.07773280280051519, 0.712490943767282}, {
             0.06145111501334822, 0.7431042953642302}, 
             DynamicLocation["VertexID$4", Automatic, Center]}]}, {
           Hue[0.6666666666666666]}, StripOnInput -> False], 
         RowBox[{"System`Cycles", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"1", ",", "4"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"2", ",", "3"}], "}"}]}], "}"}], "]"}]], 
        Annotation[#, 
         Cycles[{{1, 4}, {2, 3}}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         StyleBox[{
           Arrowheads[0.04281885583506827], 
           ArrowBox[{
             DynamicLocation["VertexID$2", Automatic, Center], {
             0.10440086073320293`, 0.03344277298586558}, {
             0.12762694781469786`, 0.041344171272607}, {0.15120605837289883`, 
             0.048119771709988386`}, {0.17508365821503882`, 
             0.053753903566942464`}, {0.1992045227969438, 
             0.05823353612155097}, {0.22351286494735606`, 
             0.06154830879873394}, {0.24795246389351125`, 
             0.06369055513237469}, {0.27246679528955725`, 
             0.06465532049646111}, {0.6192075426605017, 0.0699562401051887}, {
             0.6437399093180265, 0.0697412931729619}, {0.6682335723363395, 
             0.06834713107756893}, {0.6926318823292262, 
             0.06577697826228426}, {0.716878410444671, 
             0.062036779022959364`}, {0.7409170788745265, 
             0.05713518375994745}, {0.7646922905522796, 
             0.051083528971301764`}, {0.7881490577389524, 
             0.04389581103351791}, 
             DynamicLocation["VertexID$1", Automatic, Center]}]}, {
           Hue[0.]}, StripOnInput -> False], 
         RowBox[{"System`Cycles", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"1", ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"3", ",", "4"}], "}"}]}], "}"}], "]"}]], 
        Annotation[#, 
         Cycles[{{1, 2}, {3, 4}}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         StyleBox[{
           Arrowheads[0.04281885583506827], 
           ArrowBox[{
             DynamicLocation[
             "VertexID$2", Automatic, Center], {-0.020069248319328423`, 
             0.0909336931160264}, {-0.02796267158634932, 
             0.11412713929916694`}, {-0.03473187553098973, 
             0.1376732632833485}, {-0.04036120421610632, 
             0.16151760716774818`}, {-0.04483763802864341, 
             0.18560502332317172`}, {-0.04815082379162946, 
             0.20987980193848624`}, {-0.0502930987091916, 
             0.23428579986727763`}, {-0.051259508089208344`, 
             0.2587665704767335}, {-0.05659506636635866, 
             0.6050336280437126}, {-0.056383375079761336`, 
             0.6295325517654144}, {-0.054994072729981004`, 
             0.6539929670460977}, {-0.05243037252058472, 
             0.6783583013955156}, {-0.048698203823720476`, 
             0.7025722022283168}, {-0.04380619846655788, 
             0.7265786671973221}, {-0.037765670767442694`, 
             0.7503221737167646}, {-0.030590591367936907`, 
             0.7737478073759289}, 
             DynamicLocation["VertexID$4", Automatic, Center]}]}, {
           Hue[0.3333333333333333]}, StripOnInput -> False], 
         RowBox[{"System`Cycles", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"1", ",", "3"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"2", ",", "4"}], "}"}]}], "}"}], "]"}]], 
        Annotation[#, 
         Cycles[{{1, 3}, {2, 4}}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         StyleBox[{
           Arrowheads[0.04281885583506827], 
           ArrowBox[{
             DynamicLocation["VertexID$2", Automatic, Center], {
             0.07096742315616132, 0.12427072207148014`}, {0.08629304908644915,
              0.15533898564972032`}, {0.10309464800206583`, 
             0.18563449828444673`}, {0.12133336086158154`, 
             0.2150871919668632}, {0.14096700484048108`, 
             0.24362894797506882`}, {0.16195017089236202`, 
             0.2711937544202683}, {0.18423432877179755`, 
             0.29771785892026054`}, {0.2077679392759646, 
             0.3231399160470998}, {0.5489629116604682, 0.6743809772201812}, {
             0.5736915458299464, 0.6986421903809906}, {0.5995580108329991, 
             0.7216864478037841}, {0.6265024822421864, 0.7434604523137865}, {
             0.6544626423973827, 0.7639138446001015}, {0.6833738245351859, 
             0.7829993196876357}, {0.713169162351376, 0.8006727363448991}, {
             0.7437797446505107, 0.8168932191746432}, 
             DynamicLocation["VertexID$3", Automatic, Center]}]}, {
           Hue[0.6666666666666666]}, StripOnInput -> False], 
         RowBox[{"System`Cycles", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"1", ",", "4"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"2", ",", "3"}], "}"}]}], "}"}], "]"}]], 
        Annotation[#, 
         Cycles[{{1, 4}, {2, 3}}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         StyleBox[{
           Arrowheads[0.04281885583506827], 
           ArrowBox[{
             DynamicLocation["VertexID$3", Automatic, Center], {
             0.7752896551786456, 0.8447656239772506}, {0.7520706059813369, 
             0.8368908065821511}, {0.7284998031210798, 0.8301414179316062}, {
             0.7046317615764475, 0.8245330681335894}, {0.6805216837850109, 
             0.8200787282808073}, {0.6562253319701439, 0.8167887004509223}, {
             0.6317988991731461, 0.8146705938797215}, {0.6072988792889624, 
             0.8137293073623382}, {0.26076834862730847`, 
             0.8087553037562358}, {0.2362514057444275, 0.8089930143171282}, {
             0.21177424309115522`, 0.810409172175018}, {0.18739347189136416`, 
             0.8130005020144335}, {0.16316548043303208`, 
             0.8167610105609197}, {0.13914630365239145`, 
             0.8216820004423908}, {0.11539149353531662`, 
             0.8277520903045699}, {0.09195599063568775, 0.8349572411339901}, 
             DynamicLocation["VertexID$4", Automatic, Center]}]}, {
           Hue[0.]}, StripOnInput -> False], 
         RowBox[{"System`Cycles", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"1", ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"3", ",", "4"}], "}"}]}], "}"}], "]"}]], 
        Annotation[#, 
         Cycles[{{1, 2}, {3, 4}}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         StyleBox[{
           Arrowheads[0.04281885583506827], 
           ArrowBox[{
             DynamicLocation["VertexID$3", Automatic, Center], {
             0.899759764231177, 0.7872747038470899}, {0.907660225382384, 
             0.7641078385555911}, {0.9144377370249683, 0.7405879263582461}, {
             0.9200766240075926, 0.7167693645327836}, {0.924563844610598, 
             0.6927072410791866}, {0.9278890207091294, 0.6684572073111701}, {
             0.930044461775849, 0.6440753491448186}, {0.931025182667728, 
             0.6196180573820658}, {0.9365709576541689, 
             0.27367791581771184`}, {0.9363746901422153, 
             0.24920175572467565`}, {0.9350018881574759, 
             0.22476333620648914`}, {0.932455726741175, 
             0.20041917888120211`}, {0.9287420947014237, 
             0.1762255873555622}, {0.9238695809934758, 
             0.15223851700501617`}, {0.917849454855039, 
             0.12851344555910701`}, {0.9106956397425771, 
             0.10510524479157907`}, 
             DynamicLocation["VertexID$1", Automatic, Center]}]}, {
           Hue[0.3333333333333333]}, StripOnInput -> False], 
         RowBox[{"System`Cycles", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"1", ",", "3"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"2", ",", "4"}], "}"}]}], "}"}], "]"}]], 
        Annotation[#, 
         Cycles[{{1, 3}, {2, 4}}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         StyleBox[{
           Arrowheads[0.04281885583506827], 
           ArrowBox[{
             DynamicLocation["VertexID$3", Automatic, Center], {
             0.8086977991908498, 0.7538319308612242}, {0.793372173260562, 
             0.722763667282984}, {0.7765705743449453, 0.6924681546482576}, {
             0.7583318614854296, 0.6630154609658412}, {0.7386982175065301, 
             0.6344737049576356}, {0.7177150514546491, 0.6069088985124361}, {
             0.6954308935752136, 0.5803847940124438}, {0.6718972830710466, 
             0.5549627368856046}, {0.330702310686543, 0.20372167571252317`}, {
             0.3059736765170647, 0.1794604625517138}, {0.2801072115140121, 
             0.15641620512892027`}, {0.2531627401048247, 
             0.1346422006189179}, {0.22520257994962842`, 
             0.11418880833260289`}, {0.19629139781182517`, 
             0.09510333324506877}, {0.16649605999563516`, 
             0.0774299165878053}, {0.1358854776965005, 0.06120943375806121}, 
             DynamicLocation["VertexID$2", Automatic, Center]}]}, {
           Hue[0.6666666666666666]}, StripOnInput -> False], 
         RowBox[{"System`Cycles", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"1", ",", "4"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"2", ",", "3"}], "}"}]}], "}"}], "]"}]], 
        Annotation[#, 
         Cycles[{{1, 4}, {2, 3}}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         StyleBox[{
           Arrowheads[0.04281885583506827], 
           ArrowBox[{
             DynamicLocation["VertexID$4", Automatic, Center], {
             0.09103667147548974, 0.8990046728729023}, {0.11425572067279846`, 
             0.9068794902680019}, {0.13782652353305555`, 
             0.9136288789185467}, {0.16169456507768787`, 
             0.9192372287165635}, {0.1858046428691245, 0.9236915685693456}, {
             0.2101009946839915, 0.9269815963992306}, {0.23452742748098915`, 
             0.9290997029704314}, {0.2590274473651729, 0.9300409894878148}, {
             0.6055579780268269, 0.9350149930939171}, {0.6300749209097078, 
             0.9347772825330247}, {0.6545520835629801, 0.933361124675135}, {
             0.6789328547627712, 0.9307697948357194}, {0.7031608462211033, 
             0.9270092862892333}, {0.7271800230017439, 0.9220882964077621}, {
             0.7509348331188187, 0.9160182065455831}, {0.7743703360184476, 
             0.9088130557161629}, 
             DynamicLocation["VertexID$3", Automatic, Center]}]}, {
           Hue[0.]}, StripOnInput -> False], 
         RowBox[{"System`Cycles", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"1", ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"3", ",", "4"}], "}"}]}], "}"}], "]"}]], 
        Annotation[#, 
         Cycles[{{1, 2}, {3, 4}}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         StyleBox[{
           Arrowheads[0.04281885583506827], 
           ArrowBox[{
             DynamicLocation["VertexID$4", Automatic, Center], {
             0.03340814401220425, 0.7747339508014222}, {0.04130156727922515, 
             0.7515405046182817}, {0.048070771223865556`, 
             0.7279943806341002}, {0.05370009990898215, 0.7041500367497004}, {
             0.05817653372151924, 0.6800626205942769}, {0.06148971948450529, 
             0.6557878419789623}, {0.06363199440206743, 0.631381844050171}, {
             0.06459840378208417, 0.6069010734407151}, {0.0699339620592345, 
             0.26063401587373586`}, {0.06972227077263717, 
             0.23613509215203404`}, {0.06833296842285683, 
             0.21167467687135083`}, {0.06576926821346055, 
             0.18730934252193288`}, {0.062037099516596306`, 
             0.16309544168913168`}, {0.05714509415943371, 
             0.1390889767201264}, {0.05110456646031852, 
             0.11534547020068393`}, {0.04392948706081273, 
             0.09191983654151961}, 
             DynamicLocation["VertexID$2", Automatic, Center]}]}, {
           Hue[0.3333333333333333]}, StripOnInput -> False], 
         RowBox[{"System`Cycles", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"1", ",", "3"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"2", ",", "4"}], "}"}]}], "}"}], "]"}]], 
        Annotation[#, 
         Cycles[{{1, 3}, {2, 4}}], "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         StyleBox[{
           Arrowheads[0.04281885583506827], 
           ArrowBox[{
             DynamicLocation["VertexID$4", Automatic, Center], {
             0.1244701090525314, 0.8081767237872878}, {0.15558961940104724`, 
             0.7928846758908886}, {0.1859379339038886, 0.7761141523440884}, {
             0.2154448624311452, 0.7579039403166429}, {0.24404216082558727`, 
             0.7382961567158278}, {0.27166368873898555`, 
             0.7173361507776962}, {0.2982455626027029, 0.6950723991825456}, {
             0.3237263033787656, 0.6715563939371761}, {0.6758026090268604, 
             0.33059025597892455`}, {0.7001232843977878, 
             0.30587638532499595`}, {0.7232276450663205, 
             0.2800218079489198}, {0.7450622548498109, 
             0.25308632078421717`}, {0.7655766142683915, 
             0.22513222071209107`}, {0.7847232773410844, 
             0.1962241604800739}, {0.8024579613197224, 
             0.16642899917198573`}, {0.8187396491068892, 
             0.13581564757503756`}, 
             DynamicLocation["VertexID$1", Automatic, Center]}]}, {
           Hue[0.6666666666666666]}, StripOnInput -> False], 
         RowBox[{"System`Cycles", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"1", ",", "4"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"2", ",", "3"}], "}"}]}], "}"}], "]"}]], 
        Annotation[#, 
         Cycles[{{1, 4}, {2, 3}}], "Tooltip"]& ]}}], Typeset`data}, 
    TagBox[
     DynamicBox[GraphComputation`NetworkGraphicsBox[
      2, Typeset`graph, Typeset`boxes], {
      CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
       SynchronousUpdating -> False, TrackedSymbols :> {}},
      ImageSizeCache->{{3.980000000000004, 
       245.02000000000004`}, {-124.2191999999999, 116.34686330521232`}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False,
    UnsavedVariables:>{Typeset`data}]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  ImageSize->200]], "Output",
 CellChangeTimes->{{3.510938524421875*^9, 3.51093854665625*^9}, 
   3.511508256796875*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Wolfram Alpha", "Section",
 CellChangeTimes->{{3.5101376773125*^9, 3.5101376816875*^9}}],

Cell["\<\
\[Bullet] (= at beginning of input) uses free-form linguistics to give a \
single result that can be expanded to the full Wolfram|Alpha result, and \
provides the native Mathematica syntax if possible.\
\>", "Text",
 CellChangeTimes->{{3.5101369130625*^9, 3.510136948828125*^9}, 
   3.51013698359375*^9}],

Cell["", "WolframAlphaShort",
 CellChangeTimes->{3.510136993984375*^9}],

Cell["\<\
(= = at beginning of input) performs a full Wolfram|Alpha query, producing \
fully formatted results with text, graphics, and even interactive elements.\
\>", "Text",
 CellChangeTimes->{{3.5101369130625*^9, 3.510136948828125*^9}, 
   3.51013698359375*^9, {3.510137042015625*^9, 3.510137057046875*^9}}],

Cell["", "WolframAlphaLong",
 CellChangeTimes->{3.510137062921875*^9}],

Cell["\<\
\[Bullet] (Ctrl+=) inserts free-form input into a Mathematica expression for \
immediate use in a calculation.\
\>", "Text",
 CellChangeTimes->{{3.5101369130625*^9, 3.510136948828125*^9}, 
   3.51013698359375*^9, {3.510137042015625*^9, 3.510137057046875*^9}, {
   3.51013721740625*^9, 3.510137226640625*^9}}],

Cell[BoxData[
 NamespaceBox["LinguisticAssistant",
  DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "", 
   WolframAlphaClient`Private`boxes$$ = "None", 
   WolframAlphaClient`Private`allassumptions$$ = {}, 
   WolframAlphaClient`Private`assumptions$$ = {}, 
   WolframAlphaClient`Private`open$$ = {1}}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`LinguisticAssistantBoxes["", 1, 
      Dynamic[WolframAlphaClient`Private`query$$], 
      Dynamic[WolframAlphaClient`Private`boxes$$], 
      Dynamic[WolframAlphaClient`Private`allassumptions$$], 
      Dynamic[WolframAlphaClient`Private`assumptions$$], 
      Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
    ImageSizeCache->{36., {12., 20.}}],
   DynamicModuleValues:>{}],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Input",
 CellChangeTimes->{3.5101372355*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["LinguisticAssistant",
  DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "water", 
   WolframAlphaClient`Private`boxes$$ = 
   RowBox[{"ChemicalData", "[", "\"Water\"", "]"}], 
   WolframAlphaClient`Private`allassumptions$$ = {{
    "type" -> "Clash", "word" -> "water", "count" -> "5", 
     "Values" -> {{
       "name" -> "Chemical", "desc" -> "a chemical compound", "input" -> 
        "*C.water-_*Chemical-"}, {
       "name" -> "ExpandedFood", "desc" -> "a food", "input" -> 
        "*C.water-_*ExpandedFood-"}, {
       "name" -> "DietaryReference", "desc" -> "a dietary reference", "input" -> 
        "*C.water-_*DietaryReference-"}, {
       "name" -> "ParticleStoppingMaterial", "desc" -> "a radiation absorber",
         "input" -> "*C.water-_*ParticleStoppingMaterial-"}, {
       "name" -> "Word", "desc" -> "a word", "input" -> 
        "*C.water-_*Word-"}}}}, WolframAlphaClient`Private`assumptions$$ = {},
    WolframAlphaClient`Private`open$$ = {1, 2}}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`LinguisticAssistantBoxes["", 1, 
      Dynamic[WolframAlphaClient`Private`query$$], 
      Dynamic[WolframAlphaClient`Private`boxes$$], 
      Dynamic[WolframAlphaClient`Private`allassumptions$$], 
      Dynamic[WolframAlphaClient`Private`assumptions$$], 
      Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
    ImageSizeCache->{234., {29., 36.}}],
   DynamicModuleValues:>{}],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Input",
 CellChangeTimes->{{3.510137264890625*^9, 3.510137269359375*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"O\"\>",
       StripOnInput->False,
       ScriptSizeMultipliers->0.8,
       ScriptMinSize->8,
       FontSize->Scaled[0.2581177311404031]], {253.69000000000003`, -15.5}], 
     LineBox[{{272.14316523275716`, -4.847334781834798}, {280.54, 0.}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"H\"\>",
        StripOnInput->False,
        ScriptSizeMultipliers->0.8,
        ScriptMinSize->8,
        FontSize->Scaled[0.2581177311404031]], {307.39, 15.5}], 
      LineBox[{{280.54, 0.}, {290.33640229564344`, 5.655278792643328}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"O\"\>",
       StripOnInput->False,
       ScriptSizeMultipliers->0.8,
       ScriptMinSize->8,
       FontSize->Scaled[0.2581177311404031]], {253.69000000000003`, -15.5}], 
     LineBox[{{235.2376938789542, -4.845846717220688}, {226.84500000000003`, 
      0.}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"H\"\>",
        StripOnInput->False,
        ScriptSizeMultipliers->0.8,
        ScriptMinSize->8,
        FontSize->Scaled[0.2581177311404031]], {200., 15.5}], 
      LineBox[{{226.84500000000003`, 0.}, {217.0528037513776, 
       5.65390358925861}}]}}}, {}},
  ImageSize->{{0., 46.49041329699509}, {0., 26.056041866164172`}},
  PlotRange->{{177.96318579800152`, 325.0194513615988}, {-44.88241893599796, 
   37.53681420199847}}]], "Output",
 CellChangeTimes->{3.510137276171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryParseResults",
  DynamicModuleBox[{Typeset`q$$ = "symmetry", Typeset`newq$$ = "symmetry", 
   Typeset`chosen$$ = "WordData[\"symmetry\"]"}, 
   PaneSelectorBox[{False->
    DynamicModuleBox[{WolframAlphaClient`Private`show$$ = False, 
     WolframAlphaClient`Private`assumptionsQ$$ = True}, 
     TagBox[
      FrameBox[
       TagBox[GridBox[{
          {
           InputFieldBox[Dynamic[Typeset`newq$$], String,
            Appearance->None,
            BaseStyle->{"CalculateInput"},
            ContinuousAction->True,
            Enabled->True,
            FieldSize->{{1, 40}, {1, 
               DirectedInfinity[1]}},
            TrapSelection->False], 
           ButtonBox[
            TagBox[
             TooltipBox[
              StyleBox["\<\"\[RightGuillemet]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontColor->RGBColor[1, 0.5, 0]],
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource[
                "WAStrings", "InterpretationAssumptions"], StandardForm]]],
             Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource[
               "WAStrings", "InterpretationAssumptions"]], "Tooltip"]& ],
            Appearance->None,
            BaselinePosition->Baseline,
            ButtonFunction:>(Quiet[
               WolframAlpha[]]; WolframAlphaClient`Private`open$142773 = True; 
             WolframAlphaClient`Private`extrudeFromFastParse["symmetry", 
               Defer[
                WordData["symmetry"]], "Fast parse"]; 
             WolframAlphaClient`Private`open$142773 = False),
            ContentPadding->False,
            Evaluator->Automatic,
            Method->"Queued"], 
           ItemBox[
            ButtonBox[
             PaneSelectorBox[{True->
              TagBox[
               TooltipBox[
                
                DynamicBox[FEPrivate`FrontEndResource[
                 "WABitmaps", "OrangeSquarePlus"],
                 ImageSizeCache->{13., {3., 11.}}],
                DynamicBox[
                 ToBoxes[
                  FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"], 
                  StandardForm]]],
               Annotation[#, 
                Dynamic[
                 FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"]], 
                "Tooltip"]& ], False->
              TagBox[
               TooltipBox[
                
                DynamicBox[FEPrivate`FrontEndResource[
                 "WABitmaps", "GraySquarePlus"],
                 ImageSizeCache->{13., {3., 11.}}],
                DynamicBox[
                 ToBoxes[
                  FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"], 
                  StandardForm]]],
               Annotation[#, 
                Dynamic[
                 FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"]], 
                "Tooltip"]& ]}, Dynamic[WolframAlphaClient`Private`show$$],
              ImageSize->All],
             Appearance->None,
             ButtonFunction:>(Quiet[
                WolframAlpha[]]; If[
                Or[
                 CurrentValue["OptionKey"], 
                 CurrentValue["AltKey"]], SelectionMove[
                  ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
                NotebookWrite[
                  ButtonNotebook[], 
                  Cell[
                  Typeset`newq$$, "WolframAlphaShort", FormatType -> 
                   "TextForm"], All], 
                WolframAlphaClient`Private`open$142773 = True; 
                WolframAlphaClient`Private`extrudeFromFastParse["symmetry", 
                  Defer[
                   WordData["symmetry"]], "Fast parse"]; 
                WolframAlphaClient`Private`open$142773 = False]),
             Evaluator->Automatic,
             Method->"Queued"],
            Alignment->{Right, Top},
            StripOnInput->False]},
          {
           PaneBox[
            TagBox[
             TooltipBox[
              ButtonBox[
               PaneSelectorBox[{False->
                StyleBox[
                 RowBox[{"WordData", "[", "\<\"symmetry\"\>", "]"}],
                 StripOnInput->False,
                 NumberMarks->False], True->
                StyleBox[
                 RowBox[{"WordData", "[", "\<\"symmetry\"\>", "]"}],
                 StripOnInput->False,
                 ShowSyntaxStyles->False,
                 NumberMarks->False,
                 FontColor->RGBColor[1, 0.5, 0]]}, Dynamic[
                 CurrentValue["MouseOver"]],
                BaseStyle->{ShowStringCharacters -> True},
                FrameMargins->0,
                ImageSize->Automatic],
               Alignment->Left,
               Appearance->None,
               BaseStyle->{},
               ButtonFunction:>(SelectionMove[
                  ButtonNotebook[], All, ButtonCell]; NotebookWrite[
                  ButtonNotebook[], 
                  Cell[
                   BoxData[
                    RowBox[{"WordData", "[", "\"symmetry\"", "]"}]], "Input"],
                   All]; SelectionMove[
                  ButtonNotebook[], After, CellContents]),
               Evaluator->Automatic,
               ImageSize->Automatic,
               Method->"Preemptive"],
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["WAStrings", "RemoveResults"], 
                StandardForm]]],
             Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["WAStrings", "RemoveResults"]], 
              "Tooltip"]& ],
            AppearanceElements->{},
            BaseStyle->{ShowStringCharacters -> True, ScriptLevel -> 0},
            ImageSize->{Automatic, {1, 100}},
            Scrollbars->{False, Automatic}], "\[SpanFromLeft]", 
           "\[SpanFromLeft]"}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         FrameStyle->GrayLevel[0.85],
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, {True}, False}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Grid"],
       Alignment->Top,
       Background->Dynamic[
         FEPrivate`If[
          FEPrivate`And[
           FEPrivate`SameQ[
            FEPrivate`Head[Typeset`newq$$], String], 
           FEPrivate`UnsameQ[Typeset`q$$, Typeset`newq$$]], 
          RGBColor[1., 0.975, 0.95], 
          GrayLevel[1]]],
       BaselinePosition->Baseline,
       FrameStyle->GrayLevel[0.85],
       ImageSize->Automatic,
       RoundingRadius->5,
       StripOnInput->False],
      EventHandlerTag[{
       "MouseEntered" :> 
        FEPrivate`Set[WolframAlphaClient`Private`show$$, True], "MouseExited" :> 
        FEPrivate`Set[WolframAlphaClient`Private`show$$, False], 
        PassEventsDown -> Automatic, PassEventsUp -> True}]],
     DynamicModuleValues:>{}], True->
    TagBox[GridBox[{
       {
        DynamicModuleBox[{WolframAlphaClient`Private`show$$ = False, 
         WolframAlphaClient`Private`assumptionsQ$$ = True}, 
         TagBox[
          FrameBox[
           TagBox[GridBox[{
              {
               InputFieldBox[Dynamic[Typeset`newq$$], String,
                Appearance->None,
                BaseStyle->{"CalculateInput"},
                ContinuousAction->True,
                Enabled->True,
                FieldSize->{{1, 40}, {1, 
                   DirectedInfinity[1]}},
                TrapSelection->False], 
               ButtonBox[
                TagBox[
                 TooltipBox[
                  StyleBox["\<\"\[RightGuillemet]\"\>",
                   StripOnInput->False,
                   LineColor->RGBColor[1, 0.5, 0],
                   FrontFaceColor->RGBColor[1, 0.5, 0],
                   BackFaceColor->RGBColor[1, 0.5, 0],
                   GraphicsColor->RGBColor[1, 0.5, 0],
                   FontColor->RGBColor[1, 0.5, 0]],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "WAStrings", "InterpretationAssumptions"], StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "WAStrings", "InterpretationAssumptions"]], "Tooltip"]& ],
                Appearance->None,
                BaselinePosition->Baseline,
                ButtonFunction:>(Quiet[
                   WolframAlpha[]]; 
                 WolframAlphaClient`Private`open$142773 = True; 
                 WolframAlphaClient`Private`extrudeFromFastParse["symmetry", 
                   Defer[
                    WordData["symmetry"]], "Fast parse"]; 
                 WolframAlphaClient`Private`open$142773 = False),
                ContentPadding->False,
                Evaluator->Automatic,
                Method->"Queued"], 
               ItemBox[
                ButtonBox[
                 PaneSelectorBox[{True->
                  TagBox[
                   TooltipBox[
                    
                    DynamicBox[FEPrivate`FrontEndResource[
                    "WABitmaps", "OrangeSquarePlus"]],
                    DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"],
                     StandardForm]]],
                   Annotation[#, 
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "WAStrings", "ShowAllResults"]], "Tooltip"]& ], False->
                  TagBox[
                   TooltipBox[
                    
                    DynamicBox[FEPrivate`FrontEndResource[
                    "WABitmaps", "GraySquarePlus"]],
                    DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"],
                     StandardForm]]],
                   Annotation[#, 
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "WAStrings", "ShowAllResults"]], "Tooltip"]& ]}, Dynamic[
                  WolframAlphaClient`Private`show$$],
                  ImageSize->All],
                 Appearance->None,
                 ButtonFunction:>(Quiet[
                    WolframAlpha[]]; If[
                    Or[
                    CurrentValue["OptionKey"], 
                    CurrentValue["AltKey"]], SelectionMove[
                    ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
                    NotebookWrite[
                    ButtonNotebook[], 
                    Cell[
                    Typeset`newq$$, "WolframAlphaShort", FormatType -> 
                    "TextForm"], All], 
                    WolframAlphaClient`Private`open$142773 = True; 
                    WolframAlphaClient`Private`extrudeFromFastParse[
                    "symmetry", 
                    Defer[
                    WordData["symmetry"]], "Fast parse"]; 
                    WolframAlphaClient`Private`open$142773 = False]),
                 Evaluator->Automatic,
                 Method->"Queued"],
                Alignment->{Right, Top},
                StripOnInput->False]},
              {
               PaneBox[
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   PaneSelectorBox[{False->
                    StyleBox[
                    RowBox[{"WordData", "[", "\<\"symmetry\"\>", "]"}],
                    StripOnInput->False,
                    NumberMarks->False], True->
                    StyleBox[
                    RowBox[{"WordData", "[", "\<\"symmetry\"\>", "]"}],
                    StripOnInput->False,
                    ShowSyntaxStyles->False,
                    NumberMarks->False,
                    FontColor->RGBColor[1, 0.5, 0]]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    BaseStyle->{ShowStringCharacters -> True},
                    FrameMargins->0,
                    ImageSize->Automatic],
                   Alignment->Left,
                   Appearance->None,
                   BaseStyle->{},
                   ButtonFunction:>(SelectionMove[
                    ButtonNotebook[], All, ButtonCell]; NotebookWrite[
                    ButtonNotebook[], 
                    Cell[
                    BoxData[
                    RowBox[{"WordData", "[", "\"symmetry\"", "]"}]], "Input"],
                     All]; SelectionMove[
                    ButtonNotebook[], After, CellContents]),
                   Evaluator->Automatic,
                   ImageSize->Automatic,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource["WAStrings", "RemoveResults"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource["WAStrings", "RemoveResults"]], 
                  "Tooltip"]& ],
                AppearanceElements->{},
                BaseStyle->{ShowStringCharacters -> True, ScriptLevel -> 0},
                ImageSize->{Automatic, {1, 100}},
                Scrollbars->{False, Automatic}], "\[SpanFromLeft]", 
               "\[SpanFromLeft]"}
             },
             AutoDelete->False,
             BaselinePosition->{1, 1},
             FrameStyle->GrayLevel[0.85],
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxDividers->{
              "Columns" -> {{False}}, "Rows" -> {False, {True}, False}},
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
            "Grid"],
           Alignment->Top,
           Background->Dynamic[
             FEPrivate`If[
              FEPrivate`And[
               FEPrivate`SameQ[
                FEPrivate`Head[Typeset`newq$$], String], 
               FEPrivate`UnsameQ[Typeset`q$$, Typeset`newq$$]], 
              RGBColor[1., 0.975, 0.95], 
              GrayLevel[1]]],
           BaselinePosition->Baseline,
           FrameStyle->GrayLevel[0.85],
           ImageSize->Automatic,
           RoundingRadius->5,
           StripOnInput->False],
          
          EventHandlerTag[{
           "MouseEntered" :> 
            FEPrivate`Set[WolframAlphaClient`Private`show$$, True], 
            "MouseExited" :> 
            FEPrivate`Set[WolframAlphaClient`Private`show$$, False], 
            PassEventsDown -> Automatic, PassEventsUp -> True}]],
         DynamicModuleValues:>{}]},
       {
        InterpretationBox[
         StyleBox[
          
          DynamicBox[FEPrivate`FrontEndResource[
           "FEExpressions", "NecklaceAnimator"][20]],
          AnimatorBoxOptions->{ImageSize->20}],
         Animator[Appearance -> "Necklace", ImageSize -> 20],
         BaseStyle->{Deployed -> True}]}
      },
      BaselinePosition->{1, 1},
      GridBoxAlignment->{"Columns" -> {{Left}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     "Column"]}, Dynamic[WolframAlphaClient`Private`open$142773],
    BaseStyle->{Deployed -> True},
    ImageSize->Automatic],
   DynamicModuleValues:>{}],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"symmetry\"\>", ",", "\<\"Noun\"\>", 
     ",", "\<\"Property\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"symmetry\"\>", ",", "\<\"Noun\"\>", 
     ",", "\<\"SpatialProperty\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"symmetry\"\>", ",", "\<\"Noun\"\>", 
     ",", "\<\"Equilibrium\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.51013742565625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["symmetry", "WolframAlphaLong",
 CellChangeTimes->{{3.510137441953125*^9, 3.51013744528125*^9}}],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "symmetry", Typeset`opts$$ = {
   AppearanceElements -> {
     "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
      "Sources"}, Asynchronous -> All, 
    Method -> {
     "Formats" -> {"cell", "minput", "msound", "dataformats"}, "Server" -> 
      "http://api.wolframalpha.com/v1/"}}, Typeset`elements$$ = {
   "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
    "Sources"}, $CellContext`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["minput", {}, {"WordData[\"symmetry\"]"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             FormBox[
              StyleBox[
               TemplateBox[{
                 TagBox[
                  TagBox["\"symmetry\"", 
                   $CellContext`TagBoxWrapper[
                   "Entity" -> {WordData, "symmetry"}]], Identity], 
                 StyleBox[
                  
                  RowBox[{
                   "\"(\"", "\[NoBreak]", "\"English word\"", "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, 
                  GrayLevel[0.6], StripOnInput -> False]}, "Row", 
                DisplayFunction -> (RowBox[{#, " ", #2}]& ), 
                InterpretationFunction -> (RowBox[{
                   StyleBox[
                   "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", "\" \""}], "]"}]& )], 
               LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
               StripOnInput -> False], TraditionalForm], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,minput"}]}]}], $CellContext`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Definitions", "scanner" -> "Data", "id" -> 
     "Definition:WordData", "position" -> "200", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  TagBox[
                   PaneBox[
                    StyleBox[
                    "1", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                    GrayLevel[0.5], StripOnInput -> False], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                   $CellContext`TagBoxWrapper["Label"]], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 TagBox[
                  TagBox[
                   PaneBox[
                    StyleBox[
                    "\"noun\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                    GrayLevel[0.5], StripOnInput -> False], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                   $CellContext`TagBoxWrapper["Label"]], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 "\"(mathematics) an attribute of a shape or relation; exact \
reflection of form on opposite sides of a dividing line or plane\""}, {
                 TagBox[
                  TagBox[
                   PaneBox[
                    StyleBox[
                    "2", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                    GrayLevel[0.5], StripOnInput -> False], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                   $CellContext`TagBoxWrapper["Label"]], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 TagBox[
                  TagBox[
                   PaneBox[
                    StyleBox[
                    "\"noun\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                    GrayLevel[0.5], StripOnInput -> False], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                   $CellContext`TagBoxWrapper["Label"]], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 "\"balance among the parts of something\""}, {
                 TagBox[
                  TagBox[
                   PaneBox[
                    StyleBox[
                    "3", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                    GrayLevel[0.5], StripOnInput -> False], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                   $CellContext`TagBoxWrapper["Label"]], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 TagBox[
                  TagBox[
                   PaneBox[
                    StyleBox[
                    "\"noun\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                    GrayLevel[0.5], StripOnInput -> False], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                   $CellContext`TagBoxWrapper["Label"]], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 "\"(physics) the property of being isotropic; having the \
same value when measured in different directions\""}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{{Top}, {Bottom}}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {{None}}}, 
               GridBoxFrame -> {
                "Columns" -> None, "Rows" -> {{True}}, 
                 "ItemsIndexed" -> {{{1, -1}, {1, -1}} -> None}}, 
               GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.045], Automatic, Automatic}}, 
               GridBoxSpacings -> {
                "Columns" -> {0, 0, 0.8, 0}, "Rows" -> {{1}}}, FrameStyle -> 
               GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata"}]}]}], $CellContext`pod3$$ = 
   XMLElement[
   "pod", {"title" -> "American pronunciation", "scanner" -> "Data", "id" -> 
     "Pronunciation:WordData", "position" -> "300", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TemplateBox[{
              StyleBox[
              "\"s'imuhtree\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
               LineIndent -> 0, StripOnInput -> False], "\" \"", 
              StyleBox[
               RowBox[{"\"(\"", "\[NoBreak]", 
                 TemplateBox[{
                   StyleBox[
                   "\"IPA\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], "SmallText", StripOnInput -> False], 
                   "\": \"", "\"s\:02c8\:026am\:0259tri\""}, "Row", 
                  DisplayFunction -> (
                   RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                  InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                    "\"\[InvisibleSpace]\""}], "]"}]& )], "\[NoBreak]", 
                 "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
               LineIndent -> 0, FontFamily -> "Verdana", 
               GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}, "Row",
              DisplayFunction -> (
              RowBox[{#, "\[InvisibleSpace]", #2, 
                "\[InvisibleSpace]", #3}]& ), 
             InterpretationFunction -> (RowBox[{
                StyleBox[
                "Row", FontFamily -> "Bitstream Vera Sans", 
                 FontSize -> -1 + Inherited], "[", 
                RowBox[{"{", 
                  RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
            TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata"}]}]}], $CellContext`pod4$$ = 
   XMLElement[
   "pod", {"title" -> "Hyphenation", "scanner" -> "Data", "id" -> 
     "Hyphenation:WordData", "position" -> "400", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TemplateBox[{
              TemplateBox[{
                StyleBox[
                 RowBox[{"\"sym\"", "\[NoBreak]", 
                   StyleBox[
                   "\"\[Hyphen]\"", 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], StripOnInput -> False], "\"me\"", 
                   "\[NoBreak]", 
                   StyleBox[
                   "\"\[Hyphen]\"", 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], StripOnInput -> False], "\"try\""}], 
                 LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
                 0, ZeroWidthTimes -> True]}, "Row", DisplayFunction -> (#& ),
                InterpretationFunction -> (RowBox[{
                  StyleBox[
                  "Row", FontFamily -> "Bitstream Vera Sans", 
                   FontSize -> -1 + Inherited], "[", 
                  RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\[InvisibleSpace]\""}], 
                  "]"}]& )], 
              StyleBox[
               RowBox[{"\"(\"", "\[NoBreak]", 
                 TemplateBox[{
                   StyleBox[
                    RowBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["8", #& ], "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"letters\"", 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False], "\[NoBreak]", 
                    StyleBox[
                    StyleBox[
                    "\" | \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False], 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["3", #& ], "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"syllables\"", 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Helvetica", FontSize -> Smaller, 
                    StripOnInput -> False]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False]}], 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    LineIndent -> 0]}, "Row", DisplayFunction -> (#& ), 
                  InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\[InvisibleSpace]\""}], 
                    "]"}]& )], "\[NoBreak]", "\")\""}], 
               LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
               GrayLevel[0.6], StripOnInput -> False]}, "Row", 
             DisplayFunction -> (RowBox[{#, " ", #2}]& ), 
             InterpretationFunction -> (RowBox[{
                StyleBox[
                "Row", FontFamily -> "Bitstream Vera Sans", 
                 FontSize -> -1 + Inherited], "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", "\" \""}], "]"}]& )], 
            TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata"}]}]}], $CellContext`pod5$$ = 
   XMLElement[
   "pod", {"title" -> "First known use in English", "scanner" -> "Data", "id" -> 
     "FirstRecordYear:WordData", "position" -> "500", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TemplateBox[{
              FormBox[
               TagBox["\"1563\"", Identity], TraditionalForm], 
              StyleBox[
               RowBox[{"\"(\"", "\[NoBreak]", 
                 StyleBox[
                  RowBox[{
                    TagBox[
                    TagBox["\"European Renaissance\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {$CellContext`HistoricalPeriodData, 
                    "EuropeanRenaissance"}]], Identity], "\[NoBreak]", 
                    "\" | \"", 
                    TagBox[
                    TagBox["\"Elizabethan Era\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {$CellContext`HistoricalPeriodData, 
                    "ElizabethanEra"}]], Identity]}], 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
                  0], "\[NoBreak]", "\")\""}], 
               LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
               GrayLevel[0.6], StripOnInput -> False], 
              StyleBox[
               RowBox[{"\"(\"", "\[NoBreak]", 
                 TemplateBox[{
                   StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["448", #& ], "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"years\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], Identity], #& , 
                    SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\" ago\""}, "Row", 
                  DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                    "\"\[InvisibleSpace]\""}], "]"}]& )], "\[NoBreak]", 
                 "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
               LineIndent -> 0, FontFamily -> "Verdana", 
               GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}, "Row",
              DisplayFunction -> (RowBox[{#, " ", #2, " ", #3}]& ), 
             InterpretationFunction -> (RowBox[{
                StyleBox[
                "Row", FontFamily -> "Bitstream Vera Sans", 
                 FontSize -> -1 + Inherited], "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], ",", "\" \""}], 
                "]"}]& )], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata"}]}]}], $CellContext`pod6$$ = 
   XMLElement[
   "pod", {"title" -> "Word origins", "scanner" -> "Data", "id" -> 
     "LanguageOrigin:WordData", "position" -> "600", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             RowBox[{
               StyleBox[
               "\"Latin\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                LineIndent -> 0, StripOnInput -> False], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               StyleBox[
               "\"Greek\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                LineIndent -> 0, StripOnInput -> False]}], 
             LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 0],
             TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata"}]}]}], $CellContext`pod7$$ = 
   XMLElement[
   "pod", {"title" -> "Inflected form", "scanner" -> "Data", "id" -> 
     "InflectedForms:WordData", "position" -> "700", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
            "\"symmetries\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
             LineIndent -> 0, StripOnInput -> False], TraditionalForm]], 
          "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata"}]}]}], $CellContext`pod8$$ = 
   XMLElement[
   "pod", {"title" -> "Synonyms", "scanner" -> "Data", "id" -> 
     "Synonyms:WordData", "position" -> "800", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             RowBox[{
               RowBox[{
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"balance\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "balance"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"correspondence\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "correspondence"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"symmetricalness\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "symmetricalness"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"proportion\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "proportion"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"isotropy\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "isotropy"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm]}], " ", 
               StyleBox[
                RowBox[{"\"(\"", "\[NoBreak]", 
                  
                  TemplateBox[{"\"total:\"", "5"}, "Row", 
                   DisplayFunction -> (RowBox[{#, " ", #2}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", " "}], "]"}]& )], 
                  "\[NoBreak]", "\")\""}], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
                GrayLevel[0.6], StripOnInput -> False]}], 
             LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 0],
             TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["states", {"count" -> "2"}, {
       XMLElement[
       "state", {
        "name" -> "Show synonym network", "input" -> 
         "Synonyms:WordData__Show synonym network"}, {}], 
       XMLElement[
       "statelist", {"count" -> "2", "value" -> "Meanings combined"}, {
         XMLElement[
         "state", {
          "name" -> "Meanings divided", "input" -> 
           "Synonyms:WordData__Meanings divided"}, {}], 
         XMLElement[
         "state", {
          "name" -> "Meanings combined", "input" -> 
           "Synonyms:WordData__Meanings combined"}, {}]}]}]}], \
$CellContext`pod9$$ = XMLElement[
   "pod", {"title" -> "Antonym", "scanner" -> "Data", "id" -> 
     "Antonyms:WordData", "position" -> "900", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
            "\"asymmetry\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
             LineIndent -> 0, StripOnInput -> False], TraditionalForm]], 
          "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata"}]}]}], $CellContext`pod10$$ =
    XMLElement[
   "pod", {"title" -> "Narrower terms", "scanner" -> "Data", "id" -> 
     "Hyponym:WordData", "position" -> "1000", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             RowBox[{
               RowBox[{
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"bilateralism\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "bilateralism"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"bilaterality\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "bilaterality"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"bilateral symmetry\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "bilateral symmetry"}]], Identity],
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"geometrical regularity\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "geometrical regularity"}]], 
                    Identity], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                   LineIndent -> 0, StripOnInput -> False], TraditionalForm], 
                 "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"radial symmetry\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "radial symmetry"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"regularity\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "regularity"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm]}], " ", 
               StyleBox[
                RowBox[{"\"(\"", "\[NoBreak]", 
                  
                  TemplateBox[{"\"total:\"", "6"}, "Row", 
                   DisplayFunction -> (RowBox[{#, " ", #2}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", " "}], "]"}]& )], 
                  "\[NoBreak]", "\")\""}], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
                GrayLevel[0.6], StripOnInput -> False]}], 
             LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 0],
             TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata"}]}]}], $CellContext`pod11$$ =
    XMLElement[
   "pod", {"title" -> "Broader terms", "scanner" -> "Data", "id" -> 
     "Hypernym:WordData", "position" -> "1100", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             RowBox[{
               RowBox[{
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"spatiality\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "spatiality"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"spatial property\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "spatial property"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"balance\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "balance"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"counterbalance\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "counterbalance"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"equilibrium\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "equilibrium"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"equipoise\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "equipoise"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 FormBox[
                  StyleBox[
                   TagBox[
                    TagBox["\"property\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {WordData, "property"}]], Identity], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, StripOnInput -> False], TraditionalForm]}], " ", 
               StyleBox[
                RowBox[{"\"(\"", "\[NoBreak]", 
                  
                  TemplateBox[{"\"total:\"", "7"}, "Row", 
                   DisplayFunction -> (RowBox[{#, " ", #2}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", " "}], "]"}]& )], 
                  "\[NoBreak]", "\")\""}], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
                GrayLevel[0.6], StripOnInput -> False]}], 
             LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 0],
             TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "statelist", {"count" -> "2", "value" -> "Meanings combined"}, {
         XMLElement[
         "state", {
          "name" -> "Meanings divided", "input" -> 
           "Hypernym:WordData__Meanings divided"}, {}], 
         XMLElement[
         "state", {
          "name" -> "Meanings combined", "input" -> 
           "Hypernym:WordData__Meanings combined"}, {}]}]}]}], \
$CellContext`pod12$$ = XMLElement[
   "pod", {"title" -> "Rhymes", "scanner" -> "Data", "id" -> "Rhyme:WordData",
      "position" -> "1200", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             GridBox[{{
                StyleBox[
                 RowBox[{
                   FormBox[
                    StyleBox[
                    TagBox[
                    TagBox["\"asymmetry\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {WordData, "asymmetry"}]], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, StripOnInput -> False], TraditionalForm], "\[NoBreak]", 
                   StyleBox["\" | \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                   FormBox[
                    StyleBox[
                    TagBox[
                    TagBox["\"dissymmetry\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {WordData, "dissymmetry"}]], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, StripOnInput -> False], TraditionalForm]}], 
                 LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
                 0]}, {
                StyleBox[
                 
                 RowBox[{
                  "\"(\"", "\[NoBreak]", 
                   "\"based on typical American pronunciation\"", 
                   "\[NoBreak]", "\")\""}], 
                 LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0,
                  FontFamily -> "Verdana", 
                 GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              AllowScriptLevelChange -> False], "Column"], TraditionalForm]], 
          "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "statelist", {"count" -> "4", "value" -> "Sorted alphabetically"}, {
         XMLElement[
         "state", {
          "name" -> "Sorted alphabetically", "input" -> 
           "Rhyme:WordData__Sorted alphabetically"}, {}], 
         XMLElement[
         "state", {
          "name" -> "Sorted by length", "input" -> 
           "Rhyme:WordData__Sorted by length"}, {}], 
         XMLElement[
         "state", {
          "name" -> "Sorted by syllables", "input" -> 
           "Rhyme:WordData__Sorted by syllables"}, {}], 
         XMLElement[
         "state", {
          "name" -> "Sorted by frequency", "input" -> 
           "Rhyme:WordData__Sorted by frequency"}, {}]}]}]}], \
$CellContext`pod13$$ = XMLElement[
   "pod", {"title" -> "Lexically close words", "scanner" -> "Data", "id" -> 
     "LexicallyCloseWords:WordData", "position" -> "1300", "error" -> "false",
      "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            FormBox[
             StyleBox[
              TagBox[
               TagBox["\"asymmetry\"", 
                Global`TagBoxWrapper["Entity" -> {WordData, "asymmetry"}]], 
               Identity], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
              LineIndent -> 0, StripOnInput -> False], TraditionalForm], 
            TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "statelist", {"count" -> "2", "value" -> "1-letter difference"}, {
         XMLElement[
         "state", {
          "name" -> "1-letter difference", "input" -> 
           "LexicallyCloseWords:WordData__1-letter difference"}, {}], 
         XMLElement[
         "state", {
          "name" -> "Up to 2-letter difference", "input" -> 
           
           "LexicallyCloseWords:WordData__Up to 2-letter difference"}, \
{}]}]}]}], $CellContext`pod14$$ = XMLElement[
   "pod", {"title" -> "Other notable uses", "scanner" -> "Data", "id" -> 
     "Entities:WordData", "position" -> "1400", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> "Internet domains"}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             RowBox[{
               RowBox[{
                 TemplateBox[{
                   TagBox[
                    TagBox["\"symmetry.biz\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`InternetData, "symmetry.biz"}]], 
                    Identity]}, "Row", DisplayFunction -> (#& ), 
                  InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\[InvisibleSpace]\""}], 
                    "]"}]& )], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 TemplateBox[{
                   TagBox[
                    TagBox["\"symmetry.com\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`InternetData, "symmetry.com"}]], 
                    Identity]}, "Row", DisplayFunction -> (#& ), 
                  InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\[InvisibleSpace]\""}], 
                    "]"}]& )], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 TemplateBox[{
                   TagBox[
                    TagBox["\"symmetry.info\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`InternetData, "symmetry.info"}]], 
                    Identity]}, "Row", DisplayFunction -> (#& ), 
                  InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\[InvisibleSpace]\""}], 
                    "]"}]& )], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 TemplateBox[{
                   TagBox[
                    TagBox["\"symmetry.net\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`InternetData, "symmetry.net"}]], 
                    Identity]}, "Row", DisplayFunction -> (#& ), 
                  InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\[InvisibleSpace]\""}], 
                    "]"}]& )], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 TemplateBox[{
                   TagBox[
                    TagBox["\"symmetry.org\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`InternetData, "symmetry.org"}]], 
                    Identity]}, "Row", DisplayFunction -> (#& ), 
                  InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", #, "}"}], ",", "\"\[InvisibleSpace]\""}], 
                    "]"}]& )]}], " ", 
               StyleBox[
                RowBox[{"\"(\"", "\[NoBreak]", 
                  
                  TemplateBox[{"\"total:\"", "5"}, "Row", 
                   DisplayFunction -> (RowBox[{#, " ", #2}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", " "}], "]"}]& )], 
                  "\[NoBreak]", "\")\""}], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
                GrayLevel[0.6], StripOnInput -> False]}], 
             LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 0],
             TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata"}]}]}], $CellContext`pod15$$ =
    XMLElement[
   "pod", {"title" -> "Crossword puzzle clues", "scanner" -> "Data", "id" -> 
     "NYTCrosswordPuzzleClues:WordData", "position" -> "1500", "error" -> 
     "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             GridBox[{{
                StyleBox[
                "\"Crossword grid feature\"", 
                 LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0,
                  StripOnInput -> False]}, {
                StyleBox[
                 
                 RowBox[{
                  "\"(\"", "\[NoBreak]", 
                   "\"based on all New York Times crossword puzzles 1994 to \
2009\"", "\[NoBreak]", "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100},
                  LineIndent -> 0, FontFamily -> "Verdana", 
                 GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              AllowScriptLevelChange -> False], "Column"], TraditionalForm]], 
          "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata"}]}]}], $CellContext`pod16$$ =
    XMLElement[
   "pod", {"title" -> "Scrabble score", "scanner" -> "Data", "id" -> 
     "ScrabbleScore:WordData", "position" -> "1600", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             RowBox[{
               TemplateBox[{
                 StyleBox[
                  TagBox[
                   RowBox[{
                    TagBox["18", 
                    Global`TagBoxWrapper["StringBoxes" -> "18"]], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], #& , SyntaxForm -> 
                   Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, ZeroWidthTimes -> False], "\" \"", 
                 StyleBox[
                  
                  RowBox[{
                   "\"(\"", "\[NoBreak]", "\"International English\"", 
                    "\[NoBreak]", "\")\""}], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, 
                  GrayLevel[0.6], StripOnInput -> False]}, "Row", 
                DisplayFunction -> (
                 RowBox[{#, "\[InvisibleSpace]", #2, 
                   "\[InvisibleSpace]", #3}]& ), 
                InterpretationFunction -> (RowBox[{
                   StyleBox[
                   "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                   RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
               "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               TemplateBox[{
                 StyleBox[
                  TagBox[
                   RowBox[{
                    TagBox["18", 
                    Global`TagBoxWrapper["StringBoxes" -> "18"]], 
                    "\[InvisibleSpace]", " ", 
                    StyleBox[
                    "\"\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}], #& , SyntaxForm -> 
                   Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, ZeroWidthTimes -> False], "\" \"", 
                 StyleBox[
                  
                  RowBox[{
                   "\"(\"", "\[NoBreak]", "\"North American English\"", 
                    "\[NoBreak]", "\")\""}], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, 
                  GrayLevel[0.6], StripOnInput -> False]}, "Row", 
                DisplayFunction -> (
                 RowBox[{#, "\[InvisibleSpace]", #2, 
                   "\[InvisibleSpace]", #3}]& ), 
                InterpretationFunction -> (RowBox[{
                   StyleBox[
                   "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                   RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}], 
             LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 0],
             TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}]}]\
, $CellContext`pod17$$ = XMLElement[
   "pod", {"title" -> "Anagrams", "scanner" -> "Data", "id" -> 
     "Anagram:WordData", "position" -> "1700", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            FormBox[
             TagBox[
              StyleBox[
               
               RowBox[{
                "\"(\"", "\[NoBreak]", "\"none among common words\"", 
                 "\[NoBreak]", "\")\""}], 
               LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
               GrayLevel[0.6], StripOnInput -> False], 
              Global`TagBoxWrapper["Missing" -> "WordDataNotAvailable"]], 
             TraditionalForm], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext"}]}]}], $CellContext`aux1$$ = {
   True, False, {False}, False}, $CellContext`aux2$$ = {
   True, False, {False}, False}, $CellContext`aux3$$ = {
   True, False, {False}, False}, $CellContext`aux4$$ = {
   True, False, {False}, False}, $CellContext`aux5$$ = {
   True, False, {False}, False}, $CellContext`aux6$$ = {
   True, False, {False}, False}, $CellContext`aux7$$ = {
   True, False, {False}, False}, $CellContext`aux8$$ = {
   True, False, {False}, False}, $CellContext`aux9$$ = {
   True, False, {False}, False}, $CellContext`aux10$$ = {
   True, False, {False}, False}, $CellContext`aux11$$ = {
   True, False, {False}, False}, $CellContext`aux12$$ = {
   True, False, {False}, False}, $CellContext`aux13$$ = {
   True, False, {False}, False}, $CellContext`aux14$$ = {
   True, False, {False}, False}, $CellContext`aux15$$ = {
   True, False, {False}, False}, $CellContext`aux16$$ = {
   True, False, {False}, False}, $CellContext`aux17$$ = {
   True, False, {False}, False}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {
    XMLElement["assumptions", {"count" -> "1"}, {
      XMLElement[
      "assumption", {
       "type" -> "Clash", "word" -> "symmetry", "count" -> "4"}, {
        XMLElement[
        "value", {
         "name" -> "Word", "desc" -> "a word", "input" -> 
          "*C.symmetry-_*Word-"}, {}], 
        XMLElement[
        "value", {
         "name" -> "Character", "desc" -> "a character", "input" -> 
          "*C.symmetry-_*Character-"}, {}], 
        XMLElement[
        "value", {
         "name" -> "MathWorld", "desc" -> 
          "referring to a mathematical definition", "input" -> 
          "*C.symmetry-_*MathWorld-"}, {}], 
        XMLElement[
        "value", {
         "name" -> "MathWorldClass", "desc" -> 
          "a class of mathematical terms", "input" -> 
          "*C.symmetry-_*MathWorldClass-"}, {}]}]}], 
    XMLElement["sources", {"count" -> "16"}, {
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
AdministrativeDivisionDataSourceInformationNotes.html", "text" -> 
        "Administrative division data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/BookDataSourceInformationNotes.\
html", "text" -> "Book data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/BridgeDataSourceInformationNotes.\
html", "text" -> "Bridge data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
BuildingDataSourceInformationNotes.html", "text" -> "Building data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/CityDataSourceInformationNotes.\
html", "text" -> "City data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
CompanyDataSourceInformationNotes.html", "text" -> "Company data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
CountryDataSourceInformationNotes.html", "text" -> "Country data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
GivenNameDataSourceInformationNotes.html", "text" -> "Given name data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
InternetDataSourceInformationNotes.html", "text" -> "Internet data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/LakeDataSourceInformationNotes.\
html", "text" -> "Lake data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
MountainDataSourceInformationNotes.html", "text" -> "Mountain data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/MovieDataSourceInformationNotes.\
html", "text" -> "Movie data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/OceanDataSourceInformationNotes.\
html", "text" -> "Ocean data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/RiverDataSourceInformationNotes.\
html", "text" -> "River data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
SurnameDataSourceInformationNotes.html", "text" -> "Surname data"}, {}], 
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/WordDataSourceInformationNotes.\
html", "text" -> "Word data"}, {}]}]}, Typeset`initdone$$ = True, 
   Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "17", "datatypes" -> 
    "HistoricalPeriod,Word", "timedout" -> "", "timing" -> "3.435", 
    "parsetiming" -> "0.05", "parsetimedout" -> "false", "recalculate" -> "", 
    "id" -> "MSP336919f072h0d7gge9f900000igg4a858d0eghab&s=2", "related" -> 
    "http://www4d.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSP337019f072h0d7gge9f9000017cg2h71866ec3g8&s=2", "version" -> "2.1"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> 1., 
    "Date" -> {2011, 3, 26, 15, 12, 42.734375`9.383352231289273}, "Line" -> 
    21, "SessionID" -> 23004049187061064922}, Typeset`showpods$$ = {1, 2, 3, 
   4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {}, Typeset`open$$ = False, 
   Typeset`newq$$ = "symmetry"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {$CellContext`pod1$$, $CellContext`pod2$$, $CellContext`pod3$$, \
$CellContext`pod4$$, $CellContext`pod5$$, $CellContext`pod6$$, \
$CellContext`pod7$$, $CellContext`pod8$$, $CellContext`pod9$$, \
$CellContext`pod10$$, $CellContext`pod11$$, $CellContext`pod12$$, \
$CellContext`pod13$$, $CellContext`pod14$$, $CellContext`pod15$$, \
$CellContext`pod16$$, $CellContext`pod17$$}, {$CellContext`aux1$$, \
$CellContext`aux2$$, $CellContext`aux3$$, $CellContext`aux4$$, \
$CellContext`aux5$$, $CellContext`aux6$$, $CellContext`aux7$$, \
$CellContext`aux8$$, $CellContext`aux9$$, $CellContext`aux10$$, \
$CellContext`aux11$$, $CellContext`aux12$$, $CellContext`aux13$$, \
$CellContext`aux14$$, $CellContext`aux15$$, $CellContext`aux16$$, \
$CellContext`aux17$$}, Typeset`chosen$$, Typeset`open$$, Typeset`elements$$, 
        Typeset`q$$, Typeset`opts$$, Typeset`nonpods$$, Typeset`queryinfo$$, 
        Typeset`sessioninfo$$, Typeset`showpods$$, Typeset`failedpods$$, 
        Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{1071., {675., 682.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{$CellContext`pod1$$, $CellContext`pod2$$, $CellContext`pod3$$, \
$CellContext`pod4$$, $CellContext`pod5$$, $CellContext`pod6$$, \
$CellContext`pod7$$, $CellContext`pod8$$, $CellContext`pod9$$, \
$CellContext`pod10$$, $CellContext`pod11$$, $CellContext`pod12$$, \
$CellContext`pod13$$, $CellContext`pod14$$, $CellContext`pod15$$, \
$CellContext`pod16$$, $CellContext`pod17$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Print",
 CellMargins->{{20, 10}, {Inherited, Inherited}},
 CellChangeTimes->{3.510137563140625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["symmetry", "WolframAlphaLong",
 CellChangeTimes->{{3.510137441953125*^9, 3.51013744528125*^9}}],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "symmetry", Typeset`opts$$ = {
   AppearanceElements -> {
     "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
      "Sources"}, Asynchronous -> All, 
    InputAssumptions -> {"*C.symmetry-_*MathWorld-"}, 
    Method -> {
     "Formats" -> {"cell", "minput", "msound", "dataformats"}, "Server" -> 
      "http://api.wolframalpha.com/v1/"}}, Typeset`elements$$ = {
   "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
    "Sources"}, Global`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             FormBox[
              TagBox[
               TagBox["\"symmetry\"", 
                Global`TagBoxWrapper[
                "Entity" -> {Global`MathWorldData, "Symmetry"}]], Identity], 
              TraditionalForm], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Global`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Illustration", "scanner" -> "Data", "id" -> 
     "ImagePod:MathWorldData", "position" -> "200", "error" -> "false", 
     "numsubpods" -> "0", "async" -> 
     "http://www4d.wolframalpha.com/api/v2/asyncPod.jsp?id=\
MSP245119f07810a08hb73h00002d15ghh39ii080c9&s=10", "asyncfailed" -> 
     "data not found"}, {}], Global`pod3$$ = XMLElement[
   "pod", {"title" -> "Definition", "scanner" -> "Data", "id" -> 
     "DefinitionPod:MathWorldData", "position" -> "300", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             GridBox[{{
                Cell[
                 
                 TextData[{
                  "An intrinsic property of a mathematical object which \
causes it to remain invariant under certain classes of transformations (such \
as rotation, reflection, inversion, or more abstract operations). The \
mathematical study of symmetry is systematized and formalized in the \
extremely powerful and beautiful area of mathematics called group theory."}], 
                 "Text"]}, {
                Cell[
                 
                 TextData[{
                  "Symmetry can be present in the form of coefficients of \
equations as well as in the physical arrangement of objects. By classifying \
the symmetry of polynomial equations using the machinery of group theory, for \
example, it is possible to prove the unsolvability of the general quintic \
equation."}], "Text"]}, {
                Cell[
                 
                 TextData[{
                  "In physics, the extremely powerful Noether\
\[CloseCurlyQuote]s symmetry theorem states that each symmetry of a system \
leads to a physically conserved quantity. Symmetry under translation \
corresponds to momentum conservation, symmetry under rotation to angular \
momentum conservation, symmetry in time to energy conservation, etc."}], 
                 "Text"]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxItemStyle -> {"Columns" -> {{
                   Directive[SpanMaxSize -> DirectedInfinity[1]]}}, 
                "Rows" -> {{
                   Directive[SpanMaxSize -> DirectedInfinity[1]]}}}], 
             "Column"], TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}], 
     XMLElement["infos", {"count" -> "1"}, {
       XMLElement["info", {}, {
         XMLElement[
         "link", {
          "url" -> "http://mathworld.wolfram.com/Symmetry.html", "text" -> 
           "More information"}, {}]}]}]}], Global`pod4$$ = XMLElement[
   "pod", {
    "title" -> "Related topics", "scanner" -> "Data", "id" -> 
     "RelatedTopicsPod:MathWorldData", "position" -> "400", "error" -> 
     "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             RowBox[{
               FormBox[
                TagBox[
                 TagBox["\"crystallography restriction\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {
                    Global`MathWorldData, "CrystallographyRestriction"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"group theory\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "GroupTheory"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"Noether\[CloseCurlyQuote]s symmetry theorem\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {
                    Global`MathWorldData, "NoethersSymmetryTheorem"}]], 
                 Identity], TraditionalForm]}], 
             LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 0],
             TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}]}], 
   Global`pod5$$ = XMLElement[
   "pod", {"title" -> "Subject classifications", "scanner" -> "Data", "id" -> 
     "SubjectPod:MathWorldData", "position" -> "500", "error" -> "false", 
     "numsubpods" -> "2"}, {
     XMLElement["subpod", {"title" -> "MathWorld"}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TagBox["\"symmetry\"", 
              Global`TagBoxWrapper[
              "EntityClass" -> {Global`MathWorldData, "Geometry:Symmetry"}]], 
             Identity], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["subpod", {"title" -> "MSC 2010"}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TagBox["\"51Mxx\"", 
              Global`TagBoxWrapper[
              "EntityClass" -> {Global`MathWorldData, "51Mxx"}]], Identity], 
            TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "Show details", "input" -> 
         "SubjectPod:MathWorldData__Show details"}, {}]}]}], Global`aux1$$ = {
   True, False, {False}, False}, Global`aux2$$ = {
   True, False, {False}, False}, Global`aux3$$ = {
   True, False, {False}, False}, Global`aux4$$ = {
   True, False, {False}, False}, Global`aux5$$ = {
   True, False, {False, False}, False}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {
    XMLElement["assumptions", {"count" -> "1"}, {
      XMLElement[
      "assumption", {
       "type" -> "Clash", "word" -> "symmetry", "count" -> "4"}, {
        XMLElement[
        "value", {
         "name" -> "MathWorld", "desc" -> 
          "referring to a mathematical definition", "input" -> 
          "*C.symmetry-_*MathWorld-"}, {}], 
        XMLElement[
        "value", {
         "name" -> "Word", "desc" -> "a word", "input" -> 
          "*C.symmetry-_*Word-"}, {}], 
        XMLElement[
        "value", {
         "name" -> "Character", "desc" -> "a character", "input" -> 
          "*C.symmetry-_*Character-"}, {}], 
        XMLElement[
        "value", {
         "name" -> "MathWorldClass", "desc" -> 
          "a class of mathematical terms", "input" -> 
          "*C.symmetry-_*MathWorldClass-"}, {}]}]}]}, Typeset`initdone$$ = 
   True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "5", "datatypes" -> 
    "MathWorld", "timedout" -> "", "timing" -> "0.277", "parsetiming" -> 
    "0.062", "parsetimedout" -> "false", "recalculate" -> "", "id" -> 
    "MSP244919f07810a08hb73h000043i1b716bd3eb0e4&s=10", "related" -> 
    "http://www4d.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSP245019f07810a08hb73h000065h22e15hfc557cd&s=10", "version" -> "2.1"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> 1., 
    "Date" -> {2011, 3, 26, 15, 13, 23.96875`9.132220312055843}, "Line" -> 23,
     "SessionID" -> 23004049187061064922}, Typeset`showpods$$ = {1, 2, 3, 4, 
   5}, Typeset`failedpods$$ = {2}, Typeset`chosen$$ = {}, Typeset`open$$ = 
   False, Typeset`newq$$ = "symmetry"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Global`pod1$$, Global`pod2$$, Global`pod3$$, Global`pod4$$, 
         Global`pod5$$}, {
        Global`aux1$$, Global`aux2$$, Global`aux3$$, Global`aux4$$, 
         Global`aux5$$}, Typeset`chosen$$, Typeset`open$$, Typeset`elements$$,
         Typeset`q$$, Typeset`opts$$, Typeset`nonpods$$, Typeset`queryinfo$$, 
        Typeset`sessioninfo$$, Typeset`showpods$$, Typeset`failedpods$$, 
        Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{1071., {321., 328.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{
        Global`pod1$$, Global`pod2$$, Global`pod3$$, Global`pod4$$, 
         Global`pod5$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Print",
 CellMargins->{{20, 10}, {Inherited, Inherited}},
 CellChangeTimes->{3.51013759875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["symmetry", "WolframAlphaLong",
 CellChangeTimes->{{3.510137441953125*^9, 3.51013744528125*^9}}],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "symmetry", Typeset`opts$$ = {
   AppearanceElements -> {
     "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
      "Sources"}, Asynchronous -> All, 
    InputAssumptions -> {"*C.symmetry-_*MathWorldClass-"}, 
    Method -> {
     "Formats" -> {"cell", "minput", "msound", "dataformats"}, "Server" -> 
      "http://api.wolframalpha.com/v1/"}}, Typeset`elements$$ = {
   "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
    "Sources"}, Global`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             FormBox[
              TagBox[
               TagBox["\"Geometry > Symmetry\"", 
                Global`TagBoxWrapper[
                "EntityClass" -> {
                  Global`MathWorldData, "Geometry:Symmetry"}]], Identity], 
              TraditionalForm], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Global`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Topics", "scanner" -> "Data", "id" -> "Result", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             RowBox[{
               RowBox[{
                 TagBox[
                  TagBox["\"icosahedral equation\"", 
                   Global`TagBoxWrapper[
                   "Entity" -> {
                    Global`MathWorldData, "IcosahedralEquation"}]], Identity],
                  "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 TagBox[
                  TagBox["\"mirror symmetry\"", 
                   Global`TagBoxWrapper[
                   "Entity" -> {Global`MathWorldData, "MirrorSymmetry"}]], 
                  Identity], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 TagBox[
                  TagBox["\"octahedral equation\"", 
                   Global`TagBoxWrapper[
                   "Entity" -> {Global`MathWorldData, "OctahedralEquation"}]],
                   Identity], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 TagBox[
                  TagBox["\"symmetric\"", 
                   Global`TagBoxWrapper[
                   "Entity" -> {Global`MathWorldData, "Symmetric"}]], 
                  Identity], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 TagBox[
                  TagBox["\"symmetry\"", 
                   Global`TagBoxWrapper[
                   "Entity" -> {Global`MathWorldData, "Symmetry"}]], 
                  Identity], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 TagBox[
                  TagBox["\"symmetry operation\"", 
                   Global`TagBoxWrapper[
                   "Entity" -> {Global`MathWorldData, "SymmetryOperation"}]], 
                  Identity], "\[NoBreak]", 
                 StyleBox["\" | \"", 
                  GrayLevel[0.6], StripOnInput -> False], 
                 TagBox[
                  TagBox["\"tetrahedral equation\"", 
                   Global`TagBoxWrapper[
                   "Entity" -> {
                    Global`MathWorldData, "TetrahedralEquation"}]], 
                  Identity]}], " ", 
               StyleBox[
                RowBox[{"\"(\"", "\[NoBreak]", 
                  TemplateBox[{"\"total: \"", "7"}, "Row", 
                   DisplayFunction -> (RowBox[{#, " ", #2}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", " "}], "]"}]& )], 
                  "\[NoBreak]", "\")\""}], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
                FontFamily -> "Verdana", 
                GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}], 
             LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 0],
             TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,moutput,computabledata,formatteddata"}]}]}], 
   Global`pod3$$ = XMLElement[
   "pod", {"title" -> "Definitions", "scanner" -> "Data", "id" -> 
     "DefinitionPod:MathWorldData", "position" -> "300", "error" -> "false", 
     "numsubpods" -> "3"}, {
     XMLElement["subpod", {"title" -> "Icosahedral equation"}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             GridBox[{{
                Cell[
                 
                 TextData[{
                  "There are a number of algebraic equations known as the \
icosahedral equation, all of which derive from the projective geometry of the \
icosahedron. Consider an icosahedron centered ", 
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{"(", 
                    RowBox[{"0", ",", "0", ",", "0"}], ")"}], 
                    TraditionalForm]], "InlineFormula"], ", oriented with ", 
                   Cell[
                    BoxData[
                    FormBox["z", TraditionalForm]], "InlineFormula"], 
                   "\[Hyphen]axis along a fivefold (", 
                   Cell[
                    BoxData[
                    FormBox[
                    SubscriptBox["C", "5"], TraditionalForm]], 
                    "InlineFormula"], 
                   ") rotational symmetry axis, and with one of the top five \
edges lying in the ", 
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{"x", "z"}], TraditionalForm]], "InlineFormula"], 
                   "\[Hyphen]plane. In this figure, vertices are shown in \
black, face centers in red, and edge midpoints in blue."}], "Text"]}, {
                Cell[
                 
                 TextData[{
                  "The simplest icosahedral equation is defined by projecting \
the vertices of the icosahedron with unit circumradius using a stereographic \
projection from the south pole of its circumsphere onto the plane ", 
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{"z", "\[LongEqual]", "0"}], TraditionalForm]], 
                    "InlineFormula"], 
                   ", and expressing these vertex locations (interpreted as \
complex quantities in the complex ", 
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{"x", "y"}], TraditionalForm]], "InlineFormula"], 
                   "\[Hyphen]plane) as roots of an algebraic equation. The \
resulting projection is shown as the left figure above, with black dots being \
the vertex positions. The resulting equation is"}], "Text"]}, {
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"f", 
                    RowBox[{"(", 
                    RowBox[{"z", ",", "1"}], ")"}], "\[LongEqual]", "z", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["z", "10"], "+", "11", 
                    SuperscriptBox["z", "5"], "-", "1"}], ")"}], 
                    "\[LongEqual]", "0", ","}], TraditionalForm]], 
                 "NumberedEquation"]}, {
                Cell[
                 TextData[{"where ", 
                   Cell[
                    BoxData[
                    FormBox["z", TraditionalForm]], "InlineFormula"], 
                   " here refers to the coordinate in the complex plane (", 
                   StyleBox["not", FontSlant -> "Italic"], 
                   " the height above the projection plane), and the equation \
is of order 11 instead of 12 since the vertex at ", 
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{"(", 
                    RowBox[{"0", ",", "0", ",", 
                    RowBox[{"-", "1"}]}], ")"}], TraditionalForm]], 
                    "InlineFormula"], 
                   " is transformed to infinity and has been omitted. Writing \
the above equation in symmetric form gives"}], "Text"]}, {
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"f", 
                    RowBox[{"(", 
                    RowBox[{"u", ",", "v"}], ")"}], "\[LongEqual]", "u", "v", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["u", "10"], "+", "11", 
                    SuperscriptBox["u", "5"], 
                    SuperscriptBox["v", "5"], "-", 
                    SuperscriptBox["v", "10"]}], ")"}], "."}], 
                   TraditionalForm]], "NumberedEquation"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxItemStyle -> {"Columns" -> {{
                   Directive[SpanMaxSize -> DirectedInfinity[1]]}}, 
                "Rows" -> {{
                   Directive[SpanMaxSize -> DirectedInfinity[1]]}}}], 
             "Column"], TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}], 
     XMLElement["subpod", {"title" -> "Mirror symmetry"}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             GridBox[{{
                Cell[
                 TextData[{"Let ", 
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{"V", "\[LongEqual]", 
                    SuperscriptBox["\[DoubleStruckCapitalR]", "k"]}], 
                    TraditionalForm]], "InlineFormula"], " be a ", 
                   Cell[
                    BoxData[
                    FormBox["k", TraditionalForm]], "InlineFormula"], 
                   "\[Hyphen]dimensional vector space over ", 
                   Cell[
                    BoxData[
                    FormBox["\[DoubleStruckCapitalR]", TraditionalForm]], 
                    "InlineFormula"], ", let ", 
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{"S", "\[Subset]", "V"}], TraditionalForm]], 
                    "InlineFormula"], ", and let"}], "Text"]}, {
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"W", "\[LongEqual]", 
                    RowBox[{"{", 
                    RowBox[{
                    StyleBox[
                    "w", Bold, FontSlant -> Plain, SingleLetterItalics -> 
                    False], "\[Element]", "V", ":", 
                    StyleBox[
                    "w", Bold, FontSlant -> Plain, SingleLetterItalics -> 
                    False], "\[CenterDot]", 
                    OverscriptBox[
                    StyleBox[
                    "n", Bold, FontSlant -> Plain, SingleLetterItalics -> 
                    False], "^"], "\[LongEqual]", "0"}], "}"}]}], 
                   TraditionalForm]], "NumberedEquation"]}, {
                Cell[
                 TextData[{"be a subspace of ", 
                   Cell[
                    BoxData[
                    FormBox["V", TraditionalForm]], "InlineFormula"], 
                   " of dimension ", 
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{"k", "-", "1"}], TraditionalForm]], 
                    "InlineFormula"], ", where ", 
                   Cell[
                    BoxData[
                    FormBox[
                    OverscriptBox[
                    StyleBox[
                    "n", Bold, FontSlant -> Plain, SingleLetterItalics -> 
                    False], "^"], TraditionalForm]], "InlineFormula"], 
                   " is a unit normal vector of ", 
                   Cell[
                    BoxData[
                    FormBox["W", TraditionalForm]], "InlineFormula"], 
                   ". Then ", 
                   Cell[
                    BoxData[
                    FormBox["S", TraditionalForm]], "InlineFormula"], 
                   " is said to have mirror symmetry about ", 
                   Cell[
                    BoxData[
                    FormBox["W", TraditionalForm]], "InlineFormula"], " if ", 
                   Cell[
                    BoxData[
                    FormBox["S", TraditionalForm]], "InlineFormula"], 
                   " contains the vector"}], "Text"]}, {
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox[
                    SubscriptBox["s", "1"], Bold, FontSlant -> Plain, 
                    SingleLetterItalics -> False], "\[LongEqual]", 
                    StyleBox[
                    "s", Bold, FontSlant -> Plain, SingleLetterItalics -> 
                    False], "-", "2", 
                    OverscriptBox[
                    StyleBox[
                    "n", Bold, FontSlant -> Plain, SingleLetterItalics -> 
                    False], "^"], 
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox[
                    "s", Bold, FontSlant -> Plain, SingleLetterItalics -> 
                    False], "\[CenterDot]", 
                    OverscriptBox[
                    StyleBox[
                    "n", Bold, FontSlant -> Plain, SingleLetterItalics -> 
                    False], "^"]}], ")"}]}], TraditionalForm]], 
                 "NumberedEquation"]}, {
                Cell[
                 TextData[{"whenever it contains ", 
                   Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    "s", Bold, FontSlant -> Plain, SingleLetterItalics -> 
                    False], TraditionalForm]], "InlineFormula"], 
                   ". The vector ", 
                   Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    SubscriptBox["s", "1"], Bold, FontSlant -> Plain, 
                    SingleLetterItalics -> False], TraditionalForm]], 
                    "InlineFormula"], " is the mirror image of ", 
                   Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    "s", Bold, FontSlant -> Plain, SingleLetterItalics -> 
                    False], TraditionalForm]], "InlineFormula"], " about ", 
                   Cell[
                    BoxData[
                    FormBox["W", TraditionalForm]], "InlineFormula"], "."}], 
                 "Text"]}, {
                Cell[
                 
                 TextData[{
                  "Mirror symmetry is sometimes called bilateral symmetry. \
Most animals are very nearly bilaterally symmetric. Molecules without \
bilateral symmetry come in two varieties denoted L (laevo) and R (dextro), \
each of which is the mirror image of the other. Such images are called \
enantiomers, and their property of being the same except by reflection is \
called handedness. Some highly symmetric geometric solids, including the snub \
cube and snub dodecahedron, also lack mirror symmetry and come in two \
enantiomorphous forms."}], "Text"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxItemStyle -> {"Columns" -> {{
                   Directive[SpanMaxSize -> DirectedInfinity[1]]}}, 
                "Rows" -> {{
                   Directive[SpanMaxSize -> DirectedInfinity[1]]}}}], 
             "Column"], TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}], 
     XMLElement["subpod", {"title" -> "Octahedral equation"}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             GridBox[{{
                Cell[
                 
                 TextData[{
                  "The octahedral equation, by way of analogy with the \
icosahedral equation, is a set of related equations derived from the \
projective geometry of the octahedron. Consider an octahedron centered ", 
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{"(", 
                    RowBox[{"0", ",", "0", ",", "0"}], ")"}], 
                    TraditionalForm]], "InlineFormula"], ", oriented with ", 
                   Cell[
                    BoxData[
                    FormBox["z", TraditionalForm]], "InlineFormula"], 
                   "\[Hyphen]axis along a fourfold (", 
                   Cell[
                    BoxData[
                    FormBox[
                    SubscriptBox["C", "4"], TraditionalForm]], 
                    "InlineFormula"], 
                   ") rotational symmetry axis, and with one of the top four \
edges lying in the ", 
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{"x", "z"}], TraditionalForm]], "InlineFormula"], 
                   "\[Hyphen]plane. In this figure, vertices are shown in \
black, face centers in red, and edge midpoints in blue."}], "Text"]}, {
                Cell[
                 
                 TextData[{
                  "The simplest octahedral equation is defined by projecting \
the vertices of the octahedron with unit circumradius using a stereographic \
projection from the south pole of its circumsphere onto the plane ", 
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{"z", "\[LongEqual]", "0"}], TraditionalForm]], 
                    "InlineFormula"], 
                   ", and expressing these vertex locations (interpreted as \
complex quantities in the complex ", 
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{"x", "y"}], TraditionalForm]], "InlineFormula"], 
                   "\[Hyphen]plane) as roots of an algebraic equation. The \
resulting projection is shown as the left figure above, with black dots being \
the vertex positions. The resulting equation is"}], "Text"]}, {
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["z", "5"], "-", "z", "\[LongEqual]", "0", 
                    ","}], TraditionalForm]], "NumberedEquation"]}, {
                Cell[
                 TextData[{"where ", 
                   Cell[
                    BoxData[
                    FormBox["z", TraditionalForm]], "InlineFormula"], 
                   " here refers to the coordinate in the complex plane (", 
                   StyleBox["not", FontSlant -> "Italic"], 
                   " the height above the projection plane), and the equation \
is of order 5 instead of 6 since the vertex at ", 
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{"(", 
                    RowBox[{"0", ",", "0", ",", 
                    RowBox[{"-", "1"}]}], ")"}], TraditionalForm]], 
                    "InlineFormula"], 
                   " is transformed to infinity and has been omitted."}], 
                 "Text"]}, {
                Cell[
                 
                 TextData[{
                  "If the octahedron with unit inradius is instead projected \
(second figure above), the equation expressing the positions of the face \
centers (red dots) is given by"}], "Text"]}, {
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"1", "+", "14", 
                    SuperscriptBox["z", "4"], "+", 
                    SuperscriptBox["z", "8"], "\[LongEqual]", "0."}], 
                   TraditionalForm]], "NumberedEquation"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxItemStyle -> {"Columns" -> {{
                   Directive[SpanMaxSize -> DirectedInfinity[1]]}}, 
                "Rows" -> {{
                   Directive[SpanMaxSize -> DirectedInfinity[1]]}}}], 
             "Column"], TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}], 
     XMLElement["states", {"count" -> "2"}, {
       XMLElement[
       "state", {
        "name" -> "More details", "input" -> 
         "DefinitionPod:MathWorldData__More details"}, {}], 
       XMLElement[
       "state", {
        "name" -> "More definitions", "input" -> 
         "DefinitionPod:MathWorldData__More definitions"}, {}]}]}], 
   Global`pod4$$ = XMLElement[
   "pod", {"title" -> "Related topics", "scanner" -> "Data", "id" -> 
     "RelatedTopicsPod:MathWorldData", "position" -> "400", "error" -> 
     "false", "numsubpods" -> "5"}, {
     XMLElement["subpod", {"title" -> "Icosahedral equation"}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             RowBox[{
               FormBox[
                TagBox[
                 TagBox["\"icosahedral graph\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "IcosahedralGraph"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"icosahedron\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "Icosahedron"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"octahedral equation\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "OctahedralEquation"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"quintic equation\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "QuinticEquation"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"stereographic projection\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {
                    Global`MathWorldData, "StereographicProjection"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"tetrahedral equation\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "TetrahedralEquation"}]],
                  Identity], TraditionalForm]}], 
             LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 0],
             TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["subpod", {"title" -> "Mirror symmetry"}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             RowBox[{
               FormBox[
                TagBox[
                 TagBox["\"amphichiral\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "Amphichiral"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"chiral\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "Chiral"}]], Identity], 
                TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"enantiomer\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "Enantiomer"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"handedness\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "Handedness"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"mirror image\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "MirrorImage"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"reflection\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "Reflection"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"symmetry\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "Symmetry"}]], Identity],
                 TraditionalForm]}], 
             LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 0],
             TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["subpod", {"title" -> "Octahedral equation"}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             RowBox[{
               FormBox[
                TagBox[
                 TagBox["\"icosahedral equation\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "IcosahedralEquation"}]],
                  Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"octahedral graph\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "OctahedralGraph"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"octahedron\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "Octahedron"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"tetrahedral equation\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "TetrahedralEquation"}]],
                  Identity], TraditionalForm]}], 
             LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 0],
             TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["subpod", {"title" -> "Symmetric"}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             RowBox[{
               FormBox[
                TagBox[
                 TagBox["\"antisymmetric\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "Antisymmetric"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"symmetric function\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "SymmetricFunction"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"symmetry\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "Symmetry"}]], Identity],
                 TraditionalForm]}], 
             LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 0],
             TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["subpod", {"title" -> "Symmetry"}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             RowBox[{
               FormBox[
                TagBox[
                 TagBox["\"crystallography restriction\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {
                    Global`MathWorldData, "CrystallographyRestriction"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"group theory\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {Global`MathWorldData, "GroupTheory"}]], 
                 Identity], TraditionalForm], "\[NoBreak]", 
               StyleBox["\" | \"", 
                GrayLevel[0.6], StripOnInput -> False], 
               FormBox[
                TagBox[
                 TagBox["\"Noether\[CloseCurlyQuote]s symmetry theorem\"", 
                  Global`TagBoxWrapper[
                  "Entity" -> {
                    Global`MathWorldData, "NoethersSymmetryTheorem"}]], 
                 Identity], TraditionalForm]}], 
             LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 0],
             TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}]}], 
   Global`pod5$$ = XMLElement[
   "pod", {"title" -> "Subject classifications", "scanner" -> "Data", "id" -> 
     "SubjectPod:MathWorldData", "position" -> "500", "error" -> "false", 
     "numsubpods" -> "2"}, {
     XMLElement["subpod", {"title" -> "MathWorld"}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"icosahedral equation\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {
                    Global`MathWorldData, "IcosahedralEquation"}]], Identity],
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  RowBox[{
                    TagBox[
                    TagBox["\"polynomials\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, "Algebra:Polynomials"}]], Identity],
                     "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"general projective geometry\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, 
                    "Geometry:Projective Geometry:General Projective \
Geometry"}]], Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"Platonic solids\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, 
                    "Geometry:Solid Geometry:Polyhedra:Platonic Solids"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"symmetry\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, "Geometry:Symmetry"}]], Identity]}],
                   LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
                  0]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"mirror symmetry\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`MathWorldData, "MirrorSymmetry"}]], 
                    Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  RowBox[{
                    TagBox[
                    TagBox["\"reflections\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, 
                    "Geometry:Transformations:Reflections"}]], Identity], 
                    "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"symmetry\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, "Geometry:Symmetry"}]], Identity]}],
                   LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
                  0]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"octahedral equation\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {
                    Global`MathWorldData, "OctahedralEquation"}]], Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  RowBox[{
                    TagBox[
                    TagBox["\"polynomials\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, "Algebra:Polynomials"}]], Identity],
                     "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"general projective geometry\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, 
                    "Geometry:Projective Geometry:General Projective \
Geometry"}]], Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"Platonic solids\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, 
                    "Geometry:Solid Geometry:Polyhedra:Platonic Solids"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"symmetry\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, "Geometry:Symmetry"}]], Identity]}],
                   LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
                  0]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"symmetric\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`MathWorldData, "Symmetric"}]], 
                    Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 TagBox[
                  TagBox["\"symmetry\"", 
                   Global`TagBoxWrapper[
                   "EntityClass" -> {
                    Global`MathWorldData, "Geometry:Symmetry"}]], Identity]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"symmetry\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`MathWorldData, "Symmetry"}]], 
                    Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 TagBox[
                  TagBox["\"symmetry\"", 
                   Global`TagBoxWrapper[
                   "EntityClass" -> {
                    Global`MathWorldData, "Geometry:Symmetry"}]], Identity]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"symmetry operation\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`MathWorldData, "SymmetryOperation"}]],
                     Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  RowBox[{
                    TagBox[
                    TagBox["\"symmetry\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, "Geometry:Symmetry"}]], Identity], 
                    "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"general group theory\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, 
                    "Algebra:Group Theory:General Group Theory"}]], 
                    Identity]}], 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
                  0]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"tetrahedral equation\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {
                    Global`MathWorldData, "TetrahedralEquation"}]], Identity],
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  RowBox[{
                    TagBox[
                    TagBox["\"polynomials\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, "Algebra:Polynomials"}]], Identity],
                     "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"general projective geometry\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, 
                    "Geometry:Projective Geometry:General Projective \
Geometry"}]], Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"Platonic solids\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, 
                    "Geometry:Solid Geometry:Polyhedra:Platonic Solids"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"symmetry\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {
                    Global`MathWorldData, "Geometry:Symmetry"}]], Identity]}],
                   LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
                  0]}}, GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["subpod", {"title" -> "MSC 2010"}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"icosahedral equation\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {
                    Global`MathWorldData, "IcosahedralEquation"}]], Identity],
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  RowBox[{
                    TagBox[
                    TagBox["\"08A40\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "08A40"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"11Cxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "11Cxx"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"14Nxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "14Nxx"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"51M04\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "51M04"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"51Mxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "51Mxx"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"52Bxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "52Bxx"}]], 
                    Identity]}], 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
                  0]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"mirror symmetry\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`MathWorldData, "MirrorSymmetry"}]], 
                    Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  RowBox[{
                    TagBox[
                    TagBox["\"15A04\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "15A04"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"51F15\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "51F15"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"51Mxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "51Mxx"}]], 
                    Identity]}], 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
                  0]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"octahedral equation\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {
                    Global`MathWorldData, "OctahedralEquation"}]], Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  RowBox[{
                    TagBox[
                    TagBox["\"08A40\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "08A40"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"11Cxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "11Cxx"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"14Nxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "14Nxx"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"51M04\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "51M04"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"51Mxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "51Mxx"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"52Bxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "52Bxx"}]], 
                    Identity]}], 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
                  0]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"symmetric\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`MathWorldData, "Symmetric"}]], 
                    Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 TagBox[
                  TagBox["\"51Mxx\"", 
                   Global`TagBoxWrapper[
                   "EntityClass" -> {Global`MathWorldData, "51Mxx"}]], 
                  Identity]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"symmetry\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`MathWorldData, "Symmetry"}]], 
                    Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 TagBox[
                  TagBox["\"51Mxx\"", 
                   Global`TagBoxWrapper[
                   "EntityClass" -> {Global`MathWorldData, "51Mxx"}]], 
                  Identity]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"symmetry operation\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`MathWorldData, "SymmetryOperation"}]],
                     Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  RowBox[{
                    TagBox[
                    TagBox["\"20-XX\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "20-XX"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"51Mxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "51Mxx"}]], 
                    Identity]}], 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
                  0]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"tetrahedral equation\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {
                    Global`MathWorldData, "TetrahedralEquation"}]], Identity],
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  RowBox[{
                    TagBox[
                    TagBox["\"08A40\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "08A40"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"11Cxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "11Cxx"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"14Nxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "14Nxx"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"51M04\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "51M04"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"51Mxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "51Mxx"}]], 
                    Identity], "\[NoBreak]", 
                    StyleBox["\"  |  \"", 
                    GrayLevel[0.6], StripOnInput -> False], 
                    TagBox[
                    TagBox["\"52Bxx\"", 
                    Global`TagBoxWrapper[
                    "EntityClass" -> {Global`MathWorldData, "52Bxx"}]], 
                    Identity]}], 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, LineIndent -> 
                  0]}}, GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "Show details", "input" -> 
         "SubjectPod:MathWorldData__Show details"}, {}]}]}], Global`aux1$$ = {
   True, False, {False}, False}, Global`aux2$$ = {
   True, False, {False}, False}, Global`aux3$$ = {
   True, False, {False, False, False}, False}, Global`aux4$$ = {
   True, False, {False, False, False, False, False}, False}, Global`aux5$$ = {
   True, False, {False, False}, False}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {
    XMLElement["assumptions", {"count" -> "1"}, {
      XMLElement[
      "assumption", {
       "type" -> "Clash", "word" -> "symmetry", "count" -> "4"}, {
        XMLElement[
        "value", {
         "name" -> "MathWorldClass", "desc" -> 
          "a class of mathematical terms", "input" -> 
          "*C.symmetry-_*MathWorldClass-"}, {}], 
        XMLElement[
        "value", {
         "name" -> "Word", "desc" -> "a word", "input" -> 
          "*C.symmetry-_*Word-"}, {}], 
        XMLElement[
        "value", {
         "name" -> "Character", "desc" -> "a character", "input" -> 
          "*C.symmetry-_*Character-"}, {}], 
        XMLElement[
        "value", {
         "name" -> "MathWorld", "desc" -> 
          "referring to a mathematical definition", "input" -> 
          "*C.symmetry-_*MathWorld-"}, {}]}]}]}, Typeset`initdone$$ = True, 
   Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "5", "datatypes" -> 
    "MathWorld", "timedout" -> "", "timing" -> "1.287", "parsetiming" -> 
    "0.061", "parsetimedout" -> "false", "recalculate" -> "", "id" -> 
    "MSP697119f05f34f7e8a6i900000gf3a360g40h4c4g&s=27", "related" -> 
    "http://www4d.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSP697219f05f34f7e8a6i900001f7ed5fbgegf5687&s=27", "version" -> "2.1"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> 1., 
    "Date" -> {2011, 3, 26, 15, 12, 11.921875`8.82891952312812}, "Line" -> 21,
     "SessionID" -> 23004049187061064922}, Typeset`showpods$$ = {1, 2, 3, 4, 
   5}, Typeset`failedpods$$ = {}, Typeset`chosen$$ = {}, Typeset`open$$ = 
   False, Typeset`newq$$ = "symmetry"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Global`pod1$$, Global`pod2$$, Global`pod3$$, Global`pod4$$, 
         Global`pod5$$}, {
        Global`aux1$$, Global`aux2$$, Global`aux3$$, Global`aux4$$, 
         Global`aux5$$}, Typeset`chosen$$, Typeset`open$$, Typeset`elements$$,
         Typeset`q$$, Typeset`opts$$, Typeset`nonpods$$, Typeset`queryinfo$$, 
        Typeset`sessioninfo$$, Typeset`showpods$$, Typeset`failedpods$$, 
        Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{1071., {1052., 1059.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{
        Global`pod1$$, Global`pod2$$, Global`pod3$$, Global`pod4$$, 
         Global`pod5$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Print",
 CellMargins->{{20, 10}, {Inherited, Inherited}},
 CellChangeTimes->{3.510137457171875*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Molekula vody", "Section",
 CellChangeTimes->{{3.51013775290625*^9, 3.51013775846875*^9}}],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "water", Typeset`opts$$ = {
   AppearanceElements -> {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
    Asynchronous -> All, 
    Method -> {
     "ExtrusionChosen" -> {
       "Fast parse", "Fast parse", 1, 0, "Input", "ChemicalData[\"Water\"]"}, 
      "ExtrusionOpen" -> True, 
      "Formats" -> {"cell", "minput", "moutput", "msound", "dataformats"}}, 
    PodStates -> {
     "3DStructure:ChemicalData__Show space filling", 
      "3DStructure:ChemicalData__Show non-space filling"}}, 
   Typeset`elements$$ = {
   "Extrusion", "Warnings", "Assumptions", "Pods"}, $CellContext`pod1$$ = 
   XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["minput", {}, {"ChemicalData[\"Water\"]"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             FormBox[
              TagBox["\"water\"", Identity], TraditionalForm], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,minput"}]}]}], $CellContext`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Chemical names and formulas", "scanner" -> "Data", 
     "id" -> "ChemicalNamesFormulas:ChemicalData", "position" -> "200", 
     "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                  "\"formula\"", 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 TagBox[
                  StyleBox[
                   TemplateBox[{
                    TagBox[
                    SubscriptBox["\"H\"", "2"], 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "H2"]], 
                    "\"O\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], 
                   ScriptBaselineShifts -> {0.5, 0.75}, StripOnInput -> 
                   False], Identity]}, {
                 TagBox[
                  PaneBox[
                  "\"name\"", 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                 "\"water\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, StripOnInput -> False]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> 
         "ChemicalNamesFormulas:ChemicalData__More"}, {}]}]}], \
$CellContext`pod3$$ = XMLElement[
   "pod", {"title" -> "Structure diagram", "scanner" -> "Data", "id" -> 
     "StructureDiagram:ChemicalData", "position" -> "300", "error" -> "false",
      "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            GraphicsBox[{{{{
                 AbsoluteThickness[0.55], 
                 RGBColor[0.800498, 0.201504, 0.192061], 
                 InsetBox[
                  FormBox[
                   StyleBox[
                   "\"O\"", FontSize -> Scaled[0.2581177311404031], 
                    ScriptSizeMultipliers -> 0.8, ScriptMinSize -> 8, 
                    StripOnInput -> False], TraditionalForm], {
                  253.69000000000003`, -15.5}], 
                 
                 LineBox[{{272.14316523275716`, -4.847334781834798}, {280.54, 
                  0.}}], 
                 RGBColor[
                 0.43333333333333335`, 0.4666666666666667, 
                  0.4666666666666667], 
                 InsetBox[
                  FormBox[
                   StyleBox[
                   "\"H\"", FontSize -> Scaled[0.2581177311404031], 
                    ScriptSizeMultipliers -> 0.8, ScriptMinSize -> 8, 
                    StripOnInput -> False], TraditionalForm], {307.39, 15.5}], 
                 
                 LineBox[{{280.54, 0.}, {290.33640229564344`, 
                  5.655278792643328}}]}}, {{
                 AbsoluteThickness[0.55], 
                 RGBColor[0.800498, 0.201504, 0.192061], 
                 InsetBox[
                  FormBox[
                   StyleBox[
                   "\"O\"", FontSize -> Scaled[0.2581177311404031], 
                    ScriptSizeMultipliers -> 0.8, ScriptMinSize -> 8, 
                    StripOnInput -> False], TraditionalForm], {
                  253.69000000000003`, -15.5}], 
                 
                 LineBox[{{235.2376938789542, -4.845846717220688}, {
                  226.84500000000003`, 0.}}], 
                 RGBColor[
                 0.43333333333333335`, 0.4666666666666667, 
                  0.4666666666666667], 
                 InsetBox[
                  FormBox[
                   StyleBox[
                   "\"H\"", FontSize -> Scaled[0.2581177311404031], 
                    ScriptSizeMultipliers -> 0.8, ScriptMinSize -> 8, 
                    StripOnInput -> False], TraditionalForm], {200., 15.5}], 
                 
                 LineBox[{{226.84500000000003`, 0.}, {217.0528037513776, 
                  5.65390358925861}}]}}}, {}}, {
             ImageSize -> {{0., 46.49041329699509}, {0., 
               26.056041866164172`}}, 
              PlotRange -> {{177.96318579800152`, 
               325.0194513615988}, {-44.88241893599796, 37.53681420199847}}}],
             TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "Show bond information", "input" -> 
         "StructureDiagram:ChemicalData__Show bond information"}, {}]}]}], \
$CellContext`pod4$$ = XMLElement[
   "pod", {"title" -> "3D structure", "scanner" -> "Data", "id" -> 
     "3DStructure:ChemicalData", "position" -> "100", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            Graphics3DBox[{
              Specularity[
               GrayLevel[1], 100], 
              EdgeForm[None], 
              AbsoluteThickness[3], 
              
              GraphicsComplex3DBox[{{-6.3259, -25.268, 26.21}, {74.277, 
               26.059, 17.009}, {-67.951, -0.79118, -43.219}, {
               33.975550000000005`, 0.3954999999999984, 
               21.6095}, {-37.13845, -13.02959, -8.5045}}, {
                RGBColor[0.65, 0.7, 0.7], 
                SphereBox[2, 24.], 
                SphereBox[3, 24.], 
                RGBColor[0.800498, 0.201504, 0.192061], 
                SphereBox[1, 31.], 
                RGBColor[0.65, 0.7, 0.7], 
                CylinderBox[{4, 2}, 15.], 
                CylinderBox[{5, 3}, 15.], 
                RGBColor[0.800498, 0.201504, 0.192061], 
                CylinderBox[{1, 4}, 15.], 
                CylinderBox[{1, 5}, 15.]}]}, Boxed -> False, Lighting -> 
             "Neutral", Method -> {"ShrinkWrap" -> True}, 
             ViewPoint -> {1.3, -2.4, -2.}, ImageSize -> 113.5998578539986], 
            TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "Show space filling", "input" -> 
         "3DStructure:ChemicalData__Show space filling"}, {}]}]}], \
$CellContext`pod5$$ = XMLElement[
   "pod", {"title" -> "Basic properties", "scanner" -> "Data", "id" -> 
     "Basic:ChemicalData", "position" -> "500", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox["\"molecular weight\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["18.0153", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "18.0153"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"g\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"mol\""}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], #& , 
                   SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"phase\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{"\"liquid\"", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", "\"at STP\"", "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Verdana", 
                    GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}, 
                   "Row", DisplayFunction -> (RowBox[{#, "  ", #2}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", "\"  \""}], "]"}]& )], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, StripOnInput -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"melting point\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["0", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "0"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"\[Degree]C\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"boiling point\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["100", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "100"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"\[Degree]C\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"density\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["1", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "1"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"g\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    SuperscriptBox["\"cm\"", "3"]}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], #& , 
                   SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> "Basic:ChemicalData__More"}, {}]}], 
     XMLElement["infos", {"count" -> "1"}, {
       XMLElement["info", {}, {
         XMLElement["units", {"count" -> "2"}, {
           XMLElement[
           "unit", {
            "short" -> "g/cm^3", "long" -> "grams per cubic centimeter"}, {}], 
           XMLElement[
           "unit", {"short" -> "g/mol", "long" -> "grams per mole"}, {}], 
           XMLElement["cell", {"compressed" -> False, "string" -> True}, {
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"g\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    SuperscriptBox["\"cm\"", "3"]}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"grams per cubic centimeter\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"g\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"mol\""}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"grams per mole\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {{None}}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}}, "Rows" -> {{0.5}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False], TraditionalForm]], 
              "Output"]}]}]}]}]}], $CellContext`pod6$$ = XMLElement[
   "pod", {"title" -> "Thermodynamic properties", "scanner" -> "Data", "id" -> 
     "EntrainedTable:ChemicalData", "position" -> "600", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             GridBox[{{
                StyleBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    PaneBox[
                    TemplateBox[{"\"specific heat capacity \"", 
                    SubscriptBox["c", "p"]}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    "\"gas\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["1.865", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "1.865"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"J\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    
                    RowBox[{"\"(\"", "\[InvisibleSpace]", "\"g\"", 
                    "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"K\"", "\[InvisibleSpace]", 
                    "\")\""}]}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {"\[SpanFromAbove]", 
                    StyleBox[
                    "\"liquid\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["4.18", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "4.18"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"J\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    
                    RowBox[{"\"(\"", "\[InvisibleSpace]", "\"g\"", 
                    "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"K\"", "\[InvisibleSpace]", 
                    "\")\""}]}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{"\"specific free energy of formation \"", 
                    SubscriptBox["\"\[CapitalDelta]\"", "f"], "G", 
                    "\"\[Degree]\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3, "\[InvisibleSpace]", #4}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    "\"gas\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{"-", 
                    TagBox["12.69", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "12.69"]]}], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False]}, {
                    "\[SpanFromAbove]", 
                    StyleBox[
                    "\"liquid\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{"-", 
                    TagBox["13.16", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "13.16"]]}], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{"\"specific heat of formation \"", 
                    SubscriptBox["\"\[CapitalDelta]\"", "f"], "H", 
                    "\"\[Degree]\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3, "\[InvisibleSpace]", #4}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    "\"liquid\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{"-", 
                    TagBox["15.87", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "15.87"]]}], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False]}, {
                    "\[SpanFromAbove]", 
                    StyleBox[
                    "\"gas\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{"-", 
                    TagBox["13.42", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "13.42"]]}], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    
                    TemplateBox[{
                    "\"specific entropy \"", "S", "\"\[Degree]\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    "\"gas\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["10.48", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "10.48"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"J\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    
                    RowBox[{"\"(\"", "\[InvisibleSpace]", "\"g\"", 
                    "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"K\"", "\[InvisibleSpace]", 
                    "\")\""}]}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {"\[SpanFromAbove]", 
                    StyleBox[
                    "\"liquid\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["3.881", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "3.881"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"J\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    
                    RowBox[{"\"(\"", "\[InvisibleSpace]", "\"g\"", 
                    "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"K\"", "\[InvisibleSpace]", 
                    "\")\""}]}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TagBox["\"specific heat of vaporization\"", Identity], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["2.23", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "2.23"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False], 
                    "\[SpanFromLeft]"}, {
                    TagBox[
                    PaneBox[
                    TagBox["\"specific heat of fusion\"", Identity], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["0.334", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "0.334"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False], 
                    "\[SpanFromLeft]"}, {
                    TagBox[
                    PaneBox[
                    TagBox["\"critical temperature\"", Identity], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["647.14", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "647.14"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"K\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\[SpanFromLeft]"}, {
                    TagBox[
                    PaneBox[
                    TagBox["\"critical pressure\"", Identity], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["22.064", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "22.064"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"MPa\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\[SpanFromLeft]"}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, Left, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {None, None}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False]}, {
                StyleBox[
                 
                 RowBox[{
                  "\"(\"", "\[NoBreak]", "\"at STP\"", "\[NoBreak]", 
                   "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                 LineIndent -> 0, 
                 GrayLevel[0.6], StripOnInput -> False]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
             "Column"], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> 
         "EntrainedTable:ChemicalData__More"}, {}]}], 
     XMLElement["infos", {"count" -> "1"}, {
       XMLElement["info", {}, {
         XMLElement["units", {"count" -> "5"}, {
           XMLElement[
           "unit", {
            "short" -> "J/(g K)", "long" -> "joules per gram kelvin"}, {}], 
           XMLElement[
           "unit", {
            "short" -> "J/(g K)", "long" -> 
             "joules per gram kelvin difference"}, {}], 
           XMLElement[
           "unit", {"short" -> "kJ/g", "long" -> "kilojoules per gram"}, {}], 
           XMLElement["unit", {"short" -> "K", "long" -> "kelvins"}, {}], 
           XMLElement[
           "unit", {"short" -> "MPa", "long" -> "megapascals"}, {}], 
           XMLElement["cell", {"compressed" -> False, "string" -> True}, {
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"J\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    
                    RowBox[{"\"(\"", "\[InvisibleSpace]", "\"g\"", 
                    "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"K\"", "\[InvisibleSpace]", 
                    "\")\""}]}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"joules per gram kelvin\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"J\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    
                    RowBox[{"\"(\"", "\[InvisibleSpace]", "\"g\"", 
                    "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"K\"", "\[InvisibleSpace]", 
                    "\")\""}]}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"joules per gram kelvin difference\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"kilojoules per gram\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    "\"K\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"kelvins\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    "\"MPa\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"megapascals\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {{None}}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}}, "Rows" -> {{0.5}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False], TraditionalForm]], 
              "Output"]}]}]}]}]}], $CellContext`pod7$$ = XMLElement[
   "pod", {"title" -> "Phase diagram", "scanner" -> "Data", "id" -> 
     "PhaseDiagramPlot:ChemicalData", "position" -> "700", "error" -> "false",
      "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            GraphicsBox[{
              RGBColor[
              0.9921487999999999, 0.8385818666666667, 0.6927381333333333], 
              PolygonBox[CompressedData["
1:eJxF2Xk4VO3/wPFD9iVjKUQ1RWineCg97o+dLEmKkppEIcuQrbSMLW2kHpXC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               "]], 
              RGBColor[0.998154, 0.933974, 0.820264], 
              PolygonBox[
               
               NCache[{{-89.8056504441549, -7.00571661241373}, \
{-89.19895326680043, -6.957845693296601}, {-88.58829593107262, \
-6.909974774179473}, {-87.97363873404916, -6.862103855062344}, \
{-87.3549414348625, -6.814232935945215}, {-86.73216324548244, \
-6.7663620168280865`}, {-86.10526282131065, -6.718491097710959}, \
{-85.47419825158173, -6.67062017859383}, {-84.83892704956693, \
-6.622749259476701}, {-84.19940614257396, -6.5748783403595725`}, \
{-83.5555918617377, -6.527007421242444}, {-82.90743993159677, \
-6.479136502125315}, {-82.25490545945118, -6.431265583008187}, \
{-81.59794292449297, -6.383394663891059}, {-80.93650616670709, \
-6.33552374477393}, {-80.27054837553456, -6.287652825656801}, \
{-79.60002207829322, -6.2397819065396725`}, {-78.92487912834821, \
-6.191910987422544}, {-78.24507069302788, -6.144040068305415}, \
{-77.56054724127767, -6.096169149188286}, {-76.87125853104416, \
-6.048298230071158}, {-76.1771535963843, -6.000427310954029}, \
{-75.47818073429221, -5.9525563918369}, {-74.77428749123436, \
-5.904685472719772}, {-74.06542064938918, -5.856814553602644}, \
{-73.3515262125797, -5.808943634485515}, {-72.63254939189392, \
-5.761072715368386}, {-71.90843459098306, -5.713201796251258}, \
{-71.17912539103034, -5.665330877134129}, {-70.44456453538086, \
-5.617459958017001}, {-69.70469391382406, -5.569589038899872}, \
{-68.95945454651905, -5.521718119782744}, {-68.20878656755386, \
-5.473847200665615}, {-67.45262920812837, -5.425976281548486}, \
{-66.69092077935122, -5.3781053624313575`}, {-65.9235986546393, \
-5.330234443314229}, {-65.15059925171062, -5.2823635241971}, \
{-64.37185801415822, -5.234492605079971}, {-63.58730939259385, \
-5.186621685962843}, {-62.796886825350356`, -5.138750766845714}, \
{-62.00052271872974, -5.090879847728586}, {-61.198148426784826`, \
-5.043008928611457}, {-60.38969423062153, -4.995138009494329}, \
{-59.575089317208324`, -4.9472670903772}, {-58.75426175767885, \
-4.899396171260071}, {-57.92713848511403, -4.8515252521429435`}, \
{-57.09364527178832, -4.803654333025815}, {-56.25370670586551, \
-4.755783413908686}, {-55.407246167527774`, -4.707912494791557}, \
{-54.554185804522604`, -4.660041575674429}, {-53.694446507110285`, \
-4.6121706565573}, {-52.82794788239411, -4.564299737440171}, \
{-51.95460822801812, -4.5164288183230425`}, {-51.074344505209154`, \
-4.468557899205914}, {-50.18707231115013, -4.420686980088785}, \
{-49.29270585065902, -4.372816060971656}, {-48.39115790715829, \
-4.324945141854528}, {-47.48233981290895, -4.277074222737399}, \
{-46.56616141849261, -4.229203303620271}, {-45.64253106151398, \
-4.1813323845031425`}, {-44.71135553450395, -4.133461465386014}, \
{-43.77254005199856, -4.085590546268885}, {-42.825988216766945`, \
-4.037719627151757}, {-41.871601985166166`, -3.989848708034628}, \
{-40.90928163159225, -3.9419777889174994`}, {-39.93892571200266, \
-3.8941068698003707`}, {-38.9604310264811, -3.846235950683242}, \
{-37.973692580812724`, -3.7983650315661137`}, {-36.97860354704369, \
-3.750494112448985}, {-35.9750552229886, -3.7026231933318563`}, \
{-34.96293699065572, -3.6547522742147276`}, {-33.94213627355509, \
-3.6068813550975993`}, {-32.91253849285471, -3.5590104359804706`}, \
{-31.874027022346866`, -3.511139516863342}, {-30.826483142189232`, \
-3.463268597746213}, {-29.769785991377944`, -3.415397678629085}, \
{-28.703812518915356`, -3.3675267595119562`}, {-27.628437433628022`, \
-3.3196558403948275`}, {-26.543533152591323`, -3.271784921277699}, \
{-25.448969748116582`, -3.2239140021605706`}, {-24.34461489325173, \
-3.176043083043442}, {-23.230333805747506`, -3.128172163926313}, \
{-22.105989190438237`, -3.0803012448091844`}, {-20.97144117998647, \
-3.0324303256920557`}, {-19.826547273924007`, -2.9845594065749275`}, \
{-18.67116227596526, -2.9366884874577988`}, {-17.50513822948716, \
-2.88881756834067}, {-16.328324351152503`, -2.8409466492235413`}, \
{-15.140566962595244`, -2.7930757301064126`}, {-13.941709420105838`, \
-2.745204810989284}, {-12.731592042246689`, -2.697333891872156}, \
{-11.510052035326169`, -2.6494629727550274`}, {-10.276923416657553`, \
-2.6015920536378987`}, {-9.03203693552399, -2.55372113452077}, \
{-7.775219991770314, -2.5058502154036413`}, {-6.506296551935691, \
-2.4579792962865126`}, {-5.225087062843102, -2.410108377169384}, \
{-3.931408362550826, -2.362237458052255}, {-2.6250735885743666`, \
-2.3143665389351264`}, {-1.305892083278934, -2.2664956198179986`}, {
                 0.010000000000047748`, -2.2186247006529993`}, {
                 0.7527564605172756, -2.195841738967758}, {
                 1.4812981590613958`, -2.1730587772825167`}, {
                 2.2142223980855533`, -2.150275815597275}, {
                 2.951571246817025, -2.127492853912034}, {
                 3.693387351383592, -2.1047098922267926`}, {
                 4.439713944210098, -2.0819269305415515`}, {
                 5.190594853338553, -2.05914396885631}, {
                 5.946074512217081, -2.036361007171069}, {
                 6.706197969343293, -2.0135780454858274`}, {
                 7.471010898549025, -1.9907950838005863`}, {
                 8.240559609203672, -1.9680121221153448`}, {
                 9.014891056812758, -1.9452291604301037`}, {
                 9.7940528537477, -1.9224461987448622`}, {
                 10.578093280170322`, -1.8996632370596211`}, {
                 11.367061295378619`, -1.8768802753743796`}, {
                 12.161006549196486`, -1.8540973136891385`}, {
                 12.959979393721937`, -1.831314352003897}, {
                 13.764030895284009`, -1.808531390318656}, {
                 14.573212846551485`, -1.7857484286334144`}, {
                 15.38757777912241, -1.7629654669481734`}, {
                 16.207178976243654`, -1.7401825052629318`}, {
                 17.032070485702548`, -1.7173995435776908`}, {
                 17.86230713308572, -1.6946165818924492`}, {
                 18.69794453544739, -1.6718336202072082`}, {
                 19.539039114992704`, -1.6490506585219666`}, {
                 20.385648113180935`, -1.6262676968367256`}, {
                 21.23782960519827, -1.603484735151484}, {
                 22.09564251453685, -1.580701773466243}, {
                 22.959146628068652`, -1.5579188117810014`}, {
                 23.828402611312185`, -1.5351358500957604`}, {
                 24.703472024018254`, -1.5123528884105188`}, {
                 25.584417336148533`, -1.4895699267252778`}, {
                 26.471301944119432`, -1.4667869650400363`}, {
                 27.36419018740571, -1.4440040033547952`}, {
                 28.263147365486304`, -1.4212210416695537`}, {
                 29.168239755091292`, -1.3984380799843126`}, {
                 30.0795346279653, -1.375655118299071}, {
                 30.9971002687372, -1.35287215661383}, {
                 31.921005993406425`, -1.3300891949285885`}, {
                 32.85132216807085, -1.3073062332433474`}, {
                 33.78812022808074, -1.2845232715581059`}, {
                 34.73147269759329, -1.2617403098728648`}, {
                 35.681453209531185`, -1.2389573481876233`}, {
                 36.63813652594979, -1.2161743865023817`}, {
                 37.60159855877549, -1.1933914248171407`}, {
                 38.571916391135176`, -1.1706084631318996`}, {
                 39.54916829887617, -1.147825501446658}, {
                 40.5334337728097, -1.1250425397614165`}, {
                 41.52479354114598, -1.1022595780761755`}, {
                 42.523329592620996`, -1.0794766163909344`}, {
                 43.5291251999497, -1.0566936547056929`}, {
                 44.54226494385762, -1.0339106930204514`}, {
                 45.562834737541664`, -1.0111277313352103`}, {
                 46.59092185167788, -0.9883447696499692}, {
                 47.62661493995023, -0.9655618079647272}, {
                 48.670004065069804`, -0.9427788462794862}, {
                 49.721180725386944`, -0.9199958845942451}, {
                 50.78023788196839, -0.897212922909004}, {
                 51.84726998635699, -0.8744299612237629}, {
                 52.92237300877281, -0.851646999538521}, {
                 54.00564446699235, -0.8288640378532799}, {
                 55.097183455774314`, -0.8060810761680388}, {
                 56.19709067690047, -0.7832981144827968}, {
                 57.305468469828156`, -0.7605151527975558}, {
                 58.422420843006364`, -0.7377321911123147}, {
                 59.54805350576356, -0.7149492294270736}, {
                 60.682473900954506`, -0.6921662677418325}, {
                 61.825791238148895`, -0.6693833060565906}, {
                 62.97811652759344, -0.6466003443713495}, {
                 64.13956261482122, -0.6238173826861084}, {
                 65.3102442159709, -0.6010344210008665}, {
                 66.49027795385001, -0.5782514593156254}, {
                 67.67978239467374, -0.5554684976303843}, {
                 68.87887808561277, -0.5326855359451432}, {
                 70.08768759303553, -0.5099025742599022}, {
                 71.30633554158243, -0.4871196125746602}, {
                 72.53494865395174, -0.4643366508894191}, {
                 73.77365579156725, -0.44155368920417803`}, {
                 75.02258799598246, -0.41877072751893607`}, {
                 76.28187853115202, -0.395987765833695}, {
                 77.55166292657248, -0.3732048041484539}, {
                 78.83207902116908, -0.35042184246321284`}, {
                 80.12326700820432, -0.32763888077797176`}, {
                 81.42536948092572, -0.3048559190927298}, {
                 82.73853147923722, -0.2820729574074887}, {
                 84.06290053716373, -0.25928999572224765`}, {
                 85.39862673137401, -0.23650703403700568`}, {
                 86.74586273054001, -0.2137240723517646}, {
                 88.10476384569063, -0.19094111066652353`}, {
                 89.47548808159593, -0.16815814898128245`}, {
                 90.85819618904753, -0.14537518729604137`}, {
                 92.25305171820787, -0.12259222561079941`}, {
                 93.66022107296618, -0.09980926392555833}, {
                 95.0798735663243, -0.07702630224031637}, {
                 96.51218147684068, -0.05424334055507529}, {
                 97.95732010614063, -0.031460378869834216`}, {
                 99.41546783750908, -0.00867741718459314}, {100.8868061955738,
                  0.014105544500647937`}, {102.37151990710015`, 
                 0.036888506185889014`}, {103.86979696293508`, 
                 0.05967146787113098}, {105.38182868105167`, 
                 0.08245442955637206}, {106.90780977079561`, 
                 0.10523739124161402`}, {108.4479383982258, 
                 0.1280203529268551}, {110.00241625272326`, 
                 0.15080331461209617`}, {111.57144861470351`, 
                 0.17358627629733725`}, {113.15524442458786`, 
                 0.19636923798257833`}, {114.75401635294469`, 
                 0.2191521996678194}, {116.36798087185684`, 
                 0.24193516135306137`}, {117.99735832752964`, 
                 0.26471812303830244`}, {119.6423730140827, 
                 0.2875010847235444}, {121.30325324858825`, 
                 0.3102840464087855}, {122.98023144732883`, 
                 0.33306700809402656`}, {124.6735442032965, 
                 0.35584996977926764`}, {126.38343236485923`, 
                 0.3786329314645087}, {128.11014111565032`, 
                 0.4014158931497498}, {129.85392005568218`, 
                 0.42419885483499176`}, {131.615023283548, 
                 0.44698181652023283`}, {133.39370947983724`, 
                 0.4697647782054748}, {135.19024199163067`, 
                 0.4925477398907159}, {137.00488891807362`, 
                 0.515330701575957}, {138.83792319698966`, 
                 0.538113663261198}, {140.68962269245998`, 
                 0.5608966249464391}, {142.56027028335762`, 
                 0.5836795866316802}, {144.45015395268706`, 
                 0.6064625483169221}, {146.3595668777395, 
                 0.6292455100021632}, {148.28880752089702`, 
                 0.6520284716874052}, {150.2381797210369, 
                 0.6748114333726463}, {152.2079927853831, 
                 0.6975943950578873}, {154.198561581692, 
                 0.7203773567431284}, {156.21020663060193`, 
                 0.7431603184283695}, {158.24325419798413`, 
                 0.7659432801136115}, {160.29803638714276`, 
                 0.7887262417988525}, {162.3748912305856, 
                 0.8115092034840945}, {164.47416278115213`, 
                 0.8342921651693356}, {166.59620120227754`, 
                 0.8570751268545767}, {168.74136285701798`, 
                 0.8798580885398177}, {170.9100103955788, 
                 0.9026410502250588}, {173.10251284090702`, 
                 0.9254240119102999}, {175.31924567200332`, 
                 0.9482069735955418}, {177.5605909044388, 
                 0.9709899352807829}, {179.82693716759331`, 
                 0.9937728969660249}, {182.11867977805434`, 
                 1.016555858651266}, {184.43622080849008`, 
                 1.039338820336507}, {186.7799691513422, 
                 1.0621217820217481`}, {189.15034057651752`, 
                 1.0849047437069892`}, {191.5477577821739, 
                 1.1076877053922303`}, {193.97265043765157`, 
                 1.1304706670774722`}, {196.42545521737384`, 
                 1.1532536287627133`}, {198.90661582453112`, 
                 1.1760365904479553`}, {201.41658300310831`, 
                 1.1988195521331964`}, {203.9558145366749, 
                 1.2216025138184374`}, {206.52477523218528`, 
                 1.2443854755036785`}, {209.1239368867778, 
                 1.2671684371889196`}, {211.75377823533745`, 
                 1.2899513988741607`}, {214.4147848762405, 
                 1.3127343605594026`}, {217.10744917245336`, 
                 1.3355173222446437`}, {219.83227012472895`, 
                 1.3583002839298857`}, {222.58975321319178`, 
                 1.3810832456151267`}, {225.38041020320037`, 
                 1.4038662073003678`}, {228.20475891069594`, 
                 1.426649168985609}, {231.06332292167752`, 
                 1.44943213067085}, {233.95663125963728`, 
                 1.472215092356091}, {236.88521799389662`, 
                 1.494998054041333}, {239.84962178077149`, 
                 1.517781015726574}, {242.85038532824638`, 
                 1.540563977411816}, {245.88805477347466`, 
                 1.5633469390970571`}, {248.96317896067933`, 
                 1.5861299007822982`}, {252.07630860522193`, 
                 1.6089128624675393`}, {255.22799532725514`, 
                 1.6316958241527804`}, {258.41879053578384`, 
                 1.6544787858380214`}, {261.6492441408544, 
                 1.6772617475232634`}, {264.9199030678906, 
                 1.7000447092085045`}, {268.23130954380895`, 
                 1.7228276708937464`}, {271.583999119227, 
                 1.7456106325789875`}, {274.97849838461127`, 
                 1.7683935942642286`}, {278.4153223303297, 
                 1.7911765559494697`}, {281.89497129065023`, 
                 1.8139595176347107`}, {285.41792739953985`, 
                 1.8367424793199518`}, {288.98465047040406`, 
                 1.859525441005193}, {292.59557319198484`, 
                 1.8823084026904358`}, {296.25109550662035`, 
                 1.9050913643756768`}, {299.95157800276536`, 
                 1.927874326060918}, {303.69733410796175`, 
                 1.950657287746159}, {307.4886208065475, 1.9734402494314}, {
                 311.3256275223408, 1.9962232111166411`}, {
                 315.20846269254525`, 2.019006172801882}, {319.1371374070138, 
                 2.0417891344871233`}, {323.1115452926657, 
                 2.064572096172366}, {327.1314375961498, 2.087355057857607}, {
                 331.19639220614283`, 2.1101380195428483`}, {
                 335.30577528199456`, 2.1329209812280894`}, {
                 339.4586944554014, 2.1557039429133305`}, {343.6539435348334, 
                 2.1784869045985715`}, {347.88993998049875`, 
                 2.2012698662838126`}, {352.16465409552677`, 
                 2.2240528279690555`}, {356.47550046911965`, 
                 2.2468357896542965`}, {360.8190011467401, 
                 2.2696187513395376`}, {365.1893259147331, 
                 2.2924017130247787`}, {369.5733411413855, 
                 2.3151846747100198`}, {373.946, 2.337967636395261}, {
                 2726.8469999999998`, 2.3379676364180444`}, {
                 2726.8469999999998`, -2 - Log[10]^(-1) 
                  Log[101325]}}, CompressedData["
1:eJxV2Ok/lQu4xvFFhiK1aGXetQyh2IWIkOcmY5R5plaGDMk8RWpV2KikkhSi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                "]]], 
              RGBColor[0.9888385333333334, 0.7798814666666667, 0.5990192], 
              PolygonBox[
               
               NCache[{{-273.15, -2 - Log[10]^(-1) 
                  Log[101325]}, {-89.8056504441549, -7.00571661241373}, \
{-89.19895326680043, -6.957845693296601}, {-88.58829593107262, \
-6.909974774179473}, {-87.97363873404916, -6.862103855062344}, \
{-87.3549414348625, -6.814232935945215}, {-86.73216324548244, \
-6.7663620168280865`}, {-86.10526282131065, -6.718491097710959}, \
{-85.47419825158173, -6.67062017859383}, {-84.83892704956693, \
-6.622749259476701}, {-84.19940614257396, -6.5748783403595725`}, \
{-83.5555918617377, -6.527007421242444}, {-82.90743993159677, \
-6.479136502125315}, {-82.25490545945118, -6.431265583008187}, \
{-81.59794292449297, -6.383394663891059}, {-80.93650616670709, \
-6.33552374477393}, {-80.27054837553456, -6.287652825656801}, \
{-79.60002207829322, -6.2397819065396725`}, {-78.92487912834821, \
-6.191910987422544}, {-78.24507069302788, -6.144040068305415}, \
{-77.56054724127767, -6.096169149188286}, {-76.87125853104416, \
-6.048298230071158}, {-76.1771535963843, -6.000427310954029}, \
{-75.47818073429221, -5.9525563918369}, {-74.77428749123436, \
-5.904685472719772}, {-74.06542064938918, -5.856814553602644}, \
{-73.3515262125797, -5.808943634485515}, {-72.63254939189392, \
-5.761072715368386}, {-71.90843459098306, -5.713201796251258}, \
{-71.17912539103034, -5.665330877134129}, {-70.44456453538086, \
-5.617459958017001}, {-69.70469391382406, -5.569589038899872}, \
{-68.95945454651905, -5.521718119782744}, {-68.20878656755386, \
-5.473847200665615}, {-67.45262920812837, -5.425976281548486}, \
{-66.69092077935122, -5.3781053624313575`}, {-65.9235986546393, \
-5.330234443314229}, {-65.15059925171062, -5.2823635241971}, \
{-64.37185801415822, -5.234492605079971}, {-63.58730939259385, \
-5.186621685962843}, {-62.796886825350356`, -5.138750766845714}, \
{-62.00052271872974, -5.090879847728586}, {-61.198148426784826`, \
-5.043008928611457}, {-60.38969423062153, -4.995138009494329}, \
{-59.575089317208324`, -4.9472670903772}, {-58.75426175767885, \
-4.899396171260071}, {-57.92713848511403, -4.8515252521429435`}, \
{-57.09364527178832, -4.803654333025815}, {-56.25370670586551, \
-4.755783413908686}, {-55.407246167527774`, -4.707912494791557}, \
{-54.554185804522604`, -4.660041575674429}, {-53.694446507110285`, \
-4.6121706565573}, {-52.82794788239411, -4.564299737440171}, \
{-51.95460822801812, -4.5164288183230425`}, {-51.074344505209154`, \
-4.468557899205914}, {-50.18707231115013, -4.420686980088785}, \
{-49.29270585065902, -4.372816060971656}, {-48.39115790715829, \
-4.324945141854528}, {-47.48233981290895, -4.277074222737399}, \
{-46.56616141849261, -4.229203303620271}, {-45.64253106151398, \
-4.1813323845031425`}, {-44.71135553450395, -4.133461465386014}, \
{-43.77254005199856, -4.085590546268885}, {-42.825988216766945`, \
-4.037719627151757}, {-41.871601985166166`, -3.989848708034628}, \
{-40.90928163159225, -3.9419777889174994`}, {-39.93892571200266, \
-3.8941068698003707`}, {-38.9604310264811, -3.846235950683242}, \
{-37.973692580812724`, -3.7983650315661137`}, {-36.97860354704369, \
-3.750494112448985}, {-35.9750552229886, -3.7026231933318563`}, \
{-34.96293699065572, -3.6547522742147276`}, {-33.94213627355509, \
-3.6068813550975993`}, {-32.91253849285471, -3.5590104359804706`}, \
{-31.874027022346866`, -3.511139516863342}, {-30.826483142189232`, \
-3.463268597746213}, {-29.769785991377944`, -3.415397678629085}, \
{-28.703812518915356`, -3.3675267595119562`}, {-27.628437433628022`, \
-3.3196558403948275`}, {-26.543533152591323`, -3.271784921277699}, \
{-25.448969748116582`, -3.2239140021605706`}, {-24.34461489325173, \
-3.176043083043442}, {-23.230333805747506`, -3.128172163926313}, \
{-22.105989190438237`, -3.0803012448091844`}, {-20.97144117998647, \
-3.0324303256920557`}, {-19.826547273924007`, -2.9845594065749275`}, \
{-18.67116227596526, -2.9366884874577988`}, {-17.50513822948716, \
-2.88881756834067}, {-16.328324351152503`, -2.8409466492235413`}, \
{-15.140566962595244`, -2.7930757301064126`}, {-13.941709420105838`, \
-2.745204810989284}, {-12.731592042246689`, -2.697333891872156}, \
{-11.510052035326169`, -2.6494629727550274`}, {-10.276923416657553`, \
-2.6015920536378987`}, {-9.03203693552399, -2.55372113452077}, \
{-7.775219991770314, -2.5058502154036413`}, {-6.506296551935691, \
-2.4579792962865126`}, {-5.225087062843102, -2.410108377169384}, \
{-3.931408362550826, -2.362237458052255}, {-2.6250735885743666`, \
-2.3143665389351264`}, {-1.305892083278934, -2.2664956198179986`}, {
                 0.010000000000047748`, -2.2186247006529993`}, {
                 0.009996422578751663, -2.1860550124051192`}, {
                 0.009992631957345566, -2.1534853241572396`}, {
                 0.009988546128454345, -2.1209156359093595`}, {
                 0.0099841421017004, -2.08834594766148}, {
                 0.00997939509625212, -2.0557762594135998`}, {
                 0.009974278401386982, -2.02320657116572}, {
                 0.009968763226197552, -1.99063688291784}, {
                 0.00996281853747405, -1.95806719466996}, {
                 0.009956410885251898, -1.9254975064220803`}, {
                 0.00994950421448948, -1.8929278181742002`}, {
                 0.009942059662250813, -1.8603581299263205`}, {
                 0.009934035338687863, -1.8277884416784405`}, {
                 0.009925386091936161, -1.7952187534305608`}, {
                 0.00991606325351313, -1.7626490651826807`}, {
                 0.009906014364787552, -1.7300793769348006`}, {
                 0.009895182881393794, -1.697509688686921}, {
                 0.009883507855420248, -1.664940000439041}, {
                 0.00987092359230246, -1.6323703121911608`}, {
                 0.009857359281170375, -1.5998006239432812`}, {
                 0.009842738596489653, -1.5672309356954015`}, {
                 0.009826979268041214, -1.5346612474475214`}, {
                 0.009809992618670549, -1.5020915591996413`}, {
                 0.009791683064463541, -1.4695218709517617`}, {
                 0.009771947577633, -1.4369521827038816`}, {
                 0.009750675106374729, -1.4043824944560015`}, {
                 0.009727745949760447, -1.3718128062081218`}, {
                 0.009703031084427494, -1.3392431179602422`}, {
                 0.009676391438176779, -1.3066734297123621`}, {
                 0.009647677107125219, -1.274103741464482}, {
                 0.00961672651283152, -1.2415340532166024`}, {
                 0.009583365492062512, -1.2089643649687223`}, {
                 0.009547406317153673, -1.1763946767208422`}, {
                 0.009508646639176277, -1.1438249884729625`}, {
                 0.009466868349136348, -1.111255300225083}, {
                 0.009421836350099966, -1.0786856119772028`}, {
                 0.009373297234446909, -1.0461159237293227`}, {
                 0.009320977857441903, -1.013546235481443}, {
                 0.00926458379876749, -0.9809765472335634}, {
                 0.009203797707073136, -0.9484068589856829}, {
                 0.009138277511624437, -0.9158371707378032}, {
                 0.009067654497755484, -0.8832674824899236}, {
                 0.008991531231117733, -0.8506977942420431}, {
                 0.008909479319981983, -0.8181281059941634}, {
                 0.008821037003315269, -0.7855584177462838}, {
                 0.00872570655127447, -0.7529887294984032}, {
                 0.00862295146202996, -0.7204190412505236}, {
                 0.008512193441902127, -0.6878493530026439}, {
                 0.008392809147892422, -0.6552796647547634}, {
                 0.008264126678398043, -0.6227099765068838}, {
                 0.008125421787951836, -0.5901402882590041}, {
                 0.007975913808877522, -0.5575706000111245}, {
                 0.007814761254280711, -0.5250009117632448}, {
                 0.007641057076966717, -0.4924312235153643}, {
                 0.007453823560638284, -0.45986153526748463`}, {
                 0.007252006810574585, -0.427291847019605}, {
                 0.00703447081542663, -0.39472215877172445`}, {
                 0.006799991045568277, -0.3621524705238448}, {
                 0.0065472475518504325`, -0.32958278227596516`}, {
                 0.006274817525081744, -0.2970130940280846}, {
                 0.005981167275535881, -0.264443405780205}, {
                 0.005664643585248541, -0.23187371753232533`}, {
                 0.005323464385412535, -0.1993040292844448}, {
                 0.004955708705551842, -0.16673434103656604`}, {
                 0.004559305836664862, -0.1341646527886855}, {
                 0.004132023648026006, -0.10159496454080497`}, {
                 0.003671455990229333, -0.06902527629292621}, {
                 0.0031750091128515123`, -0.03645558804504567}, {
                 0.002639887020166043, -0.003885899797166026}, {
                 0.0020630756799846495`, 0.02868378845071362}, {
                 0.001441325996552223, 0.061253476698594156`}, {
                 0.0007711354500656853, 0.0938231649464738}, {
                 0.0000487282969743319, 
                 0.12639285319435345`}, {-0.0007299657816588478, 
                 0.15896254144223398`}, {-0.0015693347062324392`, 
                 0.19153222969011363`}, {-0.002474108832359434, 
                 0.22410191793799328`}, {-0.0034493877342356427`, 
                 0.2566716061858738}, {-0.004500669092749376, 
                 0.28924129443375346`}, {-0.005633879854713086, 
                 0.3218109826816331}, {-0.00685540984477484, 
                 0.35438067092951364`}, {-0.008172148022879355, 
                 0.3869503591773924}, {-0.009591521601123532, 
                 0.41952004742527294`}, {-0.011121538245163265`, 
                 0.4520897356731526}, {-0.012770831609088873`, 
                 0.48465942392103223`}, {-0.014548710469512116`, 
                 0.5172291121689128}, {-0.01646521174859572, 
                 0.5497988004167924}, {-0.018531157738607362`, 
                 0.5823684886646721}, {-0.02075821786695542, 
                 0.6149381769125526}, {-0.023158975369199197`, 
                 0.6475078651604322}, {-0.025746999267937554`, 
                 0.6800775534083119}, {-0.028536922089244854`, 
                 0.7126472416561924}, {-0.031544523785271394`, 
                 0.7452169299040721}, {-0.034786822370733717`, 
                 0.7777866181519517}, {-0.038282171825926525`, 
                 0.8103563063998322}, {-0.042050367865272165`, 
                 0.842925994647711}, {-0.04611276222391325, 
                 0.8754956828955915}, {-0.05049238617084484, 
                 0.9080653711434721}, {-0.0552140840213724, 
                 0.9406350593913508}, {-0.06030465748813185, 
                 0.9732047476392314}, {-0.06579302178869284, 
                 1.005774435887111}, {-0.0717103745077452, 
                 1.0383441241349907`}, {-0.0780903783058875, 
                 1.0709138123828712`}, {-0.08496935866719468, 
                 1.1034835006307508`}, {-0.0923865179894392, 
                 1.1360531888786305`}, {-0.10038416744350798`, 
                 1.168622877126511}, {-0.10900797816742624`, 
                 1.2011925653743907`}, {-0.11830725350961302`, 
                 1.2337622536222703`}, {-0.12833522420527288`, 
                 1.2663319418701509`}, {-0.1391493685586056, 
                 1.2989016301180296`}, {-0.15081175990906104`, 
                 1.3314713183659102`}, {-0.1633894438971879, 
                 1.3640410066137907`}, {-0.17695484830210262`, 
                 1.3966106948616694`}, {-0.19158622851762175`, 
                 1.42918038310955}, {-0.2073681520600985, 
                 1.4617500713574296`}, {-0.22439202586957663`, 
                 1.4943197596053093`}, {-0.24275667058168438`, 
                 1.5268894478531898`}, {-0.2625689464140919, 
                 1.5594591361010695`}, {-0.2839444358422156, 
                 1.592028824348949}, {-0.30700818883792635`, 
                 1.6245985125968296`}, {-0.3318955371252059, 
                 1.6571682008447093`}, {-0.35875298468243955`, 
                 1.689737889092589}, {-0.38773918260079654`, 
                 1.7223075773404695`}, {-0.4190259974183732, 
                 1.7548772655883491`}, {-0.4527996832012491, 
                 1.7874469538362288`}, {-0.4892621689647285, 
                 1.8200166420841093`}, {-0.5286324745475213, 
                 1.852586330331988}, {-0.5711482697999486, 
                 1.8851560185798686`}, {-0.6170675939650891, 
                 1.9177257068277491`}, {-0.6666707544634392, 
                 1.9502953950756279`}, {-0.7202624269935995, 
                 1.9828650833235084`}, {-0.7781739819952804, 
                 2.015434771571389}, {-0.8407660661674186, 
                 2.0480044598192677`}, {-0.908431471978588, 
                 2.0805741480671482`}, {-0.9815983330641416, 
                 2.113143836315027}, {-1.0607336891966952`, 
                 2.1457135245629075`}, {-1.146347471298725, 
                 2.178283212810788}, {-1.2389969649205455`, 
                 2.210852901058667}, {-1.3392918199432984`, 
                 2.2434225893065474`}, {-1.4478996852402588`, 
                 2.275992277554428}, {-1.56555255993419, 
                 2.3085619658023067`}, {-1.6930539680707284`, 
                 2.341131654050187}, {-1.831287081382186, 
                 2.3737013422980677`}, {-1.981223935800017, 
                 2.4062710305459465`}, {-2.1439359119866594`, 
                 2.438840718793827}, {-2.320605678949107, 
                 2.4714104070417076`}, {-2.5125408333178143`, 
                 2.5039800952895863`}, {-2.721189505648283, 
                 2.536549783537467}, {-2.948158249512062, 
                 2.5691194717853456`}, {-3.19523257927699, 
                 2.601689160033226}, {-3.4644005778685596`, 
                 2.6342588482811067`}, {-3.757880054987254, 
                 2.6668285365289854`}, {-4.07814979607366, 
                 2.699398224776866}, {-4.42798549682152, 
                 2.7319679130247465`}, {-4.8105010167753335`, 
                 2.7645376012726253`}, {-5.229195590919801, 
                 2.797107289520506}, {-5.688007581453746, 
                 2.8296769777683863`}, {-6.191375187430879, 
                 2.862246666016265}, {-6.744304186610918, 
                 2.8948163542641456`}, {-7.352442154018547, 
                 2.927386042512026}, {-8.02215752711777, 
                 2.959955730759905}, {-8.760620145077723, 
                 2.9925254190077855`}, {-9.57587718388686, 
                 3.025095107255666}, {-10.476914388069645`, 
                 3.0576647955035448`}, {-11.473686828004986`, 
                 3.0902344837514253`}, {-12.577095960032636`, 
                 3.122804171999304}, {-13.798881003310271`, 
                 3.1553738602471846`}, {-15.151384310971707`, 
                 3.187943548495065}, {-16.647146413954374`, 
                 3.220513236742944}, {-18.298293532022768`, 
                 3.2530829249908244`}, {-20.11570753362966, 
                 3.285652613238705}, {-21.922430526470578`, 
                 3.3182223014865837`}, {-20.94949894260779, 
                 3.3507919897344642`}, {-20.10155355955925, 
                 3.3833616779823448`}, {-19.34339892170439, 
                 3.4159313662302235`}, {-18.652707125701994`, 
                 3.448501054478104}, {-18.014418827822936`, 
                 3.4810707427259846`}, {-17.417894158021085`, 
                 3.5136404309738634`}, {-16.504529111346585`, 
                 3.546210119221744}, {-14.452584954264921`, 
                 3.5787798074696227`}, {-12.36140614680994, 
                 3.611349495717503}, {-10.231513537558783`, 
                 3.6439191839653837`}, {-8.063415661948397, 
                 3.6764888722132625`}, {-5.857606140698408, 
                 3.709058560461143}, {-3.614561441379294, 
                 3.7416282487090236`}, {-1.3347389844135478`, 
                 3.7741979369569023`}, {1.628155600479829, 
                 3.806767625204783}, {5.846329124724662, 
                 3.8393373134526634`}, {10.149791696341367`, 
                 3.871907001700542}, {14.53915920575946, 
                 3.9044766899484227`}, {19.01508835276013, 
                 3.937046378196303}, {23.578277099668924`, 
                 3.969616066444182}, {28.22946499285905, 
                 4.0021857546920625`}, {32.969433370681884`, 
                 4.034755442939943}, {37.79900547457487, 4.067325131187822}, {
                 42.71904647871321, 4.099894819435702}, {47.73046345219905, 
                 4.132464507683581}, {52.8342052664691, 4.165034195931462}, {
                 58.03126245931077, 4.197603884179342}, {63.32266706568049, 
                 4.230173572427221}, {68.70949242438178, 
                 4.2627432606751015`}, {74.19285296859721, 
                 4.295312948922982}, {-273.15, 
                 4.2953129489555515`}}, CompressedData["
1:eJw92Hk0VH/8x/GLsW9jydiqEQltkiLbvbZQSLKGkiUSku8kLZiYLBWpVJMv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                "]]], 
              RGBColor[
              0.9954590666666666, 0.8972822666666667, 0.7864570666666667], 
              
              PolygonBox[{{373.946, 2.3379676364180444`}, {
               2726.8469999999998`, 2.3379676364180444`}, {
               2726.8469999999998`, 4.2953129489555515`}, {373.946, 
               4.2953129489555515`}}], 
              RGBColor[
              0.8980593333333333, 0.8971646666666667, 0.9449146666666667], 
              PolygonBox[{}], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"gas\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                  GrayLevel[0.5], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.75, 0.35}]], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                  TagBox[
                   
                   GridBox[{{"\"supercritical\""}, {"\"region\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Center}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0.05}}}], 
                   "Column"], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                  GrayLevel[0.5], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.8299999999999998, 0.9099999999999995}]], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"solid\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                  GrayLevel[0.5], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.13999999999999999`, 0.5800000000000002}]], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"liquid\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                  GrayLevel[0.5], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.4, 0.78}]], 
              GrayLevel[0.3961454], 
              Thickness[0.003], 
              LineBox[CompressedData["
1:eJwVyXs0FIgCx/Epj9Z7hjEzZpzySkVbqEXjkfcgm8E8zVDLeLTppRJK5pZ1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               "]], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"sublimation curve\"", 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, 
                  GrayLevel[0.6], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.43, 0.1}]], 
              GrayLevel[0.3961454], 
              Thickness[0.003], 
              LineBox[CompressedData["
1:eJwVyXk8FPgfx/FhXSmFVK5l3DZqKSJa3w85I+SIQo0rR45xC9UoFEWzJbHD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               "]], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"saturation curve\"", 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, 
                  GrayLevel[0.6], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.5999999999999999, 0.575}]], 
              GrayLevel[0.3961454], 
              Thickness[0.003], 
              LineBox[CompressedData["
1:eJwV1Xs01Pkfx/EvTe4yaENpm2KFUkLLIp9PqEYutVK0kqkoKZr8Ruk+zJRu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               "]], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"melting curve\"", 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, 
                  GrayLevel[0.6], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.41, 0.92}]], 
              GrayLevel[0.257923], 
              PointSize[0.021], 
              PointBox[{373.946, 2.3379676364180444`}], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"critical point\"", 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, 
                  GrayLevel[0.6], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.8, 0.78}]], 
              GrayLevel[0.257923], 
              PointSize[0.021], 
              PointBox[{0.010000000000047748`, -2.2186247006529993`}], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"triple point\"", 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, 
                  GrayLevel[0.6], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.41, 0.22}]], 
              GrayLevel[0.5343678000000001], 
              PointSize[0.021], 
              PointBox[{20., 3.3875862701648884`*^-6}], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"STP\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, 
                  GrayLevel[0.6], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.33499999999999996`, 0.56}]]}, AspectRatio -> 0.8, 
             ImageSize -> 300, PlotRange -> 
             NCache[{{-273.15, 726.85}, {
                1 - Log[10]^(-1) Log[101325], 3.99428338758627}}, {{-273.15, 
               726.85}, {-4.00571661241373, 3.99428338758627}}], Frame -> 
             True, PlotRangeClipping -> True, FrameLabel -> {
               FormBox[
                TemplateBox[{
                  StyleBox[
                  "\"temperature\"", 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Verdana", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False], "\"  \"", 
                  StyleBox[
                   RowBox[{"\"(\"", "\[NoBreak]", 
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    "\"\[Degree]C\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\[NoBreak]", "\")\""}], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Verdana", 
                   GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}, 
                 "Row", DisplayFunction -> (
                  RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                 InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                TraditionalForm], 
               FormBox[
                TemplateBox[{
                  StyleBox[
                  "\"pressure\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                    LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False], "\"  \"", 
                  StyleBox[
                   RowBox[{"\"(\"", "\[NoBreak]", 
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    "\"atm\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\[NoBreak]", "\")\""}], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Verdana", 
                   GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}, 
                 "Row", DisplayFunction -> (
                  RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                 InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                TraditionalForm]}, FrameTicks -> {{{{-4, 
                  FormBox[
                   TemplateBox[{"10", 
                    RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}, {-3, 
                  FormBox[
                   TemplateBox[{"10", 
                    RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}, {-2, 
                  FormBox[
                   TemplateBox[{"10", 
                    RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}, {-1, 
                  FormBox[
                   TemplateBox[{"10", 
                    RowBox[{"-", "1"}]}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}, {0, 
                  FormBox["1", TraditionalForm]}, {1, 
                  FormBox["10", TraditionalForm]}, {2, 
                  FormBox[
                   
                   TemplateBox[{"10", "2"}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}, {3, 
                  FormBox[
                   
                   TemplateBox[{"10", "3"}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}, {4, 
                  FormBox[
                   
                   TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}}, None}, {
               Automatic, None}}], TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {}]}], 
     XMLElement["infos", {"count" -> "1"}, {
       XMLElement["info", {}, {
         XMLElement["units", {"count" -> "1"}, {
           XMLElement[
           "unit", {"short" -> "atm", "long" -> "atmospheres"}, {}], 
           XMLElement["cell", {"compressed" -> False, "string" -> True}, {
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    "\"atm\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"atmospheres\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {{None}}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}}, "Rows" -> {{0.5}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False], TraditionalForm]], 
              "Output"]}]}]}]}]}], $CellContext`pod8$$ = XMLElement[
   "pod", {
    "title" -> "Chemical identifiers", "scanner" -> "Data", "id" -> 
     "ChemicalIdentifiers:ChemicalData", "position" -> "800", "error" -> 
     "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox["\"CAS number\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                 "\"7732-18-5\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                   LineIndent -> 0, StripOnInput -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"PubChem CID number\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                 "\"962\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, StripOnInput -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"PubChem SID number\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                 "\"24851683\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, StripOnInput -> False]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> 
         "ChemicalIdentifiers:ChemicalData__More"}, {}]}]}], \
$CellContext`pod9$$ = XMLElement[
   "pod", {"title" -> "Toxicity properties", "scanner" -> "Data", "id" -> 
     "ToxicityProperties:ChemicalData", "position" -> "900", "error" -> 
     "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox["\"odor\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], "\"odorless\""}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> 
         "ToxicityProperties:ChemicalData__More"}, {}]}]}], \
$CellContext`pod10$$ = XMLElement[
   "pod", {"title" -> "Liquid properties (at STP)", "scanner" -> "Data", "id" -> 
     "LiquidProperties:ChemicalData", "position" -> "550", "error" -> "false",
      "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox["\"density\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["1", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "1"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{
                    "\"g\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    SuperscriptBox["\"cm\"", "3"]}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], #& , 
                   SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"vapor pressure\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 TemplateBox[{
                   StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["17.5", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "17.5"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"mmHg\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                   StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    TemplateBox[{"\"at \"", 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["20", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "20"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"\[Degree]C\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Verdana", 
                    GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}, 
                  "Row", DisplayFunction -> (
                   RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                  InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"viscosity\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 TemplateBox[{
                   StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox[
                    RowBox[{"8.9", " ", 
                    SuperscriptBox["10", "-4"]}], 
                    $CellContext`TagBoxWrapper[
                    "StringBoxes" -> RowBox[{"8.9", "\[Times]", 
                    SuperscriptBox["10", "-4"]}]], SyntaxForm -> CenterDot], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"Pa\"", "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"s\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False], "\"  \"", 
                   StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    TemplateBox[{"\"at \"", 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["25", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "25"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"\[Degree]C\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Verdana", 
                    GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}, 
                  "Row", 
                  DisplayFunction -> (
                   RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                  InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"surface tension\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["0.0728", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "0.0728"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"N\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"m\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                   Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"refractive index\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], "1.333`"}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["infos", {"count" -> "1"}, {
       XMLElement["info", {}, {
         XMLElement["units", {"count" -> "4"}, {
           XMLElement[
           "unit", {
            "short" -> "g/cm^3", "long" -> "grams per cubic centimeter"}, {}], 
           XMLElement[
           "unit", {
            "short" -> "mmHg", "long" -> "millimeters of mercury"}, {}], 
           XMLElement[
           "unit", {"short" -> "N/m", "long" -> "newtons per meter"}, {}], 
           XMLElement[
           "unit", {"short" -> "Pa s", "long" -> "pascal seconds"}, {}], 
           XMLElement["cell", {"compressed" -> False, "string" -> True}, {
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"g\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    SuperscriptBox["\"cm\"", "3"]}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"grams per cubic centimeter\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    "\"mmHg\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"millimeters of mercury\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"N\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"m\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"newtons per meter\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"Pa\"", "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"s\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"pascal seconds\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {{None}}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}}, "Rows" -> {{0.5}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False], TraditionalForm]], 
              "Output"]}]}]}]}]}], $CellContext`aux1$$ = {
   True, False, {False}, False}, $CellContext`aux2$$ = {
   True, False, {False}, False}, $CellContext`aux3$$ = {
   True, False, {False}, False}, $CellContext`aux4$$ = {
   True, False, {False}, False}, $CellContext`aux5$$ = {
   True, False, {False}, False}, $CellContext`aux6$$ = {
   True, False, {False}, False}, $CellContext`aux7$$ = {
   True, False, {False}, False}, $CellContext`aux8$$ = {
   True, False, {False}, False}, $CellContext`aux9$$ = {
   True, False, {False}, False}, $CellContext`aux10$$ = {
   True, False, {False}, False}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {
    XMLElement["assumptions", {"count" -> "1"}, {
      XMLElement[
      "assumption", {"type" -> "Clash", "word" -> "water", "count" -> "5"}, {
        XMLElement[
        "value", {
         "name" -> "Chemical", "desc" -> "a chemical compound", "input" -> 
          "*C.water-_*Chemical-"}, {}], 
        XMLElement[
        "value", {
         "name" -> "ExpandedFood", "desc" -> "a food", "input" -> 
          "*C.water-_*ExpandedFood-"}, {}], 
        XMLElement[
        "value", {
         "name" -> "DietaryReference", "desc" -> "a dietary reference", 
          "input" -> "*C.water-_*DietaryReference-"}, {}], 
        XMLElement[
        "value", {
         "name" -> "ParticleStoppingMaterial", "desc" -> 
          "a radiation absorber", "input" -> 
          "*C.water-_*ParticleStoppingMaterial-"}, {}], 
        XMLElement[
        "value", {
         "name" -> "Word", "desc" -> "a word", "input" -> 
          "*C.water-_*Word-"}, {}]}]}], 
    XMLElement["sources", {"count" -> "1"}, {
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
ChemicalDataSourceInformationNotes.html", "text" -> "Chemical data"}, {}]}]}, 
   Typeset`initdone$$ = True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "9", "datatypes" -> 
    "Chemical", "timedout" -> "Data", "timing" -> "3.918", "parsetiming" -> 
    "0.211", "parsetimedout" -> "false", "recalculate" -> 
    "http://www4d.wolframalpha.com/api/v2/recalc.jsp?id=\
MSP12819f07i6ib7d849gd00000gidd5a4c9dd1ice&s=24", "id" -> 
    "MSP12919f07i6ib7d849gd0000333c89e22393701a&s=24", "related" -> 
    "http://www4d.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSP13019f07i6ib7d849gd00000d1d768db51c21ba&s=24", "version" -> "2.1"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> 1., 
    "Date" -> {2011, 3, 26, 14, 58, 18.3125`9.015322577762603}, "Line" -> 17, 
    "SessionID" -> 23004049187061064922}, Typeset`showpods$$ = {1, 2, 3, 4, 5,
    6, 7, 8, 9, 10}, Typeset`failedpods$$ = {}, Typeset`chosen$$ = {
   "Fast parse", "Fast parse", 1, 0, "Input", "ChemicalData[\"Water\"]"}, 
   Typeset`open$$ = True, Typeset`newq$$ = "water"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {$CellContext`pod1$$, $CellContext`pod2$$, $CellContext`pod3$$, \
$CellContext`pod4$$, $CellContext`pod5$$, $CellContext`pod6$$, \
$CellContext`pod7$$, $CellContext`pod8$$, $CellContext`pod9$$, \
$CellContext`pod10$$}, {$CellContext`aux1$$, $CellContext`aux2$$, \
$CellContext`aux3$$, $CellContext`aux4$$, $CellContext`aux5$$, \
$CellContext`aux6$$, $CellContext`aux7$$, $CellContext`aux8$$, \
$CellContext`aux9$$, $CellContext`aux10$$}, Typeset`chosen$$, Typeset`open$$, 
        Typeset`elements$$, Typeset`q$$, Typeset`opts$$, Typeset`nonpods$$, 
        Typeset`queryinfo$$, Typeset`sessioninfo$$, Typeset`showpods$$, 
        Typeset`failedpods$$, Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{700., {2394., 21.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{$CellContext`pod1$$, $CellContext`pod2$$, $CellContext`pod3$$, \
$CellContext`pod4$$, $CellContext`pod5$$, $CellContext`pod6$$, \
$CellContext`pod7$$, $CellContext`pod8$$, $CellContext`pod9$$, \
$CellContext`pod10$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput"],

Cell[CellGroupData[{

Cell["symetry water molecule", "WolframAlphaLong",
 CellChangeTimes->{{3.51013778328125*^9, 3.510137794265625*^9}}],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "symetry water molecule", Typeset`opts$$ = {
   AppearanceElements -> {
     "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
      "Sources"}, Asynchronous -> All, 
    Method -> {
     "Formats" -> {"cell", "minput", "msound", "dataformats"}, "Server" -> 
      "http://api.wolframalpha.com/v1/"}, 
    PodStates -> {
     "StructureDiagram:ChemicalData__Show bond information", 
      "3DStructure:ChemicalData__Show space filling", 
      "3DStructure:ChemicalData__Show non-space filling", 
      "StructureDiagram:ChemicalData__Show graph properties", 
      "StructureDiagram:ChemicalData__Show all atoms", 
      "StructureDiagram:ChemicalData__Hide graph properties"}}, 
   Typeset`elements$$ = {
   "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
    "Sources"}, $CellContext`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["minput", {}, {"ChemicalData[\"Water\"]"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             FormBox[
              TagBox["\"water\"", Identity], TraditionalForm], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,minput"}]}]}], $CellContext`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Chemical names and formulas", "scanner" -> "Data", 
     "id" -> "ChemicalNamesFormulas:ChemicalData", "position" -> "200", 
     "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                  "\"formula\"", 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 TagBox[
                  StyleBox[
                   TemplateBox[{
                    TagBox[
                    SubscriptBox["\"H\"", "2"], 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "H2"]], 
                    "\"O\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], 
                   ScriptBaselineShifts -> {0.5, 0.75}, StripOnInput -> 
                   False], Identity]}, {
                 TagBox[
                  PaneBox[
                  "\"name\"", 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                 "\"water\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, StripOnInput -> False]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> 
         "ChemicalNamesFormulas:ChemicalData__More"}, {}]}]}], \
$CellContext`pod3$$ = XMLElement[
   "pod", {"title" -> "Structure diagram", "scanner" -> "Data", "id" -> 
     "StructureDiagram:ChemicalData", "position" -> "100", "error" -> "false",
      "numsubpods" -> "2"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            GraphicsBox[{{{{
                 AbsoluteThickness[0.55], 
                 RGBColor[0.800498, 0.201504, 0.192061], 
                 InsetBox[
                  FormBox[
                   StyleBox[
                   "\"O\"", FontSize -> Scaled[0.2581177311404031], 
                    ScriptSizeMultipliers -> 0.8, ScriptMinSize -> 8, 
                    StripOnInput -> False], TraditionalForm], {
                  253.69000000000003`, -15.5}], 
                 
                 LineBox[{{272.14316523275716`, -4.847334781834798}, {280.54, 
                  0.}}], 
                 RGBColor[
                 0.43333333333333335`, 0.4666666666666667, 
                  0.4666666666666667], 
                 InsetBox[
                  FormBox[
                   StyleBox[
                   "\"H\"", FontSize -> Scaled[0.2581177311404031], 
                    ScriptSizeMultipliers -> 0.8, ScriptMinSize -> 8, 
                    StripOnInput -> False], TraditionalForm], {307.39, 15.5}], 
                 
                 LineBox[{{280.54, 0.}, {290.33640229564344`, 
                  5.655278792643328}}]}}, {{
                 AbsoluteThickness[0.55], 
                 RGBColor[0.800498, 0.201504, 0.192061], 
                 InsetBox[
                  FormBox[
                   StyleBox[
                   "\"O\"", FontSize -> Scaled[0.2581177311404031], 
                    ScriptSizeMultipliers -> 0.8, ScriptMinSize -> 8, 
                    StripOnInput -> False], TraditionalForm], {
                  253.69000000000003`, -15.5}], 
                 
                 LineBox[{{235.2376938789542, -4.845846717220688}, {
                  226.84500000000003`, 0.}}], 
                 RGBColor[
                 0.43333333333333335`, 0.4666666666666667, 
                  0.4666666666666667], 
                 InsetBox[
                  FormBox[
                   StyleBox[
                   "\"H\"", FontSize -> Scaled[0.2581177311404031], 
                    ScriptSizeMultipliers -> 0.8, ScriptMinSize -> 8, 
                    StripOnInput -> False], TraditionalForm], {200., 15.5}], 
                 
                 LineBox[{{226.84500000000003`, 0.}, {217.0528037513776, 
                  5.65390358925861}}]}}}, {}}, {
             ImageSize -> {{0., 46.49041329699509}, {0., 
               26.056041866164172`}}, 
              PlotRange -> {{177.96318579800152`, 
               325.0194513615988}, {-44.88241893599796, 37.53681420199847}}}],
             TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {}]}], 
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                  "\"\"", 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Center}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 TagBox[
                  PaneBox[
                  "\"count\"", 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Center}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 TagBox[
                  PaneBox[
                  "\"length\"", 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Center}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 TagBox[
                  PaneBox[
                  "\"energy\"", 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Center}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]]}, {
                 TagBox[
                  PaneBox[
                   GraphicsBox[{
                    InsetBox[
                    FormBox["\"H\"", TraditionalForm], {0, 0}], 
                    InsetBox[
                    FormBox["\"O\"", TraditionalForm], {0.2, 0}], 
                    LineBox[{{0.05, 0}, {0.15, 0}}]}, 
                    PlotRange -> {{-0.05, 0.25}, {-0.1, 0.1}}, 
                    ImageSize -> {30}, 
                    BaselinePosition -> (Center -> Center)], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], "2", 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["1", 
                    Global`TagBoxWrapper["StringBoxes" -> "1"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"\[CapitalARing]\"", FontFamily -> "Helvetica", 
                    FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                   Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, ZeroWidthTimes -> False], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["459", 
                    Global`TagBoxWrapper["StringBoxes" -> "459"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"mol\""}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], #& , 
                   SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, ".", Right, Right}, 
                 "Rows" -> {{Baseline}}, 
                 "ItemsIndexed" -> {{1, 1} -> {Center, Baseline}, {1, 2} -> {
                    Center, Baseline}, {1, 3} -> {Center, Baseline}, {1, 
                    4} -> {Center, Baseline}}}, AutoDelete -> False, 
               GridBoxBackground -> {
                "Columns" -> {None, None}, "Rows" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["states", {"count" -> "2"}, {
       XMLElement[
       "state", {
        "name" -> "Hide extra atoms", "input" -> 
         "StructureDiagram:ChemicalData__Hide extra atoms"}, {}], 
       XMLElement[
       "state", {
        "name" -> "Show graph properties", "input" -> 
         "StructureDiagram:ChemicalData__Show graph properties"}, {}]}], 
     XMLElement["infos", {"count" -> "1"}, {
       XMLElement["info", {}, {
         XMLElement["units", {"count" -> "2"}, {
           XMLElement[
           "unit", {
            "short" -> "\[CapitalARing]", "long" -> 
             "\[ARing]ngstr\[ODoubleDot]ms"}, {}], 
           XMLElement[
           "unit", {
            "short" -> "kJ/mol", "long" -> "kilojoules per mole"}, {}], 
           XMLElement["cell", {"compressed" -> False, "string" -> True}, {
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    "\"\[CapitalARing]\"", FontFamily -> "Helvetica", 
                    FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"\[ARing]ngstr\[ODoubleDot]ms\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"mol\""}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"kilojoules per mole\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {{None}}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}}, "Rows" -> {{0.5}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False], TraditionalForm]], 
              "Output"]}]}]}]}]}], $CellContext`pod4$$ = XMLElement[
   "pod", {"title" -> "3D structure", "scanner" -> "Data", "id" -> 
     "3DStructure:ChemicalData", "position" -> "100", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            Graphics3DBox[{
              Specularity[
               GrayLevel[1], 100], 
              EdgeForm[None], 
              AbsoluteThickness[3], 
              
              GraphicsComplex3DBox[{{-6.3259, -25.268, 26.21}, {74.277, 
               26.059, 17.009}, {-67.951, -0.79118, -43.219}, {
               33.975550000000005`, 0.3954999999999984, 
               21.6095}, {-37.13845, -13.02959, -8.5045}}, {
                RGBColor[0.65, 0.7, 0.7], 
                SphereBox[2, 24.], 
                SphereBox[3, 24.], 
                RGBColor[0.800498, 0.201504, 0.192061], 
                SphereBox[1, 31.], 
                RGBColor[0.65, 0.7, 0.7], 
                CylinderBox[{4, 2}, 15.], 
                CylinderBox[{5, 3}, 15.], 
                RGBColor[0.800498, 0.201504, 0.192061], 
                CylinderBox[{1, 4}, 15.], 
                CylinderBox[{1, 5}, 15.]}]}, Boxed -> False, Lighting -> 
             "Neutral", Method -> {"ShrinkWrap" -> True}, 
             ViewPoint -> {1.3, -2.4, -2.}, ImageSize -> 113.5998578539986], 
            TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "Show space filling", "input" -> 
         "3DStructure:ChemicalData__Show space filling"}, {}]}]}], \
$CellContext`pod5$$ = XMLElement[
   "pod", {"title" -> "Basic properties", "scanner" -> "Data", "id" -> 
     "Basic:ChemicalData", "position" -> "500", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox["\"molecular weight\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["18.0153", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "18.0153"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"g\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"mol\""}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], #& , 
                   SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"phase\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{"\"liquid\"", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", "\"at STP\"", "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Verdana", 
                    GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}, 
                   "Row", DisplayFunction -> (RowBox[{#, "  ", #2}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", "\"  \""}], "]"}]& )], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, StripOnInput -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"melting point\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["0", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "0"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"\[Degree]C\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"boiling point\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["100", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "100"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"\[Degree]C\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"density\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["1", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "1"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"g\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    SuperscriptBox["\"cm\"", "3"]}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], #& , 
                   SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> "Basic:ChemicalData__More"}, {}]}], 
     XMLElement["infos", {"count" -> "1"}, {
       XMLElement["info", {}, {
         XMLElement["units", {"count" -> "2"}, {
           XMLElement[
           "unit", {
            "short" -> "g/cm^3", "long" -> "grams per cubic centimeter"}, {}], 
           XMLElement[
           "unit", {"short" -> "g/mol", "long" -> "grams per mole"}, {}], 
           XMLElement["cell", {"compressed" -> False, "string" -> True}, {
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"g\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    SuperscriptBox["\"cm\"", "3"]}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"grams per cubic centimeter\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"g\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"mol\""}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"grams per mole\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {{None}}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}}, "Rows" -> {{0.5}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False], TraditionalForm]], 
              "Output"]}]}]}]}]}], $CellContext`pod6$$ = XMLElement[
   "pod", {"title" -> "Thermodynamic properties", "scanner" -> "Data", "id" -> 
     "EntrainedTable:ChemicalData", "position" -> "600", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             GridBox[{{
                StyleBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    PaneBox[
                    TemplateBox[{"\"specific heat capacity \"", 
                    SubscriptBox["c", "p"]}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    "\"gas\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["1.865", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "1.865"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"J\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    
                    RowBox[{"\"(\"", "\[InvisibleSpace]", "\"g\"", 
                    "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"K\"", "\[InvisibleSpace]", 
                    "\")\""}]}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {"\[SpanFromAbove]", 
                    StyleBox[
                    "\"liquid\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["4.18", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "4.18"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"J\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    
                    RowBox[{"\"(\"", "\[InvisibleSpace]", "\"g\"", 
                    "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"K\"", "\[InvisibleSpace]", 
                    "\")\""}]}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{"\"specific free energy of formation \"", 
                    SubscriptBox["\"\[CapitalDelta]\"", "f"], "G", 
                    "\"\[Degree]\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3, "\[InvisibleSpace]", #4}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    "\"gas\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{"-", 
                    TagBox["12.69", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "12.69"]]}], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False]}, {
                    "\[SpanFromAbove]", 
                    StyleBox[
                    "\"liquid\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{"-", 
                    TagBox["13.16", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "13.16"]]}], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TemplateBox[{"\"specific heat of formation \"", 
                    SubscriptBox["\"\[CapitalDelta]\"", "f"], "H", 
                    "\"\[Degree]\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3, "\[InvisibleSpace]", #4}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    "\"liquid\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{"-", 
                    TagBox["15.87", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "15.87"]]}], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False]}, {
                    "\[SpanFromAbove]", 
                    StyleBox[
                    "\"gas\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{"-", 
                    TagBox["13.42", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "13.42"]]}], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    
                    TemplateBox[{
                    "\"specific entropy \"", "S", "\"\[Degree]\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    "\"gas\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["10.48", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "10.48"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"J\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    
                    RowBox[{"\"(\"", "\[InvisibleSpace]", "\"g\"", 
                    "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"K\"", "\[InvisibleSpace]", 
                    "\")\""}]}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {"\[SpanFromAbove]", 
                    StyleBox[
                    "\"liquid\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                     LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["3.881", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "3.881"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"J\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    
                    RowBox[{"\"(\"", "\[InvisibleSpace]", "\"g\"", 
                    "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"K\"", "\[InvisibleSpace]", 
                    "\")\""}]}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    TagBox[
                    PaneBox[
                    TagBox["\"specific heat of vaporization\"", Identity], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["2.23", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "2.23"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False], 
                    "\[SpanFromLeft]"}, {
                    TagBox[
                    PaneBox[
                    TagBox["\"specific heat of fusion\"", Identity], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["0.334", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "0.334"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False], 
                    "\[SpanFromLeft]"}, {
                    TagBox[
                    PaneBox[
                    TagBox["\"critical temperature\"", Identity], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["647.14", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "647.14"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"K\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\[SpanFromLeft]"}, {
                    TagBox[
                    PaneBox[
                    TagBox["\"critical pressure\"", Identity], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["22.064", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "22.064"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"MPa\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\[SpanFromLeft]"}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, Left, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {None, None}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False]}, {
                StyleBox[
                 
                 RowBox[{
                  "\"(\"", "\[NoBreak]", "\"at STP\"", "\[NoBreak]", 
                   "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                 LineIndent -> 0, 
                 GrayLevel[0.6], StripOnInput -> False]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
             "Column"], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> 
         "EntrainedTable:ChemicalData__More"}, {}]}], 
     XMLElement["infos", {"count" -> "1"}, {
       XMLElement["info", {}, {
         XMLElement["units", {"count" -> "5"}, {
           XMLElement[
           "unit", {
            "short" -> "J/(g K)", "long" -> "joules per gram kelvin"}, {}], 
           XMLElement[
           "unit", {
            "short" -> "J/(g K)", "long" -> 
             "joules per gram kelvin difference"}, {}], 
           XMLElement[
           "unit", {"short" -> "kJ/g", "long" -> "kilojoules per gram"}, {}], 
           XMLElement["unit", {"short" -> "K", "long" -> "kelvins"}, {}], 
           XMLElement[
           "unit", {"short" -> "MPa", "long" -> "megapascals"}, {}], 
           XMLElement["cell", {"compressed" -> False, "string" -> True}, {
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"J\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    
                    RowBox[{"\"(\"", "\[InvisibleSpace]", "\"g\"", 
                    "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"K\"", "\[InvisibleSpace]", 
                    "\")\""}]}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"joules per gram kelvin\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"J\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    
                    RowBox[{"\"(\"", "\[InvisibleSpace]", "\"g\"", 
                    "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"K\"", "\[InvisibleSpace]", 
                    "\")\""}]}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"joules per gram kelvin difference\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"kJ\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"g\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"kilojoules per gram\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    "\"K\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"kelvins\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    "\"MPa\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"megapascals\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {{None}}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}}, "Rows" -> {{0.5}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False], TraditionalForm]], 
              "Output"]}]}]}]}]}], $CellContext`pod7$$ = XMLElement[
   "pod", {"title" -> "Phase diagram", "scanner" -> "Data", "id" -> 
     "PhaseDiagramPlot:ChemicalData", "position" -> "700", "error" -> "false",
      "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            GraphicsBox[{
              RGBColor[
              0.9921487999999999, 0.8385818666666667, 0.6927381333333333], 
              PolygonBox[CompressedData["
1:eJxF2Xk4VO3/wPFD9iVjKUQ1RWineCg97o+dLEmKkppEIcuQrbSMLW2kHpXC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               "]], 
              RGBColor[0.998154, 0.933974, 0.820264], 
              PolygonBox[
               
               NCache[{{-89.8056504441549, -7.00571661241373}, \
{-89.19895326680043, -6.957845693296601}, {-88.58829593107262, \
-6.909974774179473}, {-87.97363873404916, -6.862103855062344}, \
{-87.3549414348625, -6.814232935945215}, {-86.73216324548244, \
-6.7663620168280865`}, {-86.10526282131065, -6.718491097710959}, \
{-85.47419825158173, -6.67062017859383}, {-84.83892704956693, \
-6.622749259476701}, {-84.19940614257396, -6.5748783403595725`}, \
{-83.5555918617377, -6.527007421242444}, {-82.90743993159677, \
-6.479136502125315}, {-82.25490545945118, -6.431265583008187}, \
{-81.59794292449297, -6.383394663891059}, {-80.93650616670709, \
-6.33552374477393}, {-80.27054837553456, -6.287652825656801}, \
{-79.60002207829322, -6.2397819065396725`}, {-78.92487912834821, \
-6.191910987422544}, {-78.24507069302788, -6.144040068305415}, \
{-77.56054724127767, -6.096169149188286}, {-76.87125853104416, \
-6.048298230071158}, {-76.1771535963843, -6.000427310954029}, \
{-75.47818073429221, -5.9525563918369}, {-74.77428749123436, \
-5.904685472719772}, {-74.06542064938918, -5.856814553602644}, \
{-73.3515262125797, -5.808943634485515}, {-72.63254939189392, \
-5.761072715368386}, {-71.90843459098306, -5.713201796251258}, \
{-71.17912539103034, -5.665330877134129}, {-70.44456453538086, \
-5.617459958017001}, {-69.70469391382406, -5.569589038899872}, \
{-68.95945454651905, -5.521718119782744}, {-68.20878656755386, \
-5.473847200665615}, {-67.45262920812837, -5.425976281548486}, \
{-66.69092077935122, -5.3781053624313575`}, {-65.9235986546393, \
-5.330234443314229}, {-65.15059925171062, -5.2823635241971}, \
{-64.37185801415822, -5.234492605079971}, {-63.58730939259385, \
-5.186621685962843}, {-62.796886825350356`, -5.138750766845714}, \
{-62.00052271872974, -5.090879847728586}, {-61.198148426784826`, \
-5.043008928611457}, {-60.38969423062153, -4.995138009494329}, \
{-59.575089317208324`, -4.9472670903772}, {-58.75426175767885, \
-4.899396171260071}, {-57.92713848511403, -4.8515252521429435`}, \
{-57.09364527178832, -4.803654333025815}, {-56.25370670586551, \
-4.755783413908686}, {-55.407246167527774`, -4.707912494791557}, \
{-54.554185804522604`, -4.660041575674429}, {-53.694446507110285`, \
-4.6121706565573}, {-52.82794788239411, -4.564299737440171}, \
{-51.95460822801812, -4.5164288183230425`}, {-51.074344505209154`, \
-4.468557899205914}, {-50.18707231115013, -4.420686980088785}, \
{-49.29270585065902, -4.372816060971656}, {-48.39115790715829, \
-4.324945141854528}, {-47.48233981290895, -4.277074222737399}, \
{-46.56616141849261, -4.229203303620271}, {-45.64253106151398, \
-4.1813323845031425`}, {-44.71135553450395, -4.133461465386014}, \
{-43.77254005199856, -4.085590546268885}, {-42.825988216766945`, \
-4.037719627151757}, {-41.871601985166166`, -3.989848708034628}, \
{-40.90928163159225, -3.9419777889174994`}, {-39.93892571200266, \
-3.8941068698003707`}, {-38.9604310264811, -3.846235950683242}, \
{-37.973692580812724`, -3.7983650315661137`}, {-36.97860354704369, \
-3.750494112448985}, {-35.9750552229886, -3.7026231933318563`}, \
{-34.96293699065572, -3.6547522742147276`}, {-33.94213627355509, \
-3.6068813550975993`}, {-32.91253849285471, -3.5590104359804706`}, \
{-31.874027022346866`, -3.511139516863342}, {-30.826483142189232`, \
-3.463268597746213}, {-29.769785991377944`, -3.415397678629085}, \
{-28.703812518915356`, -3.3675267595119562`}, {-27.628437433628022`, \
-3.3196558403948275`}, {-26.543533152591323`, -3.271784921277699}, \
{-25.448969748116582`, -3.2239140021605706`}, {-24.34461489325173, \
-3.176043083043442}, {-23.230333805747506`, -3.128172163926313}, \
{-22.105989190438237`, -3.0803012448091844`}, {-20.97144117998647, \
-3.0324303256920557`}, {-19.826547273924007`, -2.9845594065749275`}, \
{-18.67116227596526, -2.9366884874577988`}, {-17.50513822948716, \
-2.88881756834067}, {-16.328324351152503`, -2.8409466492235413`}, \
{-15.140566962595244`, -2.7930757301064126`}, {-13.941709420105838`, \
-2.745204810989284}, {-12.731592042246689`, -2.697333891872156}, \
{-11.510052035326169`, -2.6494629727550274`}, {-10.276923416657553`, \
-2.6015920536378987`}, {-9.03203693552399, -2.55372113452077}, \
{-7.775219991770314, -2.5058502154036413`}, {-6.506296551935691, \
-2.4579792962865126`}, {-5.225087062843102, -2.410108377169384}, \
{-3.931408362550826, -2.362237458052255}, {-2.6250735885743666`, \
-2.3143665389351264`}, {-1.305892083278934, -2.2664956198179986`}, {
                 0.010000000000047748`, -2.2186247006529993`}, {
                 0.7527564605172756, -2.195841738967758}, {
                 1.4812981590613958`, -2.1730587772825167`}, {
                 2.2142223980855533`, -2.150275815597275}, {
                 2.951571246817025, -2.127492853912034}, {
                 3.693387351383592, -2.1047098922267926`}, {
                 4.439713944210098, -2.0819269305415515`}, {
                 5.190594853338553, -2.05914396885631}, {
                 5.946074512217081, -2.036361007171069}, {
                 6.706197969343293, -2.0135780454858274`}, {
                 7.471010898549025, -1.9907950838005863`}, {
                 8.240559609203672, -1.9680121221153448`}, {
                 9.014891056812758, -1.9452291604301037`}, {
                 9.7940528537477, -1.9224461987448622`}, {
                 10.578093280170322`, -1.8996632370596211`}, {
                 11.367061295378619`, -1.8768802753743796`}, {
                 12.161006549196486`, -1.8540973136891385`}, {
                 12.959979393721937`, -1.831314352003897}, {
                 13.764030895284009`, -1.808531390318656}, {
                 14.573212846551485`, -1.7857484286334144`}, {
                 15.38757777912241, -1.7629654669481734`}, {
                 16.207178976243654`, -1.7401825052629318`}, {
                 17.032070485702548`, -1.7173995435776908`}, {
                 17.86230713308572, -1.6946165818924492`}, {
                 18.69794453544739, -1.6718336202072082`}, {
                 19.539039114992704`, -1.6490506585219666`}, {
                 20.385648113180935`, -1.6262676968367256`}, {
                 21.23782960519827, -1.603484735151484}, {
                 22.09564251453685, -1.580701773466243}, {
                 22.959146628068652`, -1.5579188117810014`}, {
                 23.828402611312185`, -1.5351358500957604`}, {
                 24.703472024018254`, -1.5123528884105188`}, {
                 25.584417336148533`, -1.4895699267252778`}, {
                 26.471301944119432`, -1.4667869650400363`}, {
                 27.36419018740571, -1.4440040033547952`}, {
                 28.263147365486304`, -1.4212210416695537`}, {
                 29.168239755091292`, -1.3984380799843126`}, {
                 30.0795346279653, -1.375655118299071}, {
                 30.9971002687372, -1.35287215661383}, {
                 31.921005993406425`, -1.3300891949285885`}, {
                 32.85132216807085, -1.3073062332433474`}, {
                 33.78812022808074, -1.2845232715581059`}, {
                 34.73147269759329, -1.2617403098728648`}, {
                 35.681453209531185`, -1.2389573481876233`}, {
                 36.63813652594979, -1.2161743865023817`}, {
                 37.60159855877549, -1.1933914248171407`}, {
                 38.571916391135176`, -1.1706084631318996`}, {
                 39.54916829887617, -1.147825501446658}, {
                 40.5334337728097, -1.1250425397614165`}, {
                 41.52479354114598, -1.1022595780761755`}, {
                 42.523329592620996`, -1.0794766163909344`}, {
                 43.5291251999497, -1.0566936547056929`}, {
                 44.54226494385762, -1.0339106930204514`}, {
                 45.562834737541664`, -1.0111277313352103`}, {
                 46.59092185167788, -0.9883447696499692}, {
                 47.62661493995023, -0.9655618079647272}, {
                 48.670004065069804`, -0.9427788462794862}, {
                 49.721180725386944`, -0.9199958845942451}, {
                 50.78023788196839, -0.897212922909004}, {
                 51.84726998635699, -0.8744299612237629}, {
                 52.92237300877281, -0.851646999538521}, {
                 54.00564446699235, -0.8288640378532799}, {
                 55.097183455774314`, -0.8060810761680388}, {
                 56.19709067690047, -0.7832981144827968}, {
                 57.305468469828156`, -0.7605151527975558}, {
                 58.422420843006364`, -0.7377321911123147}, {
                 59.54805350576356, -0.7149492294270736}, {
                 60.682473900954506`, -0.6921662677418325}, {
                 61.825791238148895`, -0.6693833060565906}, {
                 62.97811652759344, -0.6466003443713495}, {
                 64.13956261482122, -0.6238173826861084}, {
                 65.3102442159709, -0.6010344210008665}, {
                 66.49027795385001, -0.5782514593156254}, {
                 67.67978239467374, -0.5554684976303843}, {
                 68.87887808561277, -0.5326855359451432}, {
                 70.08768759303553, -0.5099025742599022}, {
                 71.30633554158243, -0.4871196125746602}, {
                 72.53494865395174, -0.4643366508894191}, {
                 73.77365579156725, -0.44155368920417803`}, {
                 75.02258799598246, -0.41877072751893607`}, {
                 76.28187853115202, -0.395987765833695}, {
                 77.55166292657248, -0.3732048041484539}, {
                 78.83207902116908, -0.35042184246321284`}, {
                 80.12326700820432, -0.32763888077797176`}, {
                 81.42536948092572, -0.3048559190927298}, {
                 82.73853147923722, -0.2820729574074887}, {
                 84.06290053716373, -0.25928999572224765`}, {
                 85.39862673137401, -0.23650703403700568`}, {
                 86.74586273054001, -0.2137240723517646}, {
                 88.10476384569063, -0.19094111066652353`}, {
                 89.47548808159593, -0.16815814898128245`}, {
                 90.85819618904753, -0.14537518729604137`}, {
                 92.25305171820787, -0.12259222561079941`}, {
                 93.66022107296618, -0.09980926392555833}, {
                 95.0798735663243, -0.07702630224031637}, {
                 96.51218147684068, -0.05424334055507529}, {
                 97.95732010614063, -0.031460378869834216`}, {
                 99.41546783750908, -0.00867741718459314}, {100.8868061955738,
                  0.014105544500647937`}, {102.37151990710015`, 
                 0.036888506185889014`}, {103.86979696293508`, 
                 0.05967146787113098}, {105.38182868105167`, 
                 0.08245442955637206}, {106.90780977079561`, 
                 0.10523739124161402`}, {108.4479383982258, 
                 0.1280203529268551}, {110.00241625272326`, 
                 0.15080331461209617`}, {111.57144861470351`, 
                 0.17358627629733725`}, {113.15524442458786`, 
                 0.19636923798257833`}, {114.75401635294469`, 
                 0.2191521996678194}, {116.36798087185684`, 
                 0.24193516135306137`}, {117.99735832752964`, 
                 0.26471812303830244`}, {119.6423730140827, 
                 0.2875010847235444}, {121.30325324858825`, 
                 0.3102840464087855}, {122.98023144732883`, 
                 0.33306700809402656`}, {124.6735442032965, 
                 0.35584996977926764`}, {126.38343236485923`, 
                 0.3786329314645087}, {128.11014111565032`, 
                 0.4014158931497498}, {129.85392005568218`, 
                 0.42419885483499176`}, {131.615023283548, 
                 0.44698181652023283`}, {133.39370947983724`, 
                 0.4697647782054748}, {135.19024199163067`, 
                 0.4925477398907159}, {137.00488891807362`, 
                 0.515330701575957}, {138.83792319698966`, 
                 0.538113663261198}, {140.68962269245998`, 
                 0.5608966249464391}, {142.56027028335762`, 
                 0.5836795866316802}, {144.45015395268706`, 
                 0.6064625483169221}, {146.3595668777395, 
                 0.6292455100021632}, {148.28880752089702`, 
                 0.6520284716874052}, {150.2381797210369, 
                 0.6748114333726463}, {152.2079927853831, 
                 0.6975943950578873}, {154.198561581692, 
                 0.7203773567431284}, {156.21020663060193`, 
                 0.7431603184283695}, {158.24325419798413`, 
                 0.7659432801136115}, {160.29803638714276`, 
                 0.7887262417988525}, {162.3748912305856, 
                 0.8115092034840945}, {164.47416278115213`, 
                 0.8342921651693356}, {166.59620120227754`, 
                 0.8570751268545767}, {168.74136285701798`, 
                 0.8798580885398177}, {170.9100103955788, 
                 0.9026410502250588}, {173.10251284090702`, 
                 0.9254240119102999}, {175.31924567200332`, 
                 0.9482069735955418}, {177.5605909044388, 
                 0.9709899352807829}, {179.82693716759331`, 
                 0.9937728969660249}, {182.11867977805434`, 
                 1.016555858651266}, {184.43622080849008`, 
                 1.039338820336507}, {186.7799691513422, 
                 1.0621217820217481`}, {189.15034057651752`, 
                 1.0849047437069892`}, {191.5477577821739, 
                 1.1076877053922303`}, {193.97265043765157`, 
                 1.1304706670774722`}, {196.42545521737384`, 
                 1.1532536287627133`}, {198.90661582453112`, 
                 1.1760365904479553`}, {201.41658300310831`, 
                 1.1988195521331964`}, {203.9558145366749, 
                 1.2216025138184374`}, {206.52477523218528`, 
                 1.2443854755036785`}, {209.1239368867778, 
                 1.2671684371889196`}, {211.75377823533745`, 
                 1.2899513988741607`}, {214.4147848762405, 
                 1.3127343605594026`}, {217.10744917245336`, 
                 1.3355173222446437`}, {219.83227012472895`, 
                 1.3583002839298857`}, {222.58975321319178`, 
                 1.3810832456151267`}, {225.38041020320037`, 
                 1.4038662073003678`}, {228.20475891069594`, 
                 1.426649168985609}, {231.06332292167752`, 
                 1.44943213067085}, {233.95663125963728`, 
                 1.472215092356091}, {236.88521799389662`, 
                 1.494998054041333}, {239.84962178077149`, 
                 1.517781015726574}, {242.85038532824638`, 
                 1.540563977411816}, {245.88805477347466`, 
                 1.5633469390970571`}, {248.96317896067933`, 
                 1.5861299007822982`}, {252.07630860522193`, 
                 1.6089128624675393`}, {255.22799532725514`, 
                 1.6316958241527804`}, {258.41879053578384`, 
                 1.6544787858380214`}, {261.6492441408544, 
                 1.6772617475232634`}, {264.9199030678906, 
                 1.7000447092085045`}, {268.23130954380895`, 
                 1.7228276708937464`}, {271.583999119227, 
                 1.7456106325789875`}, {274.97849838461127`, 
                 1.7683935942642286`}, {278.4153223303297, 
                 1.7911765559494697`}, {281.89497129065023`, 
                 1.8139595176347107`}, {285.41792739953985`, 
                 1.8367424793199518`}, {288.98465047040406`, 
                 1.859525441005193}, {292.59557319198484`, 
                 1.8823084026904358`}, {296.25109550662035`, 
                 1.9050913643756768`}, {299.95157800276536`, 
                 1.927874326060918}, {303.69733410796175`, 
                 1.950657287746159}, {307.4886208065475, 1.9734402494314}, {
                 311.3256275223408, 1.9962232111166411`}, {
                 315.20846269254525`, 2.019006172801882}, {319.1371374070138, 
                 2.0417891344871233`}, {323.1115452926657, 
                 2.064572096172366}, {327.1314375961498, 2.087355057857607}, {
                 331.19639220614283`, 2.1101380195428483`}, {
                 335.30577528199456`, 2.1329209812280894`}, {
                 339.4586944554014, 2.1557039429133305`}, {343.6539435348334, 
                 2.1784869045985715`}, {347.88993998049875`, 
                 2.2012698662838126`}, {352.16465409552677`, 
                 2.2240528279690555`}, {356.47550046911965`, 
                 2.2468357896542965`}, {360.8190011467401, 
                 2.2696187513395376`}, {365.1893259147331, 
                 2.2924017130247787`}, {369.5733411413855, 
                 2.3151846747100198`}, {373.946, 2.337967636395261}, {
                 2726.8469999999998`, 2.3379676364180444`}, {
                 2726.8469999999998`, -2 - Log[10]^(-1) 
                  Log[101325]}}, CompressedData["
1:eJxV2Ok/lQu4xvFFhiK1aGXetQyh2IWIkOcmY5R5plaGDMk8RWpV2KikkhSi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                "]]], 
              RGBColor[0.9888385333333334, 0.7798814666666667, 0.5990192], 
              PolygonBox[
               
               NCache[{{-273.15, -2 - Log[10]^(-1) 
                  Log[101325]}, {-89.8056504441549, -7.00571661241373}, \
{-89.19895326680043, -6.957845693296601}, {-88.58829593107262, \
-6.909974774179473}, {-87.97363873404916, -6.862103855062344}, \
{-87.3549414348625, -6.814232935945215}, {-86.73216324548244, \
-6.7663620168280865`}, {-86.10526282131065, -6.718491097710959}, \
{-85.47419825158173, -6.67062017859383}, {-84.83892704956693, \
-6.622749259476701}, {-84.19940614257396, -6.5748783403595725`}, \
{-83.5555918617377, -6.527007421242444}, {-82.90743993159677, \
-6.479136502125315}, {-82.25490545945118, -6.431265583008187}, \
{-81.59794292449297, -6.383394663891059}, {-80.93650616670709, \
-6.33552374477393}, {-80.27054837553456, -6.287652825656801}, \
{-79.60002207829322, -6.2397819065396725`}, {-78.92487912834821, \
-6.191910987422544}, {-78.24507069302788, -6.144040068305415}, \
{-77.56054724127767, -6.096169149188286}, {-76.87125853104416, \
-6.048298230071158}, {-76.1771535963843, -6.000427310954029}, \
{-75.47818073429221, -5.9525563918369}, {-74.77428749123436, \
-5.904685472719772}, {-74.06542064938918, -5.856814553602644}, \
{-73.3515262125797, -5.808943634485515}, {-72.63254939189392, \
-5.761072715368386}, {-71.90843459098306, -5.713201796251258}, \
{-71.17912539103034, -5.665330877134129}, {-70.44456453538086, \
-5.617459958017001}, {-69.70469391382406, -5.569589038899872}, \
{-68.95945454651905, -5.521718119782744}, {-68.20878656755386, \
-5.473847200665615}, {-67.45262920812837, -5.425976281548486}, \
{-66.69092077935122, -5.3781053624313575`}, {-65.9235986546393, \
-5.330234443314229}, {-65.15059925171062, -5.2823635241971}, \
{-64.37185801415822, -5.234492605079971}, {-63.58730939259385, \
-5.186621685962843}, {-62.796886825350356`, -5.138750766845714}, \
{-62.00052271872974, -5.090879847728586}, {-61.198148426784826`, \
-5.043008928611457}, {-60.38969423062153, -4.995138009494329}, \
{-59.575089317208324`, -4.9472670903772}, {-58.75426175767885, \
-4.899396171260071}, {-57.92713848511403, -4.8515252521429435`}, \
{-57.09364527178832, -4.803654333025815}, {-56.25370670586551, \
-4.755783413908686}, {-55.407246167527774`, -4.707912494791557}, \
{-54.554185804522604`, -4.660041575674429}, {-53.694446507110285`, \
-4.6121706565573}, {-52.82794788239411, -4.564299737440171}, \
{-51.95460822801812, -4.5164288183230425`}, {-51.074344505209154`, \
-4.468557899205914}, {-50.18707231115013, -4.420686980088785}, \
{-49.29270585065902, -4.372816060971656}, {-48.39115790715829, \
-4.324945141854528}, {-47.48233981290895, -4.277074222737399}, \
{-46.56616141849261, -4.229203303620271}, {-45.64253106151398, \
-4.1813323845031425`}, {-44.71135553450395, -4.133461465386014}, \
{-43.77254005199856, -4.085590546268885}, {-42.825988216766945`, \
-4.037719627151757}, {-41.871601985166166`, -3.989848708034628}, \
{-40.90928163159225, -3.9419777889174994`}, {-39.93892571200266, \
-3.8941068698003707`}, {-38.9604310264811, -3.846235950683242}, \
{-37.973692580812724`, -3.7983650315661137`}, {-36.97860354704369, \
-3.750494112448985}, {-35.9750552229886, -3.7026231933318563`}, \
{-34.96293699065572, -3.6547522742147276`}, {-33.94213627355509, \
-3.6068813550975993`}, {-32.91253849285471, -3.5590104359804706`}, \
{-31.874027022346866`, -3.511139516863342}, {-30.826483142189232`, \
-3.463268597746213}, {-29.769785991377944`, -3.415397678629085}, \
{-28.703812518915356`, -3.3675267595119562`}, {-27.628437433628022`, \
-3.3196558403948275`}, {-26.543533152591323`, -3.271784921277699}, \
{-25.448969748116582`, -3.2239140021605706`}, {-24.34461489325173, \
-3.176043083043442}, {-23.230333805747506`, -3.128172163926313}, \
{-22.105989190438237`, -3.0803012448091844`}, {-20.97144117998647, \
-3.0324303256920557`}, {-19.826547273924007`, -2.9845594065749275`}, \
{-18.67116227596526, -2.9366884874577988`}, {-17.50513822948716, \
-2.88881756834067}, {-16.328324351152503`, -2.8409466492235413`}, \
{-15.140566962595244`, -2.7930757301064126`}, {-13.941709420105838`, \
-2.745204810989284}, {-12.731592042246689`, -2.697333891872156}, \
{-11.510052035326169`, -2.6494629727550274`}, {-10.276923416657553`, \
-2.6015920536378987`}, {-9.03203693552399, -2.55372113452077}, \
{-7.775219991770314, -2.5058502154036413`}, {-6.506296551935691, \
-2.4579792962865126`}, {-5.225087062843102, -2.410108377169384}, \
{-3.931408362550826, -2.362237458052255}, {-2.6250735885743666`, \
-2.3143665389351264`}, {-1.305892083278934, -2.2664956198179986`}, {
                 0.010000000000047748`, -2.2186247006529993`}, {
                 0.009996422578751663, -2.1860550124051192`}, {
                 0.009992631957345566, -2.1534853241572396`}, {
                 0.009988546128454345, -2.1209156359093595`}, {
                 0.0099841421017004, -2.08834594766148}, {
                 0.00997939509625212, -2.0557762594135998`}, {
                 0.009974278401386982, -2.02320657116572}, {
                 0.009968763226197552, -1.99063688291784}, {
                 0.00996281853747405, -1.95806719466996}, {
                 0.009956410885251898, -1.9254975064220803`}, {
                 0.00994950421448948, -1.8929278181742002`}, {
                 0.009942059662250813, -1.8603581299263205`}, {
                 0.009934035338687863, -1.8277884416784405`}, {
                 0.009925386091936161, -1.7952187534305608`}, {
                 0.00991606325351313, -1.7626490651826807`}, {
                 0.009906014364787552, -1.7300793769348006`}, {
                 0.009895182881393794, -1.697509688686921}, {
                 0.009883507855420248, -1.664940000439041}, {
                 0.00987092359230246, -1.6323703121911608`}, {
                 0.009857359281170375, -1.5998006239432812`}, {
                 0.009842738596489653, -1.5672309356954015`}, {
                 0.009826979268041214, -1.5346612474475214`}, {
                 0.009809992618670549, -1.5020915591996413`}, {
                 0.009791683064463541, -1.4695218709517617`}, {
                 0.009771947577633, -1.4369521827038816`}, {
                 0.009750675106374729, -1.4043824944560015`}, {
                 0.009727745949760447, -1.3718128062081218`}, {
                 0.009703031084427494, -1.3392431179602422`}, {
                 0.009676391438176779, -1.3066734297123621`}, {
                 0.009647677107125219, -1.274103741464482}, {
                 0.00961672651283152, -1.2415340532166024`}, {
                 0.009583365492062512, -1.2089643649687223`}, {
                 0.009547406317153673, -1.1763946767208422`}, {
                 0.009508646639176277, -1.1438249884729625`}, {
                 0.009466868349136348, -1.111255300225083}, {
                 0.009421836350099966, -1.0786856119772028`}, {
                 0.009373297234446909, -1.0461159237293227`}, {
                 0.009320977857441903, -1.013546235481443}, {
                 0.00926458379876749, -0.9809765472335634}, {
                 0.009203797707073136, -0.9484068589856829}, {
                 0.009138277511624437, -0.9158371707378032}, {
                 0.009067654497755484, -0.8832674824899236}, {
                 0.008991531231117733, -0.8506977942420431}, {
                 0.008909479319981983, -0.8181281059941634}, {
                 0.008821037003315269, -0.7855584177462838}, {
                 0.00872570655127447, -0.7529887294984032}, {
                 0.00862295146202996, -0.7204190412505236}, {
                 0.008512193441902127, -0.6878493530026439}, {
                 0.008392809147892422, -0.6552796647547634}, {
                 0.008264126678398043, -0.6227099765068838}, {
                 0.008125421787951836, -0.5901402882590041}, {
                 0.007975913808877522, -0.5575706000111245}, {
                 0.007814761254280711, -0.5250009117632448}, {
                 0.007641057076966717, -0.4924312235153643}, {
                 0.007453823560638284, -0.45986153526748463`}, {
                 0.007252006810574585, -0.427291847019605}, {
                 0.00703447081542663, -0.39472215877172445`}, {
                 0.006799991045568277, -0.3621524705238448}, {
                 0.0065472475518504325`, -0.32958278227596516`}, {
                 0.006274817525081744, -0.2970130940280846}, {
                 0.005981167275535881, -0.264443405780205}, {
                 0.005664643585248541, -0.23187371753232533`}, {
                 0.005323464385412535, -0.1993040292844448}, {
                 0.004955708705551842, -0.16673434103656604`}, {
                 0.004559305836664862, -0.1341646527886855}, {
                 0.004132023648026006, -0.10159496454080497`}, {
                 0.003671455990229333, -0.06902527629292621}, {
                 0.0031750091128515123`, -0.03645558804504567}, {
                 0.002639887020166043, -0.003885899797166026}, {
                 0.0020630756799846495`, 0.02868378845071362}, {
                 0.001441325996552223, 0.061253476698594156`}, {
                 0.0007711354500656853, 0.0938231649464738}, {
                 0.0000487282969743319, 
                 0.12639285319435345`}, {-0.0007299657816588478, 
                 0.15896254144223398`}, {-0.0015693347062324392`, 
                 0.19153222969011363`}, {-0.002474108832359434, 
                 0.22410191793799328`}, {-0.0034493877342356427`, 
                 0.2566716061858738}, {-0.004500669092749376, 
                 0.28924129443375346`}, {-0.005633879854713086, 
                 0.3218109826816331}, {-0.00685540984477484, 
                 0.35438067092951364`}, {-0.008172148022879355, 
                 0.3869503591773924}, {-0.009591521601123532, 
                 0.41952004742527294`}, {-0.011121538245163265`, 
                 0.4520897356731526}, {-0.012770831609088873`, 
                 0.48465942392103223`}, {-0.014548710469512116`, 
                 0.5172291121689128}, {-0.01646521174859572, 
                 0.5497988004167924}, {-0.018531157738607362`, 
                 0.5823684886646721}, {-0.02075821786695542, 
                 0.6149381769125526}, {-0.023158975369199197`, 
                 0.6475078651604322}, {-0.025746999267937554`, 
                 0.6800775534083119}, {-0.028536922089244854`, 
                 0.7126472416561924}, {-0.031544523785271394`, 
                 0.7452169299040721}, {-0.034786822370733717`, 
                 0.7777866181519517}, {-0.038282171825926525`, 
                 0.8103563063998322}, {-0.042050367865272165`, 
                 0.842925994647711}, {-0.04611276222391325, 
                 0.8754956828955915}, {-0.05049238617084484, 
                 0.9080653711434721}, {-0.0552140840213724, 
                 0.9406350593913508}, {-0.06030465748813185, 
                 0.9732047476392314}, {-0.06579302178869284, 
                 1.005774435887111}, {-0.0717103745077452, 
                 1.0383441241349907`}, {-0.0780903783058875, 
                 1.0709138123828712`}, {-0.08496935866719468, 
                 1.1034835006307508`}, {-0.0923865179894392, 
                 1.1360531888786305`}, {-0.10038416744350798`, 
                 1.168622877126511}, {-0.10900797816742624`, 
                 1.2011925653743907`}, {-0.11830725350961302`, 
                 1.2337622536222703`}, {-0.12833522420527288`, 
                 1.2663319418701509`}, {-0.1391493685586056, 
                 1.2989016301180296`}, {-0.15081175990906104`, 
                 1.3314713183659102`}, {-0.1633894438971879, 
                 1.3640410066137907`}, {-0.17695484830210262`, 
                 1.3966106948616694`}, {-0.19158622851762175`, 
                 1.42918038310955}, {-0.2073681520600985, 
                 1.4617500713574296`}, {-0.22439202586957663`, 
                 1.4943197596053093`}, {-0.24275667058168438`, 
                 1.5268894478531898`}, {-0.2625689464140919, 
                 1.5594591361010695`}, {-0.2839444358422156, 
                 1.592028824348949}, {-0.30700818883792635`, 
                 1.6245985125968296`}, {-0.3318955371252059, 
                 1.6571682008447093`}, {-0.35875298468243955`, 
                 1.689737889092589}, {-0.38773918260079654`, 
                 1.7223075773404695`}, {-0.4190259974183732, 
                 1.7548772655883491`}, {-0.4527996832012491, 
                 1.7874469538362288`}, {-0.4892621689647285, 
                 1.8200166420841093`}, {-0.5286324745475213, 
                 1.852586330331988}, {-0.5711482697999486, 
                 1.8851560185798686`}, {-0.6170675939650891, 
                 1.9177257068277491`}, {-0.6666707544634392, 
                 1.9502953950756279`}, {-0.7202624269935995, 
                 1.9828650833235084`}, {-0.7781739819952804, 
                 2.015434771571389}, {-0.8407660661674186, 
                 2.0480044598192677`}, {-0.908431471978588, 
                 2.0805741480671482`}, {-0.9815983330641416, 
                 2.113143836315027}, {-1.0607336891966952`, 
                 2.1457135245629075`}, {-1.146347471298725, 
                 2.178283212810788}, {-1.2389969649205455`, 
                 2.210852901058667}, {-1.3392918199432984`, 
                 2.2434225893065474`}, {-1.4478996852402588`, 
                 2.275992277554428}, {-1.56555255993419, 
                 2.3085619658023067`}, {-1.6930539680707284`, 
                 2.341131654050187}, {-1.831287081382186, 
                 2.3737013422980677`}, {-1.981223935800017, 
                 2.4062710305459465`}, {-2.1439359119866594`, 
                 2.438840718793827}, {-2.320605678949107, 
                 2.4714104070417076`}, {-2.5125408333178143`, 
                 2.5039800952895863`}, {-2.721189505648283, 
                 2.536549783537467}, {-2.948158249512062, 
                 2.5691194717853456`}, {-3.19523257927699, 
                 2.601689160033226}, {-3.4644005778685596`, 
                 2.6342588482811067`}, {-3.757880054987254, 
                 2.6668285365289854`}, {-4.07814979607366, 
                 2.699398224776866}, {-4.42798549682152, 
                 2.7319679130247465`}, {-4.8105010167753335`, 
                 2.7645376012726253`}, {-5.229195590919801, 
                 2.797107289520506}, {-5.688007581453746, 
                 2.8296769777683863`}, {-6.191375187430879, 
                 2.862246666016265}, {-6.744304186610918, 
                 2.8948163542641456`}, {-7.352442154018547, 
                 2.927386042512026}, {-8.02215752711777, 
                 2.959955730759905}, {-8.760620145077723, 
                 2.9925254190077855`}, {-9.57587718388686, 
                 3.025095107255666}, {-10.476914388069645`, 
                 3.0576647955035448`}, {-11.473686828004986`, 
                 3.0902344837514253`}, {-12.577095960032636`, 
                 3.122804171999304}, {-13.798881003310271`, 
                 3.1553738602471846`}, {-15.151384310971707`, 
                 3.187943548495065}, {-16.647146413954374`, 
                 3.220513236742944}, {-18.298293532022768`, 
                 3.2530829249908244`}, {-20.11570753362966, 
                 3.285652613238705}, {-21.922430526470578`, 
                 3.3182223014865837`}, {-20.94949894260779, 
                 3.3507919897344642`}, {-20.10155355955925, 
                 3.3833616779823448`}, {-19.34339892170439, 
                 3.4159313662302235`}, {-18.652707125701994`, 
                 3.448501054478104}, {-18.014418827822936`, 
                 3.4810707427259846`}, {-17.417894158021085`, 
                 3.5136404309738634`}, {-16.504529111346585`, 
                 3.546210119221744}, {-14.452584954264921`, 
                 3.5787798074696227`}, {-12.36140614680994, 
                 3.611349495717503}, {-10.231513537558783`, 
                 3.6439191839653837`}, {-8.063415661948397, 
                 3.6764888722132625`}, {-5.857606140698408, 
                 3.709058560461143}, {-3.614561441379294, 
                 3.7416282487090236`}, {-1.3347389844135478`, 
                 3.7741979369569023`}, {1.628155600479829, 
                 3.806767625204783}, {5.846329124724662, 
                 3.8393373134526634`}, {10.149791696341367`, 
                 3.871907001700542}, {14.53915920575946, 
                 3.9044766899484227`}, {19.01508835276013, 
                 3.937046378196303}, {23.578277099668924`, 
                 3.969616066444182}, {28.22946499285905, 
                 4.0021857546920625`}, {32.969433370681884`, 
                 4.034755442939943}, {37.79900547457487, 4.067325131187822}, {
                 42.71904647871321, 4.099894819435702}, {47.73046345219905, 
                 4.132464507683581}, {52.8342052664691, 4.165034195931462}, {
                 58.03126245931077, 4.197603884179342}, {63.32266706568049, 
                 4.230173572427221}, {68.70949242438178, 
                 4.2627432606751015`}, {74.19285296859721, 
                 4.295312948922982}, {-273.15, 
                 4.2953129489555515`}}, CompressedData["
1:eJw92Hk0VH/8x/GLsW9jydiqEQltkiLbvbZQSLKGkiUSku8kLZiYLBWpVJMv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                "]]], 
              RGBColor[
              0.9954590666666666, 0.8972822666666667, 0.7864570666666667], 
              
              PolygonBox[{{373.946, 2.3379676364180444`}, {
               2726.8469999999998`, 2.3379676364180444`}, {
               2726.8469999999998`, 4.2953129489555515`}, {373.946, 
               4.2953129489555515`}}], 
              RGBColor[
              0.8980593333333333, 0.8971646666666667, 0.9449146666666667], 
              PolygonBox[{}], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"gas\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                  GrayLevel[0.5], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.75, 0.35}]], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                  TagBox[
                   
                   GridBox[{{"\"supercritical\""}, {"\"region\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Center}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0.05}}}], 
                   "Column"], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                  GrayLevel[0.5], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.8299999999999998, 0.9099999999999995}]], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"solid\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                  GrayLevel[0.5], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.13999999999999999`, 0.5800000000000002}]], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"liquid\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                  GrayLevel[0.5], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.4, 0.78}]], 
              GrayLevel[0.3961454], 
              Thickness[0.003], 
              LineBox[CompressedData["
1:eJwVyXs0FIgCx/Epj9Z7hjEzZpzySkVbqEXjkfcgm8E8zVDLeLTppRJK5pZ1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               "]], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"sublimation curve\"", 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, 
                  GrayLevel[0.6], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.43, 0.1}]], 
              GrayLevel[0.3961454], 
              Thickness[0.003], 
              LineBox[CompressedData["
1:eJwVyXk8FPgfx/FhXSmFVK5l3DZqKSJa3w85I+SIQo0rR45xC9UoFEWzJbHD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               "]], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"saturation curve\"", 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, 
                  GrayLevel[0.6], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.5999999999999999, 0.575}]], 
              GrayLevel[0.3961454], 
              Thickness[0.003], 
              LineBox[CompressedData["
1:eJwV1Xs01Pkfx/EvTe4yaENpm2KFUkLLIp9PqEYutVK0kqkoKZr8Ruk+zJRu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               "]], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"melting curve\"", 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, 
                  GrayLevel[0.6], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.41, 0.92}]], 
              GrayLevel[0.257923], 
              PointSize[0.021], 
              PointBox[{373.946, 2.3379676364180444`}], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"critical point\"", 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, 
                  GrayLevel[0.6], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.8, 0.78}]], 
              GrayLevel[0.257923], 
              PointSize[0.021], 
              PointBox[{0.010000000000047748`, -2.2186247006529993`}], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"triple point\"", 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, 
                  GrayLevel[0.6], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.41, 0.22}]], 
              GrayLevel[0.5343678000000001], 
              PointSize[0.021], 
              PointBox[{20., 3.3875862701648884`*^-6}], 
              InsetBox[
               BoxData[
                FormBox[
                 StyleBox[
                 "\"STP\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, 
                  GrayLevel[0.6], StripOnInput -> False], TraditionalForm]], 
               Scaled[{0.33499999999999996`, 0.56}]]}, AspectRatio -> 0.8, 
             ImageSize -> 300, PlotRange -> 
             NCache[{{-273.15, 726.85}, {
                1 - Log[10]^(-1) Log[101325], 3.99428338758627}}, {{-273.15, 
               726.85}, {-4.00571661241373, 3.99428338758627}}], Frame -> 
             True, PlotRangeClipping -> True, FrameLabel -> {
               FormBox[
                TemplateBox[{
                  StyleBox[
                  "\"temperature\"", 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Verdana", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False], "\"  \"", 
                  StyleBox[
                   RowBox[{"\"(\"", "\[NoBreak]", 
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    "\"\[Degree]C\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\[NoBreak]", "\")\""}], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Verdana", 
                   GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}, 
                 "Row", DisplayFunction -> (
                  RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                 InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                TraditionalForm], 
               FormBox[
                TemplateBox[{
                  StyleBox[
                  "\"pressure\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                    LineIndent -> 0, FontFamily -> "Verdana", FontSize -> 10, 
                   GrayLevel[0.5], StripOnInput -> False], "\"  \"", 
                  StyleBox[
                   RowBox[{"\"(\"", "\[NoBreak]", 
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    "\"atm\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\[NoBreak]", "\")\""}], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, FontFamily -> "Verdana", 
                   GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}, 
                 "Row", DisplayFunction -> (
                  RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                 InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                TraditionalForm]}, FrameTicks -> {{{{-4, 
                  FormBox[
                   TemplateBox[{"10", 
                    RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}, {-3, 
                  FormBox[
                   TemplateBox[{"10", 
                    RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}, {-2, 
                  FormBox[
                   TemplateBox[{"10", 
                    RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}, {-1, 
                  FormBox[
                   TemplateBox[{"10", 
                    RowBox[{"-", "1"}]}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}, {0, 
                  FormBox["1", TraditionalForm]}, {1, 
                  FormBox["10", TraditionalForm]}, {2, 
                  FormBox[
                   
                   TemplateBox[{"10", "2"}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}, {3, 
                  FormBox[
                   
                   TemplateBox[{"10", "3"}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}, {4, 
                  FormBox[
                   TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], TraditionalForm]}}, None}, {
               Automatic, None}}], TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {}]}], 
     XMLElement["infos", {"count" -> "1"}, {
       XMLElement["info", {}, {
         XMLElement["units", {"count" -> "1"}, {
           XMLElement[
           "unit", {"short" -> "atm", "long" -> "atmospheres"}, {}], 
           XMLElement["cell", {"compressed" -> False, "string" -> True}, {
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    "\"atm\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"atmospheres\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {{None}}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}}, "Rows" -> {{0.5}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False], TraditionalForm]], 
              "Output"]}]}]}]}]}], $CellContext`pod8$$ = XMLElement[
   "pod", {"title" -> "Chemical identifiers", "scanner" -> "Data", "id" -> 
     "ChemicalIdentifiers:ChemicalData", "position" -> "800", "error" -> 
     "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox["\"CAS number\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                 "\"7732-18-5\"", LinebreakAdjustments -> {1, 100, 1, 0, 100},
                   LineIndent -> 0, StripOnInput -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"PubChem CID number\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                 "\"962\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, StripOnInput -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"PubChem SID number\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                 "\"24851683\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, StripOnInput -> False]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> 
         "ChemicalIdentifiers:ChemicalData__More"}, {}]}]}], \
$CellContext`pod9$$ = XMLElement[
   "pod", {"title" -> "Toxicity properties", "scanner" -> "Data", "id" -> 
     "ToxicityProperties:ChemicalData", "position" -> "900", "error" -> 
     "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox["\"odor\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], "\"odorless\""}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"plaintext,computabledata,formatteddata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> 
         "ToxicityProperties:ChemicalData__More"}, {}]}]}], \
$CellContext`pod10$$ = XMLElement[
   "pod", {"title" -> "Liquid properties (at STP)", "scanner" -> "Data", "id" -> 
     "LiquidProperties:ChemicalData", "position" -> "550", "error" -> "false",
      "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox["\"density\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["1", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "1"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{
                    "\"g\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    SuperscriptBox["\"cm\"", "3"]}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], #& , 
                   SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"vapor pressure\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 TemplateBox[{
                   StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["17.5", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "17.5"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"mmHg\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                   StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    TemplateBox[{"\"at \"", 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["20", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "20"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"\[Degree]C\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Verdana", 
                    GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}, 
                  "Row", DisplayFunction -> (
                   RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                  InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"viscosity\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 TemplateBox[{
                   StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox[
                    RowBox[{"8.9", " ", 
                    SuperscriptBox["10", "-4"]}], 
                    $CellContext`TagBoxWrapper[
                    "StringBoxes" -> RowBox[{"8.9", "\[Times]", 
                    SuperscriptBox["10", "-4"]}]], SyntaxForm -> CenterDot], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"Pa\"", "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"s\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                    Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False], "\"  \"", 
                   StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    TemplateBox[{"\"at \"", 
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["25", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "25"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"\[Degree]C\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, FontFamily -> "Verdana", 
                    GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}, 
                  "Row", 
                  DisplayFunction -> (
                   RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                  InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"surface tension\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["0.0728", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "0.0728"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"N\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"m\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], #& , SyntaxForm -> 
                   Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"refractive index\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], "1.333`"}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["infos", {"count" -> "1"}, {
       XMLElement["info", {}, {
         XMLElement["units", {"count" -> "4"}, {
           XMLElement[
           "unit", {
            "short" -> "g/cm^3", "long" -> "grams per cubic centimeter"}, {}], 
           XMLElement[
           "unit", {
            "short" -> "mmHg", "long" -> "millimeters of mercury"}, {}], 
           XMLElement[
           "unit", {"short" -> "N/m", "long" -> "newtons per meter"}, {}], 
           XMLElement[
           "unit", {"short" -> "Pa s", "long" -> "pascal seconds"}, {}], 
           XMLElement["cell", {"compressed" -> False, "string" -> True}, {
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"g\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", 
                    SuperscriptBox["\"cm\"", "3"]}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"grams per cubic centimeter\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    "\"mmHg\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"millimeters of mercury\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"N\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"m\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"newtons per meter\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}, {
                    StyleBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    StyleBox[
                    
                    RowBox[{
                    "\"Pa\"", "\[InvisibleSpace]", "\"\[ThinSpace]\"", 
                    "\[InvisibleSpace]", "\"s\""}], FontFamily -> "Helvetica",
                     FontSize -> Smaller]}], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], 10, StripOnInput -> False], 
                    StyleBox[
                    "\"pascal seconds\"", FontSize -> 10, 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, 
                    GrayLevel[0.6], FontFamily -> "Helvetica", FontSize -> 
                    Smaller, StripOnInput -> False]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {{None}}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}}, "Rows" -> {{0.5}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False], TraditionalForm]], 
              "Output"]}]}]}]}]}], $CellContext`aux1$$ = {
   True, False, {False}, False}, $CellContext`aux2$$ = {
   True, False, {False}, False}, $CellContext`aux3$$ = {
   True, False, {False, False, False}, False}, $CellContext`aux4$$ = {
   True, False, {False}, False}, $CellContext`aux5$$ = {
   True, False, {False}, False}, $CellContext`aux6$$ = {
   True, False, {False}, False}, $CellContext`aux7$$ = {
   True, False, {False}, False}, $CellContext`aux8$$ = {
   True, False, {False}, False}, $CellContext`aux9$$ = {
   True, False, {False}, False}, $CellContext`aux10$$ = {
   True, False, {False}, False}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {
    XMLElement["warnings", {"count" -> "1"}, {
      XMLElement[
      "reinterpret", {
       "text" -> "Using closest Wolfram|Alpha interpretation:", "new" -> 
        "water molecule"}, {
        XMLElement["alternative", {}, {"molecule"}]}]}], 
    XMLElement["sources", {"count" -> "1"}, {
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
ChemicalDataSourceInformationNotes.html", "text" -> "Chemical data"}, {}]}]}, 
   Typeset`initdone$$ = True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "9", "datatypes" -> 
    "Chemical", "timedout" -> "Data", "timing" -> "6.192", "parsetiming" -> 
    "0.224", "parsetimedout" -> "false", "recalculate" -> 
    "http://www4d.wolframalpha.com/api/v2/recalc.jsp?id=\
MSP256119f07739ih66aee300003d7gcg65ihgi618i&s=6", "id" -> 
    "MSP256219f07739ih66aee3000061c30ac34876a1db&s=6", "related" -> 
    "http://www4d.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSP256319f07739ih66aee30000548d6gfde0a83257&s=6", "version" -> "2.1"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> 1., 
    "Date" -> {2011, 3, 26, 15, 16, 50.90625`9.45934595877208}, "Line" -> 23, 
    "SessionID" -> 23004049187061064922}, Typeset`showpods$$ = {1, 2, 3, 4, 5,
    6, 7, 8, 9, 10}, Typeset`failedpods$$ = {}, Typeset`chosen$$ = {}, 
   Typeset`open$$ = False, Typeset`newq$$ = "symetry water molecule"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {$CellContext`pod1$$, $CellContext`pod2$$, $CellContext`pod3$$, \
$CellContext`pod4$$, $CellContext`pod5$$, $CellContext`pod6$$, \
$CellContext`pod7$$, $CellContext`pod8$$, $CellContext`pod9$$, \
$CellContext`pod10$$}, {$CellContext`aux1$$, $CellContext`aux2$$, \
$CellContext`aux3$$, $CellContext`aux4$$, $CellContext`aux5$$, \
$CellContext`aux6$$, $CellContext`aux7$$, $CellContext`aux8$$, \
$CellContext`aux9$$, $CellContext`aux10$$}, Typeset`chosen$$, Typeset`open$$, 
        Typeset`elements$$, Typeset`q$$, Typeset`opts$$, Typeset`nonpods$$, 
        Typeset`queryinfo$$, Typeset`sessioninfo$$, Typeset`showpods$$, 
        Typeset`failedpods$$, Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{1071., {1189., 1196.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{$CellContext`pod1$$, $CellContext`pod2$$, $CellContext`pod3$$, \
$CellContext`pod4$$, $CellContext`pod5$$, $CellContext`pod6$$, \
$CellContext`pod7$$, $CellContext`pod8$$, $CellContext`pod9$$, \
$CellContext`pod10$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Print",
 CellMargins->{{20, 10}, {Inherited, Inherited}},
 CellChangeTimes->{3.5101378114375*^9}]
}, Open  ]],

Cell[TextData[{
 "Tuto z\[AAcute]kladn\[IAcute] informaci tam nenajdeme: Molekula vode tvo\
\[RHacek]\[IAcute] rovnostrann\[YAcute] troj\[UAcute]heln\[IAcute]k s atomy \
vod\[IAcute]k\[URing] na konci ramen a atomem kusl\[IAcute]ku ve vrcholu. ",
 StyleBox["\[CapitalUAcute]hel mezi rameny u vrcholu se rovn\[AAcute] ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox["104.5", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[Degree]",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.510158255546875*^9, 3.510158370265625*^9}, {
  3.510158419640625*^9, 3.51015842196875*^9}, {3.5115084014375*^9, 
  3.511508401921875*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Operace symetrie", "Section",
 CellChangeTimes->{{3.510141877671875*^9, 3.510141880828125*^9}, 
   3.51015842465625*^9, 3.51015849584375*^9}],

Cell[TextData[{
 "Operace, po jej\[IAcute]m\[ZHacek] proveden\[IAcute] je objekt nerozli\
\[SHacek]it",
 StyleBox["eln\[YAcute] od p\[URing]vodn\[IAcute]ho objektu, se naz\[YAcute]v\
\[AAcute] ",
  FontFamily->"Times New Roman"],
 StyleBox["operace symetrie",
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 StyleBox[".",
  FontFamily->"Times New Roman"],
 StyleBox["\n",
  FontFamily->"TimesNewRoman,Italic"],
 StyleBox["Rozli\[SHacek]ujeme 5 operac\[IAcute] symetrie:\n1. ot\[AAcute]\
\[CHacek]en\[IAcute] (tzv. vlastn\[IAcute] rotace)\n2. zrcadlen\[IAcute] \
(reflexe)\n3. inverze\n4. ot\[AAcute]\[CHacek]en\[IAcute] kolem osy slo\
\[ZHacek]en\[EAcute] se zrcadlen\[IAcute]m v rovin\[EHacek] kolm\[EAcute] k \
ose ot\[AAcute]\[CHacek]en\[IAcute] (tzv. nevlastn\[IAcute] rotace)\n5. \
identita",
  FontFamily->"TimesNewRoman"]
}], "Text",
 CellChangeTimes->{{3.510141898671875*^9, 3.510141910203125*^9}}],

Cell[TextData[{
 "Operace symetrie, jim odpov\[IAcute]daj\[IAcute]c\[IAcute] prvky symetrie a \
jejich ozna",
 "\[CHacek]",
 StyleBox["en\[IAcute]",
  FontFamily->"TimesNewRoman,Italic"],
 StyleBox[":",
  FontFamily->"TimesNewRoman"]
}], "Text"],

Cell[TextData[Cell[BoxData[GridBox[{
   {
    StyleBox[
     RowBox[{"Prvek", " ", "symetrie"}],
     FontFamily->"Arial",
     FontWeight->"Bold"], 
    StyleBox[
     RowBox[{"Operace", " ", "symetrie"}],
     FontFamily->"Arial",
     FontWeight->"Bold"]},
   {
    StyleBox[Cell["E cel\[YAcute] objekt"],
     FontFamily->"Arial"], 
    StyleBox[Cell["\[Epsilon] identita"],
     FontFamily->"Arial"]},
   {
    StyleBox[
     RowBox[{
      SubscriptBox["C", "n"], " ", "osa", " ", "rotace"}],
     FontFamily->"Arial"], 
    StyleBox[
     RowBox[{
      SubscriptBox["C", "n"], " ", "rotace", " ", "o", " ", "\[UAcute]hel", 
      " ", Cell["2\[Pi]/n"]}],
     FontFamily->"Arial"]},
   {
    StyleBox[
     RowBox[{"\[Sigma]", " ", "rovina", " ", "symetrie"}],
     FontFamily->"Arial"], 
    StyleBox[
     RowBox[{"\[Sigma]", " ", "zrcadlen\[IAcute]"}],
     FontFamily->"Arial"]},
   {
    StyleBox[
     RowBox[{"i", " ", "st\[RHacek]ed", " ", "symetrie"}],
     FontFamily->"Arial"], 
    StyleBox[
     RowBox[{"i", " ", "inverze"}],
     FontFamily->"Arial"]},
   {
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["S", "n"], " ", "rota\[CHacek]n\[EHacek]"}], "-", 
      RowBox[{"reflexn\[IAcute]", " ", "osa"}]}],
     FontFamily->"Arial"], 
    StyleBox[
     RowBox[{
      SubscriptBox["S", "n"], " ", "nevlastn\[IAcute]", " ", "rotace", " ", 
      RowBox[{"(", 
       RowBox[{"slo\[ZHacek]en\[IAcute]", " ", "rotace", " ", "kolem"}]}]}],
     FontFamily->"Arial"]},
   {
    StyleBox[" ",
     FontFamily->"Arial"], 
    StyleBox[
     RowBox[{
     "osy", " ", "rotace", " ", "o", " ", "\[UAcute]hel", " ", Cell[
      "2\[Pi]/n"], " ", "a", " ", "zrcadlen\[IAcute]", " "}],
     FontFamily->"Arial"]},
   {
    StyleBox[" ",
     FontFamily->"Arial"], 
    StyleBox[
     RowBox[{
     "v", " ", "rovin\[EHacek]", " ", "kolm\[EAcute]", " ", "k", " ", 
      "t\[EAcute]to", " ", "ose"}],
     FontFamily->"Arial"]}
  },
  GridBoxDividers->{
   "Columns" -> {{True}}, "ColumnsIndexed" -> {}, "Rows" -> {{True}}, 
    "RowsIndexed" -> {}}]]]], "Text",
 CellChangeTimes->{
  3.51014247046875*^9, {3.51014250771875*^9, 3.510142659453125*^9}, {
   3.51014269609375*^9, 3.510142966140625*^9}, {3.51014310390625*^9, 
   3.510143104859375*^9}, {3.510158534265625*^9, 3.51015853978125*^9}}],

Cell[TextData[{
 "P\[RHacek]",
 StyleBox["ech\[AAcute]z\[IAcute]-li objekt, p",
  FontFamily->"TimesNewRoman"],
 "\[RHacek]",
 StyleBox["i ot\[AAcute]",
  FontFamily->"TimesNewRoman"],
 "\[CHacek]",
 StyleBox["en\[IAcute] kolem osy rotace o \[UAcute]hel ",
  FontFamily->"TimesNewRoman"],
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    RowBox[{"\[Pi]", "/", "n"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox[", ",
  FontFamily->"TimesNewRoman"],
 Cell[BoxData[
  FormBox["n", TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox["-kr\[AAcute]t s\[AAcute]m v sebe, naz\[YAcute]v\[AAcute] se tato \
osa ",
  FontFamily->"TimesNewRoman"],
 Cell[BoxData[
  FormBox["n", TraditionalForm]],
  FormatType->"TraditionalForm",
  FontWeight->"Bold"],
 StyleBox["-\[CHacek]etn\[AAcute] osa rotace",
  FontWeight->"Bold"],
 " ",
 StyleBox["a zna",
  FontFamily->"TimesNewRoman"],
 "\[CHacek]",
 StyleBox["\[IAcute] se ",
  FontFamily->"TimesNewRoman"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["C", "n"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox[".",
  FontFamily->"TimesNewRoman"]
}], "Text",
 CellChangeTimes->{{3.51014930084375*^9, 3.51014936659375*^9}, {
  3.51014941253125*^9, 3.510149436171875*^9}}],

Cell[TextData[{
 StyleBox["Rovina zrcadlen\[IAcute]",
  FontWeight->"Bold"],
 " se naz\[YAcute]v\[AAcute] rovina symetrie",
 StyleBox[", jestli\[ZHacek]e je objekt po operaci zrcadlen\[IAcute] v t\
\[EAcute]to rovin",
  FontFamily->"TimesNewRoman"],
 "\[EHacek] ",
 StyleBox["nerozli\[SHacek]teln\[YAcute] od p",
  FontFamily->"TimesNewRoman"],
 "\[URing]",
 StyleBox["vodn\[IAcute]ho objektu.",
  FontFamily->"TimesNewRoman"]
}], "Text",
 CellChangeTimes->{{3.51014920834375*^9, 3.510149240265625*^9}, 
   3.5115050271875*^9}],

Cell[TextData[{
 "Molekula vody ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["H", "2"], "O"}], TraditionalForm]]],
 " ",
 StyleBox["m\[AAcute] dv",
  FontFamily->"TimesNewRoman"],
 "\[EHacek] ",
 StyleBox["na sebe kolm\[EAcute] roviny symetrie, jedna le\[ZHacek]\[IAcute] \
v rovin",
  FontFamily->"TimesNewRoman"],
 "\[EHacek] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", " ", "z"}], TraditionalForm]]],
 "  ",
 StyleBox["molekuly, druh\[AAcute] je kolm\[AAcute] na rovinu molekuly,",
  FontFamily->"TimesNewRoman"]
}], "Text",
 CellChangeTimes->{{3.510148991609375*^9, 3.51014912925*^9}, 3.51150503475*^9}
  ],

Cell[TextData[{
 "Operace symetrie molekuly vody (cel\[AAcute] molekula le\[ZHacek]\[IAcute]  \
rovin\[EHacek] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", " ", "z"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " )\n\[Bullet] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["C", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " oto\[CHacek]en\[IAcute] kolem osy ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "\n\[Bullet] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Sigma]", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " zrcadlen\[IAcute] v (= podle) rovin\[EHacek] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", " ", "z"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", tj. ka\[ZHacek]d\[YAcute] atom z\[URing]stane na m\[IAcute]st\[EHacek]    \
\n\[Bullet] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Sigma]", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " zrcadlen\[IAcute] v rovin\[EHacek] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", " ", "z"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", tj. atomy vod\[IAcute]k\[URing] se vz\[AAcute]jemn\[EHacek] vym\[EHacek]n\
\[IAcute] a kysl\[IAcute]k z\[URing]stane na m\[IAcute]st\[EHacek]."
}], "Text",
 CellChangeTimes->{{3.510143447125*^9, 3.51014356871875*^9}, {3.5101436085*^9,
   3.5101436711875*^9}, {3.510143998171875*^9, 3.510144053203125*^9}, {
  3.51014545059375*^9, 3.510145469390625*^9}, {3.510145528203125*^9, 
  3.510145548609375*^9}, {3.51014563221875*^9, 3.510145655359375*^9}, {
  3.5101457019375*^9, 3.510145757015625*^9}, {3.51014949003125*^9, 
  3.5101495004375*^9}}],

Cell[TextData[Cell[BoxData[GridBox[{
   {
    Graphics3DBox[
     {AbsoluteThickness[3], EdgeForm[None], Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{-6.3259, -25.268, 26.21}, {74.277, 26.059, 
       17.009}, {-67.951, -0.79118, -43.219}, {33.975550000000005`, 
       0.3954999999999984, 21.6095}, {-37.13845, -13.02959, -8.5045}}, {
        {RGBColor[0.65, 0.7, 0.7], SphereBox[2, 24.], SphereBox[3, 24.]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[1, 31.]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 15.], 
         CylinderBox[{5, 3}, 15.]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 15.], 
         CylinderBox[{1, 5}, 15.]}}]},
     Boxed->False,
     ImageSize->113.5998578539986,
     Lighting->"Neutral",
     Method->{"ShrinkWrap" -> True},
     ViewPoint->{
      2.388798808654498, -1.5650293056979991`, -1.8150271414161538`},
     ViewVertical->{-0.4997563368736825, -0.6884768532375491, 
      1.1863355891770448`}], 
    RowBox[{"                         ", 
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJzs3QlsVfX2/33z8H9ITEgMIaSBYNAbUO/o9f41GkMkRogDCF5A+IECyuSE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        "], {{0, 593}, {1352, 0}}, {0, 255},
        ColorFunction->RGBColor],
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
       Selectable->False],
      BaseStyle->"ImageGraphics",
      ImageSize->{355.6000000000008, Automatic},
      ImageSizeRaw->{1352, 593},
      PlotRange->{{0, 1352}, {0, 593}}]}]}
  }]]]], "Text",
 CellChangeTimes->{{3.510144477421875*^9, 3.510144503328125*^9}}],

Cell[TextData[{
 "Plat\[IAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["C", "2"], "\[SmallCircle]", 
     SubscriptBox["\[Sigma]", "1"]}], "=", 
    SubscriptBox["\[Sigma]", "2"]}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["C", "2"], "\[SmallCircle]", 
     SubscriptBox["\[Sigma]", "2"]}], "=", 
    SubscriptBox["\[Sigma]", "1"]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]", "1"], "\[SmallCircle]", 
     SubscriptBox["\[Sigma]", "1"]}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Sigma]", "2"], "\[SmallCircle]", 
      SubscriptBox["\[Sigma]", "2"]}], "=", 
     RowBox[{
      RowBox[{
       SubscriptBox["C", "2"], "\[SmallCircle]", 
       SubscriptBox["C", "2"]}], "=", "\[Epsilon]"}]}]}], TraditionalForm]]],
 " a operace ",
 Cell[BoxData[
  FormBox["\[SmallCircle]", TraditionalForm]]],
 " skl\[AAcute]d\[AAcute]n\[IAcute] je komutativn\[IAcute]."
}], "Text",
 CellChangeTimes->{{3.510149682390625*^9, 3.51014979390625*^9}, {
  3.510149906796875*^9, 3.510150078890625*^9}}],

Cell[TextData[{
 "Proto nap\[RHacek]. ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]", "1"], "\[SmallCircle]", 
     SubscriptBox["\[Sigma]", "2"]}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Sigma]", "1"], "\[SmallCircle]", 
      RowBox[{"(", 
       FormBox[
        RowBox[{
         SubscriptBox["C", "2"], "\[SmallCircle]", 
         SubscriptBox["\[Sigma]", "1"]}],
        TraditionalForm], ")"}]}], "=", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Sigma]", "1"], "\[SmallCircle]", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Sigma]", "1"], "\[SmallCircle]", 
         FormBox[
          SubscriptBox["C", "2"],
          TraditionalForm]}], ")"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["\[Sigma]", "1"], "\[SmallCircle]", 
          SubscriptBox["\[Sigma]", "1"]}], ")"}], "\[SmallCircle]", 
        FormBox[
         SubscriptBox["C", "2"],
         TraditionalForm]}], "=", 
       RowBox[{
        RowBox[{"\[Epsilon]", "\[SmallCircle]", 
         SubscriptBox["C", "2"]}], "=", 
        SubscriptBox["C", "2"]}]}]}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.51016588625*^9, 3.51016597696875*^9}, {
  3.510166042328125*^9, 3.510166219078125*^9}}],

Cell["\<\
Multiplika\[CHacek]n\[IAcute] (Cayleyho) tabulka grupy symetri\[IAcute] \
molekuly vody je\
\>", "Text",
 CellChangeTimes->{{3.51016629096875*^9, 3.51016630990625*^9}, {
   3.51016634684375*^9, 3.510166359359375*^9}, 3.511505053046875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Epsilon]", ",", 
       SubscriptBox["C", "2"], ",", 
       SubscriptBox["\[Sigma]", "1"], ",", 
       SubscriptBox["\[Sigma]", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "2"], ",", "\[Epsilon]", ",", 
       SubscriptBox["\[Sigma]", "1"], ",", 
       SubscriptBox["\[Sigma]", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "1"], ",", 
       SubscriptBox["\[Sigma]", "2"], ",", "\[Epsilon]", ",", 
       SubscriptBox["C", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "1"], ",", 
       SubscriptBox["\[Sigma]", "2"], ",", 
       SubscriptBox["C", "2"], ",", "\[Epsilon]"}], "}"}]}], "}"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Epsilon]", ",", 
        SubscriptBox["C", "2"], ",", 
        SubscriptBox["\[Sigma]", "1"], ",", 
        SubscriptBox["\[Sigma]", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Epsilon]", ",", 
        SubscriptBox["C", "2"], ",", 
        SubscriptBox["\[Sigma]", "1"], ",", 
        SubscriptBox["\[Sigma]", "2"]}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51016637465625*^9, 3.51016637940625*^9}, {
  3.510166513828125*^9, 3.510166533453125*^9}, {3.510166565453125*^9, 
  3.510166705046875*^9}, {3.51016675315625*^9, 3.5101667575*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\[Epsilon]",
       HoldForm], 
      TagBox[
       SubscriptBox["C", "2"],
       HoldForm], 
      TagBox[
       SubscriptBox["\[Sigma]", "1"],
       HoldForm], 
      TagBox[
       SubscriptBox["\[Sigma]", "2"],
       HoldForm]},
     {
      TagBox["\[Epsilon]",
       HoldForm], "\[Epsilon]", 
      SubscriptBox["C", "2"], 
      SubscriptBox["\[Sigma]", "1"], 
      SubscriptBox["\[Sigma]", "2"]},
     {
      TagBox[
       SubscriptBox["C", "2"],
       HoldForm], 
      SubscriptBox["C", "2"], "\[Epsilon]", 
      SubscriptBox["\[Sigma]", "1"], 
      SubscriptBox["\[Sigma]", "2"]},
     {
      TagBox[
       SubscriptBox["\[Sigma]", "1"],
       HoldForm], 
      SubscriptBox["\[Sigma]", "1"], 
      SubscriptBox["\[Sigma]", "2"], "\[Epsilon]", 
      SubscriptBox["C", "2"]},
     {
      TagBox[
       SubscriptBox["\[Sigma]", "2"],
       HoldForm], 
      SubscriptBox["\[Sigma]", "1"], 
      SubscriptBox["\[Sigma]", "2"], 
      SubscriptBox["C", "2"], "\[Epsilon]"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableHeadings -> {{$CellContext`\[Epsilon], 
       Subscript[C, 2], 
       Subscript[$CellContext`\[Sigma], 1], 
       Subscript[$CellContext`\[Sigma], 2]}, {$CellContext`\[Epsilon], 
       Subscript[C, 2], 
       Subscript[$CellContext`\[Sigma], 1], 
       Subscript[$CellContext`\[Sigma], 2]}}]]]], "Output",
 CellChangeTimes->{3.51150841146875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "*MultiplicationTable"}]], "Input",
 CellChangeTimes->{{3.510150148359375*^9, 3.51015020653125*^9}}],

Cell[BoxData[{
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["System`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["System`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["GroupMultiplicationTable",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515621-6868532", {"GroupMultiplicationTable", "System`"}},
          ButtonNote->"System`"]}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.95]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]], "\n", 
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["Combinatorica`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["Combinatorica`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["MultiplicationTable",
          BaseStyle->"InformationLink",
          
          ButtonData:>{
           "Info3511515621-6868532", {
            "MultiplicationTable", "Combinatorica`"}},
          ButtonNote->"Combinatorica`"]}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.95]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]]}], "Print", "InfoCell",
 CellChangeTimes->{3.511508421890625*^9}]
}, Open  ]],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Speci\[AAcute]ln\[IAcute] grupy", "Section",
 CellChangeTimes->{{3.51093960153125*^9, 3.510939607234375*^9}}],

Cell[TextData[ButtonBox["Named Groups",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/NamedGroups"]], "Text"],

Cell[CellGroupData[{

Cell["Dihedr\[AAcute]ln\[IAcute] grupa", "Subsection",
 CellChangeTimes->{{3.507177040640625*^9, 3.507177046*^9}}],

Cell[TextData[{
 "Dihedr\[AAcute]ln\[IAcute] grupa ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["D", "n"], TraditionalForm]]],
 " je grupa symetri\[IAcute] pravideln\[EAcute]ho n-\[UAcute]heln\[IAcute]ka:\
\n\[Bullet] ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " oto\[CHacek]en\[IAcute] o \[UAcute]hle ",
 Cell[BoxData[
  FormBox[
   RowBox[{"360", 
    RowBox[{"\[Degree]", "/", "n"}]}], TraditionalForm]]],
 "\n\[Bullet] ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " osov\[YAcute]ch soum\[EHacek]rnost\[IAcute] kolem osy soum\[EHacek]rnosti \
vrcholem a st\[RHacek]edem ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 "-\[UAcute]heln\[IAcute]ka."
}], "Text",
 CellChangeTimes->{{3.5071758356875*^9, 3.50717589271875*^9}, {
   3.507176202546875*^9, 3.507176242859375*^9}, {3.50717629675*^9, 
   3.50717640403125*^9}, {3.507177033921875*^9, 3.50717703446875*^9}, 
   3.51150509040625*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQdcE0kXj4AdBGlSBaUKB6IgilgAe+/Yy9mwg9i7Ym8oVkCxodiwYgPs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    "], {{0, 219}, {400, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{279.19999999999834`, Automatic},
  ImageSizeRaw->{400, 219},
  PlotRange->{{0, 400}, {0, 219}}]], "Text",
 CellChangeTimes->{3.50717684*^9}],

Cell[TextData[ButtonBox["http://www.solitaryroad.com/c308.html",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://www.solitaryroad.com/c308.html"], None},
 ButtonNote->"http://www.solitaryroad.com/c308.html"]], "Text",
 CellChangeTimes->{{3.5071771110625*^9, 3.5071771110625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gd", "=", 
  RowBox[{"DihedralGroup", "[", "4", "]"}]}]], "Input",
 CellChangeTimes->{{3.51093988965625*^9, 3.510939925125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4", ",", "3", ",", "2"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.510939927640625*^9, 3.51150842909375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GroupMultiplicationTable", "[", "gd", "]"}]], "Input",
 CellChangeTimes->{{3.510939951171875*^9, 3.510939960015625*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"GroupMultiplicationTable", "::", "grp"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\({\\(\\({1, 2, 3, 4}\\)\\), \\(\\({4, 1, 2, \
3}\\)\\), \\(\\({3, 4, 1, 2}\\)\\), \\(\\({2, 3, 4, 1}\\)\\), \\(\\({4, 3, 2, \
1}\\)\\), \\(\\({3, 2, 1, 4}\\)\\), \\(\\({2, 1, 4, 3}\\)\\), \\(\\({1, 4, 3, \
2}\\)\\)}\\)\[NoBreak] is not a valid group. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/GroupMultiplicationTable\\\", ButtonNote -> \
\\\"GroupMultiplicationTable::grp\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.51093996128125*^9, 3.5115084335625*^9}],

Cell[BoxData[
 RowBox[{"GroupMultiplicationTable", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "1", ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "4", ",", "1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3", ",", "4", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "3", ",", "2", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "2", ",", "1", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "1", ",", "4", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "4", ",", "3", ",", "2"}], "}"}]}], "}"}], 
  "]"}]], "Output",
 CellChangeTimes->{3.510939961296875*^9, 3.511508433578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gd2", "=", 
  RowBox[{"PermutationGroup", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "4", ",", " ", "3", ",", " ", "2"}], "}"}], 
       "}"}], "]"}], ",", " ", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", " ", "3"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"2", ",", " ", "4"}], "}"}]}], "}"}], "]"}], ",", " ", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "2", ",", " ", "3", ",", "4"}], "}"}], "}"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", " ", "4"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"2", ",", " ", "3"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", " ", "2"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"3", ",", " ", "4"}], "}"}]}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"4", ",", " ", "2"}], "}"}], "}"}], "]"}], ",", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "3"}], "}"}], "}"}], "]"}]}], 
    "\[IndentingNewLine]", "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.510940133734375*^9, 3.510940270140625*^9}}],

Cell[BoxData[
 RowBox[{"PermutationGroup", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"System`Cycles", "[", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"1", ",", "4", ",", "3", ",", "2"}], "}"}], "}"}], "]"}], ",", 
    RowBox[{"System`Cycles", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "4"}], "}"}]}], "}"}], "]"}], ",", 
    RowBox[{"System`Cycles", "[", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], "}"}], "]"}], ",", 
    RowBox[{"System`Cycles", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "3"}], "}"}]}], "}"}], "]"}], ",", 
    RowBox[{"System`Cycles", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "4"}], "}"}]}], "}"}], "]"}], ",", 
    RowBox[{"System`Cycles", "[", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"2", ",", "4"}], "}"}], "}"}], "]"}], ",", 
    RowBox[{"System`Cycles", "[", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}], "}"}], "]"}]}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.510940271421875*^9, 3.51150844821875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"GroupMultiplicationTable", "[", "gd2", "]"}], ",", " ", 
   RowBox[{"TableHeadings", " ", "->", " ", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510939951171875*^9, 3.510939960015625*^9}, {
  3.510940281546875*^9, 3.510940298828125*^9}, {3.510940331078125*^9, 
  3.5109403353125*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", "7", "8"},
     {"1", "1", "2", "3", "4", "5", "6", "7", "8"},
     {"2", "2", "1", "4", "3", "6", "5", "8", "7"},
     {"3", "3", "7", "1", "5", "4", "8", "2", "6"},
     {"4", "4", "8", "2", "6", "3", "7", "1", "5"},
     {"5", "5", "6", "7", "8", "1", "2", "3", "4"},
     {"6", "6", "5", "8", "7", "2", "1", "4", "3"},
     {"7", "7", "3", "5", "1", "8", "4", "6", "2"},
     {"8", "8", "4", "6", "2", "7", "3", "5", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableHeadings -> Automatic]]]], "Output",
 CellChangeTimes->{3.51094033665625*^9, 3.511508452796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GroupElementPosition", "[", 
  RowBox[{"gd2", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "4", ",", " ", "3", ",", " ", "2"}], "}"}], 
       "}"}], "]"}], ",", " ", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", " ", "3"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"2", ",", " ", "4"}], "}"}]}], "}"}], "]"}], ",", " ", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "2", ",", " ", "3", ",", "4"}], "}"}], "}"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", " ", "4"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"2", ",", " ", "3"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", " ", "2"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"3", ",", " ", "4"}], "}"}]}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"4", ",", " ", "2"}], "}"}], "}"}], "]"}], ",", 
     RowBox[{"System`Cycles", "[", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "3"}], "}"}], "}"}], "]"}]}], 
    "\[IndentingNewLine]", "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510940527046875*^9, 3.510940569859375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7", ",", "6", ",", "4", ",", "8", ",", "3", ",", "2", ",", "5"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.51094057209375*^9, 3.51150845684375*^9}]
}, Open  ]],

Cell[TextData[{
 ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPagePrevious"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowPrevSlideText"]],
 "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
 ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
  BaseStyle->"SlidePreviousNextLink",
  Appearance->{Automatic, None},
  ButtonFunction:>FrontEndExecute[{
     FrontEndToken[
      FrontEnd`ButtonNotebook[], "ScrollPageNext"]}],
  ButtonNote->FEPrivate`FrontEndResource[
   "FEStrings", "SlideshowNextSlideText"]]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1161, 878},
WindowMargins->{{3, Automatic}, {Automatic, -5}},
PrintingCopies->1,
PrintingPageRange->{32000, 32000},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{582.9599999999999, 829.0799999999999}},
ShowSelection->True,
DefaultNewCellStyle->"Text",
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
   StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[579, 22, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1998, 65, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[3369, 116, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[5725, 184, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[8258, 252, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[8874, 274, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[9337, 295, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[58312, 1726, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[101955, 2874, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[146735, 4118, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[291608, 7198, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[292808, 7239, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[307884, 7629, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[365567, 9142, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[385434, 9643, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[421471, 10526, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[574686, 13895, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[892437, 19853, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1062669, 22920, 64, 1, 64, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]},
 "cuts"->{
  Cell[3458, 121, 342, 9, 88, "Section",
   CellTags->"cuts"]},
 "new"->{
  Cell[8347, 257, 125, 2, 88, "Section",
   CellTags->"new"]},
 "Info3511515013-8537430"->{
  Cell[20299, 633, 402, 10, 52, "Print",
   CellTags->"Info3511515013-8537430"]},
 "Info3511515072-8537430"->{
  Cell[46427, 1424, 1121, 20, 52, "Print",
   CellTags->"Info3511515072-8537430"]},
 "Info3506733946-6328495"->{
  Cell[111852, 3145, 1025, 19, 96, "Print",
   CellTags->"Info3506733946-6328495"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 1137101, 24306},
 {"cuts", 1138822, 24345},
 {"new", 1138896, 24348},
 {"Info3511515013-8537430", 1138988, 24351},
 {"Info3511515072-8537430", 1139099, 24354},
 {"Info3506733946-6328495", 1139212, 24357}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[646, 25, 606, 13, 170, "Title"],
Cell[1255, 40, 132, 2, 62, "Subtitle"],
Cell[1390, 44, 221, 5, 60, "Subsubtitle"],
Cell[1614, 51, 347, 9, 75, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1998, 65, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[2087, 70, 89, 1, 88, "Section"],
Cell[2179, 73, 243, 7, 34, "Text"],
Cell[2425, 82, 236, 7, 34, "Text"],
Cell[2664, 91, 478, 11, 138, "Text"],
Cell[3145, 104, 175, 6, 34, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3369, 116, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[3458, 121, 342, 9, 88, "Section",
 CellTags->"cuts"],
Cell[3803, 132, 1873, 46, 105, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5725, 184, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[5814, 189, 158, 2, 88, "Section"],
Cell[5975, 193, 375, 8, 76, "Text"],
Cell[6353, 203, 474, 10, 34, "Text"],
Cell[6830, 215, 348, 9, 34, "Text"],
Cell[7181, 226, 312, 6, 34, "Text"],
Cell[7496, 234, 713, 12, 76, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8258, 252, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[8347, 257, 125, 2, 88, "Section",
 CellTags->"new"],
Cell[8475, 261, 350, 7, 34, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8874, 274, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[8963, 279, 160, 5, 88, "Section"],
Cell[9126, 286, 162, 3, 34, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9337, 295, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[9426, 300, 180, 3, 88, "Section"],
Cell[9609, 305, 745, 21, 55, "Text"],
Cell[10357, 328, 165, 2, 34, "Text"],
Cell[10525, 332, 530, 14, 34, "Text"],
Cell[11058, 348, 472, 12, 76, "Text"],
Cell[CellGroupData[{
Cell[11555, 364, 182, 4, 35, "Input"],
Cell[11740, 370, 631, 17, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12408, 392, 232, 6, 35, "Input"],
Cell[12643, 400, 260, 6, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12940, 411, 207, 5, 35, "Input"],
Cell[13150, 418, 2072, 59, 80, "Output"]
}, Open  ]],
Cell[15237, 480, 440, 8, 34, "Text"],
Cell[CellGroupData[{
Cell[15702, 492, 396, 12, 35, "Input"],
Cell[16101, 506, 636, 17, 35, "Output"]
}, Open  ]],
Cell[16752, 526, 552, 16, 34, "Text"],
Cell[CellGroupData[{
Cell[17329, 546, 174, 4, 35, "Input"],
Cell[17506, 552, 182, 3, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17725, 560, 159, 3, 35, "Input"],
Cell[CellGroupData[{
Cell[17909, 567, 2387, 64, 119, "Print"],
Cell[20299, 633, 402, 10, 52, "Print",
 CellTags->"Info3511515013-8537430"]
}, Open  ]]
}, Open  ]],
Cell[20728, 647, 2640, 77, 113, "Text"],
Cell[23371, 726, 1029, 34, 53, "Text"],
Cell[24403, 762, 1432, 47, 173, "Text"],
Cell[25838, 811, 729, 27, 74, "Text"],
Cell[26570, 840, 290, 5, 34, "Text"],
Cell[CellGroupData[{
Cell[26885, 849, 112, 1, 46, "Subsection"],
Cell[27000, 852, 383, 9, 34, "Text"],
Cell[CellGroupData[{
Cell[27408, 865, 116, 1, 32, "Subsubsection"],
Cell[27527, 868, 659, 13, 117, "Text"],
Cell[28189, 883, 1095, 40, 138, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[29321, 928, 114, 1, 23, "Subsubsection"],
Cell[29438, 931, 424, 8, 34, "Text"],
Cell[29865, 941, 1170, 36, 134, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[31072, 982, 114, 1, 23, "Subsubsection"],
Cell[31189, 985, 616, 11, 55, "Text"],
Cell[31808, 998, 2405, 85, 274, "Text"],
Cell[34216, 1085, 272, 5, 34, "Text"],
Cell[CellGroupData[{
Cell[34513, 1094, 429, 10, 35, "Input"],
Cell[34945, 1106, 709, 19, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35691, 1130, 726, 18, 35, "Input"],
Cell[36420, 1150, 1355, 33, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37812, 1188, 441, 11, 35, "Input"],
Cell[38256, 1201, 576, 14, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38869, 1220, 113, 2, 35, "Input"],
Cell[CellGroupData[{
Cell[39007, 1226, 7417, 196, 315, "Print"],
Cell[46427, 1424, 1121, 20, 52, "Print",
 CellTags->"Info3511515072-8537430"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47597, 1450, 290, 6, 58, "Input"],
Cell[47890, 1458, 156, 2, 35, "Output"],
Cell[48049, 1462, 155, 2, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48241, 1469, 237, 5, 58, "Input"],
Cell[48481, 1476, 158, 2, 35, "Output"],
Cell[48642, 1480, 158, 2, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48837, 1487, 239, 3, 32, "Subsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[49079, 1492, 316, 6, 34, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[49398, 1500, 1602, 28, 102, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[51003, 1530, 1015, 16, 35, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[52021, 1548, 959, 16, 35, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[52983, 1566, 867, 13, 35, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[53865, 1582, 180, 2, 34, "Text"],
Cell[CellGroupData[{
Cell[54070, 1588, 909, 26, 80, "Input",
 CellID->172247567],
Cell[54982, 1616, 1116, 32, 35, "Output"],
Cell[56101, 1650, 1117, 32, 35, "Output"],
Cell[57221, 1684, 92, 1, 35, "Output"]
}, Open  ]],
Cell[57328, 1688, 119, 1, 34, "Text"],
Cell[CellGroupData[{
Cell[57472, 1693, 142, 3, 35, "Input"],
Cell[57617, 1698, 462, 12, 56, "Output"]
}, Open  ]],
Cell[58094, 1713, 145, 5, 34, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[58312, 1726, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[58401, 1731, 275, 5, 88, "Section"],
Cell[CellGroupData[{
Cell[58701, 1740, 170, 3, 46, "Subsection"],
Cell[58874, 1745, 400, 9, 34, "Text"],
Cell[CellGroupData[{
Cell[59299, 1758, 3344, 82, 233, "Input",
 CellID->285247927],
Cell[62646, 1842, 2488, 56, 661, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[65183, 1904, 140, 1, 46, "Subsection"],
Cell[65326, 1907, 338, 6, 34, "Text"],
Cell[65667, 1915, 517, 16, 35, "Input",
 CellID->341066068],
Cell[66187, 1933, 514, 16, 35, "Input",
 CellID->174791693],
Cell[CellGroupData[{
Cell[66726, 1953, 10077, 228, 498, "Input",
 CellID->1496021318],
Cell[76806, 2183, 5004, 104, 699, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81847, 2292, 470, 13, 35, "Input"],
Cell[82320, 2307, 19562, 559, 575, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[101955, 2874, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[102044, 2879, 93, 1, 88, "Section"],
Cell[102140, 2882, 1270, 38, 78, "Text"],
Cell[103413, 2922, 2135, 44, 138, "Text"],
Cell[105551, 2968, 496, 12, 34, "Text"],
Cell[106050, 2982, 447, 13, 34, "Text"],
Cell[106500, 2997, 605, 10, 34, "Text"],
Cell[CellGroupData[{
Cell[107130, 3011, 120, 2, 35, "Input"],
Cell[107253, 3015, 4453, 124, 147, "Print"]
}, Open  ]],
Cell[111721, 3142, 128, 1, 34, "Text"],
Cell[111852, 3145, 1025, 19, 96, "Print",
 CellTags->"Info3506733946-6328495"],
Cell[CellGroupData[{
Cell[112902, 3168, 444, 9, 35, "Input"],
Cell[113349, 3179, 1570, 42, 102, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[114956, 3226, 301, 7, 35, "Input"],
Cell[115260, 3235, 2944, 67, 124, "Output"]
}, Open  ]],
Cell[118219, 3305, 282, 7, 35, "Text"],
Cell[CellGroupData[{
Cell[118526, 3316, 328, 8, 35, "Input"],
Cell[118857, 3326, 653, 17, 35, "Output"]
}, Open  ]],
Cell[119525, 3346, 268, 5, 34, "Text"],
Cell[119796, 3353, 473, 12, 35, "Input"],
Cell[120272, 3367, 246, 5, 34, "Text"],
Cell[CellGroupData[{
Cell[120543, 3376, 280, 7, 35, "Input"],
Cell[120826, 3385, 541, 11, 27, "Message"],
Cell[121370, 3398, 1021, 23, 58, "Output"]
}, Open  ]],
Cell[122406, 3424, 603, 18, 34, "Text"],
Cell[CellGroupData[{
Cell[123034, 3446, 145, 2, 35, "Input"],
Cell[123182, 3450, 485, 10, 50, "Message"],
Cell[123670, 3462, 768, 14, 50, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[124475, 3481, 256, 6, 35, "Input"],
Cell[124734, 3489, 501, 13, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125272, 3507, 322, 8, 35, "Input"],
Cell[125597, 3517, 519, 12, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126153, 3534, 280, 7, 35, "Input"],
Cell[126436, 3543, 1121, 27, 58, "Output"]
}, Open  ]],
Cell[127572, 3573, 311, 7, 35, "Text"],
Cell[CellGroupData[{
Cell[127908, 3584, 280, 7, 35, "Input"],
Cell[128191, 3593, 614, 16, 35, "Output"]
}, Open  ]],
Cell[128820, 3612, 2576, 83, 95, "Text"],
Cell[CellGroupData[{
Cell[131421, 3699, 458, 12, 35, "Input"],
Cell[131882, 3713, 832, 24, 68, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[132751, 3742, 122, 1, 46, "Subsection"],
Cell[132876, 3745, 1088, 37, 53, "Text"],
Cell[133967, 3784, 233, 4, 34, "Text"],
Cell[134203, 3790, 1606, 48, 74, "Text"],
Cell[135812, 3840, 808, 25, 53, "Text"],
Cell[CellGroupData[{
Cell[136645, 3869, 5207, 120, 388, "Input",
 CellID->123900264],
Cell[141855, 3991, 2954, 64, 231, "Output"],
Cell[144812, 4057, 395, 9, 50, "Message"]
}, Open  ]],
Cell[145222, 4069, 201, 4, 34, "Text"],
Cell[CellGroupData[{
Cell[145448, 4077, 311, 9, 35, "Input",
 CellID->190293265],
Cell[145762, 4088, 116, 2, 35, "Output"]
}, Open  ]],
Cell[145893, 4093, 781, 18, 33, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[146735, 4118, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[146824, 4123, 143, 1, 88, "Section"],
Cell[146970, 4126, 226, 5, 34, "Text"],
Cell[CellGroupData[{
Cell[147221, 4135, 110, 2, 35, "Input"],
Cell[147334, 4139, 98, 1, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[147469, 4145, 159, 3, 35, "Input"],
Cell[147631, 4150, 217, 7, 82, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[147885, 4162, 188, 6, 46, "Subsection"],
Cell[148076, 4170, 1216, 30, 55, "Text"],
Cell[149295, 4202, 1258, 41, 97, "Text"],
Cell[150556, 4245, 776, 22, 34, "Text"],
Cell[151335, 4269, 1544, 44, 190, "Input",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[152904, 4317, 700, 17, 35, "Input"],
Cell[153607, 4336, 1153, 34, 319, "Output"]
}, Open  ]],
Cell[154775, 4373, 162, 3, 34, "Text"],
Cell[CellGroupData[{
Cell[154962, 4380, 317, 9, 35, "Input"],
Cell[155282, 4391, 338, 7, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155657, 4403, 140, 3, 35, "Input"],
Cell[155800, 4408, 7677, 203, 318, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163514, 4616, 206, 3, 32, "Subsubsection"],
Cell[163723, 4621, 72909, 1200, 294, "Text"],
Cell[236635, 5823, 953, 15, 76, "Text"],
Cell[237591, 5840, 359, 8, 76, "Text"],
Cell[237953, 5850, 350, 7, 34, "Text"],
Cell[238306, 5859, 12025, 326, 608, "Input",
 InitializationCell->True,
 CellID->85975219],
Cell[250334, 6187, 980, 25, 80, "Input",
 InitializationCell->True,
 CellID->226518464],
Cell[251317, 6214, 1576, 45, 124, "Input",
 InitializationCell->True,
 CellID->366610908],
Cell[252896, 6261, 236, 8, 35, "Input",
 InitializationCell->True,
 CellID->31855385],
Cell[CellGroupData[{
Cell[253157, 6273, 1862, 44, 168, "Input"],
Cell[255022, 6319, 7791, 165, 473, "Output"]
}, Open  ]],
Cell[262828, 6487, 381, 9, 34, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[263258, 6502, 128, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[263411, 6507, 205, 3, 32, "Subsubsection"],
Cell[263619, 6512, 1129, 33, 97, "Text"],
Cell[CellGroupData[{
Cell[264773, 6549, 1664, 39, 168, "Input"],
Cell[266440, 6590, 573, 11, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[267050, 6606, 2042, 51, 124, "Input"],
Cell[269095, 6659, 724, 13, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[269868, 6678, 212, 3, 32, "Subsubsection"],
Cell[270083, 6683, 2657, 73, 159, "Text"],
Cell[272743, 6758, 8145, 163, 168, "Input"],
Cell[CellGroupData[{
Cell[280913, 6925, 536, 13, 58, "Input"],
Cell[281452, 6940, 1170, 17, 35, "Output"],
Cell[282625, 6959, 7522, 187, 203, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[290184, 7151, 549, 13, 58, "Input"],
Cell[290736, 7166, 71, 1, 35, "Output"],
Cell[290810, 7169, 175, 6, 82, "Print"]
}, Open  ]],
Cell[291000, 7178, 535, 12, 34, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[291608, 7198, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[291697, 7203, 197, 4, 88, "Section"],
Cell[291897, 7209, 498, 13, 34, "Text"],
Cell[292398, 7224, 361, 9, 34, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[292808, 7239, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[292897, 7244, 130, 1, 88, "Section"],
Cell[293030, 7247, 1135, 39, 36, "Text"],
Cell[CellGroupData[{
Cell[294190, 7290, 113, 2, 35, "Input"],
Cell[294306, 7294, 98, 1, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[294441, 7300, 282, 6, 35, "Input"],
Cell[294726, 7308, 10862, 245, 410, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[305625, 7558, 229, 5, 35, "Input"],
Cell[305857, 7565, 159, 2, 35, "Output"]
}, Open  ]],
Cell[306031, 7570, 1804, 53, 95, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[307884, 7629, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[307973, 7634, 101, 1, 88, "Section"],
Cell[308077, 7637, 706, 25, 53, "Text"],
Cell[308786, 7664, 483, 16, 34, "Text"],
Cell[309272, 7682, 1867, 65, 55, "Text"],
Cell[311142, 7749, 544, 11, 34, "Text"],
Cell[CellGroupData[{
Cell[311711, 7764, 84, 1, 46, "Subsection"],
Cell[311798, 7767, 349, 7, 34, "Text"],
Cell[CellGroupData[{
Cell[312172, 7778, 4991, 117, 388, "Input",
 CellID->40366492],
Cell[317166, 7897, 3615, 81, 531, "Output"],
Cell[320784, 7980, 396, 9, 50, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[321217, 7994, 188, 3, 35, "Input"],
Cell[321408, 7999, 7425, 212, 493, "Print"]
}, Open  ]],
Cell[328848, 8214, 97, 2, 34, "Text"],
Cell[328948, 8218, 591, 18, 35, "Input",
 CellID->288685747],
Cell[CellGroupData[{
Cell[329564, 8240, 518, 14, 58, "Input",
 CellID->775791256],
Cell[330085, 8256, 1285, 27, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[331407, 8288, 383, 9, 35, "Input",
 CellID->136336869],
Cell[331793, 8299, 1258, 27, 58, "Output"]
}, Open  ]],
Cell[333066, 8329, 607, 13, 117, "Text"],
Cell[333676, 8344, 661, 19, 35, "Input",
 CellID->268746958],
Cell[CellGroupData[{
Cell[334362, 8367, 516, 14, 58, "Input",
 CellID->2203926],
Cell[334881, 8383, 1045, 22, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[335963, 8410, 393, 9, 35, "Input",
 CellID->1259464727],
Cell[336359, 8421, 15527, 340, 506, "Output"]
}, Open  ]],
Cell[351901, 8764, 145, 3, 34, "Text"],
Cell[352049, 8769, 1170, 37, 36, "Text"],
Cell[CellGroupData[{
Cell[353244, 8810, 182, 4, 35, "Input"],
Cell[353429, 8816, 132, 2, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[353598, 8823, 108, 2, 35, "Input"],
Cell[353709, 8827, 109, 1, 35, "Output"]
}, Open  ]],
Cell[353833, 8831, 324, 9, 34, "Text"],
Cell[CellGroupData[{
Cell[354182, 8844, 564, 19, 35, "Input",
 CellID->168747835],
Cell[354749, 8865, 1501, 34, 304, "Output"]
}, Open  ]],
Cell[356265, 8902, 492, 12, 34, "Text"],
Cell[CellGroupData[{
Cell[356782, 8918, 197, 4, 35, "Input"],
Cell[356982, 8924, 130, 2, 35, "Output"]
}, Open  ]],
Cell[357127, 8929, 258, 5, 34, "Text"],
Cell[357388, 8936, 628, 17, 58, "Input"],
Cell[CellGroupData[{
Cell[358041, 8957, 1593, 35, 102, "Input"],
Cell[359637, 8994, 2928, 69, 155, "Output"],
Cell[362568, 9065, 2926, 69, 155, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[365567, 9142, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[365656, 9147, 94, 1, 88, "Section"],
Cell[365753, 9150, 963, 34, 34, "Text"],
Cell[366719, 9186, 929, 14, 76, "Text"],
Cell[367651, 9202, 444, 9, 34, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[368132, 9216, 247, 4, 88, "Section"],
Cell[368382, 9222, 429, 11, 80, "Input",
 InitializationCell->True,
 CellID->242685142],
Cell[368814, 9235, 1054, 31, 124, "Input",
 InitializationCell->True,
 CellID->372476068],
Cell[369871, 9268, 438, 11, 80, "Input",
 InitializationCell->True,
 CellID->121642514],
Cell[370312, 9281, 232, 7, 35, "Input",
 InitializationCell->True,
 CellID->13021745],
Cell[370547, 9290, 192, 7, 35, "Input",
 InitializationCell->True,
 CellID->90125572],
Cell[370742, 9299, 1873, 46, 58, "Input",
 CellID->374657010],
Cell[372618, 9347, 244, 7, 35, "Input",
 InitializationCell->True,
 CellID->595822639],
Cell[372865, 9356, 403, 10, 80, "Input",
 InitializationCell->True,
 CellID->298764918],
Cell[373271, 9368, 1102, 32, 102, "Input",
 InitializationCell->True,
 CellID->700033571],
Cell[CellGroupData[{
Cell[374398, 9404, 2815, 67, 168, "Input"],
Cell[377216, 9473, 8157, 163, 659, "Output",
 CellID->318288823]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[385434, 9643, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[385523, 9648, 78, 1, 88, "Section"],
Cell[385604, 9651, 121, 2, 34, "Text"],
Cell[385728, 9655, 281, 6, 34, "Text"],
Cell[386012, 9663, 727, 19, 57, "Text"],
Cell[386742, 9684, 1593, 40, 105, "Input"],
Cell[388338, 9726, 915, 29, 53, "Text"],
Cell[389256, 9757, 625, 23, 53, "Text"],
Cell[389884, 9782, 125, 2, 34, "Text"],
Cell[CellGroupData[{
Cell[390034, 9788, 869, 27, 58, "Input"],
Cell[390906, 9817, 843, 27, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[391786, 9849, 176, 3, 35, "Input"],
Cell[391965, 9854, 114, 2, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[392116, 9861, 263, 5, 35, "Input"],
Cell[392382, 9868, 1065, 27, 122, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[393484, 9900, 154, 3, 35, "Input",
 CellID->1735718763],
Cell[393641, 9905, 752, 24, 35, "Output"]
}, Open  ]],
Cell[394408, 9932, 2068, 67, 97, "Text"],
Cell[CellGroupData[{
Cell[396501, 10003, 397, 8, 35, "Input"],
Cell[396901, 10013, 24509, 506, 267, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[421471, 10526, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[421560, 10531, 94, 1, 88, "Section"],
Cell[421657, 10534, 314, 6, 55, "Text"],
Cell[421974, 10542, 71, 1, 46, "WolframAlphaShort"],
Cell[422048, 10545, 311, 5, 34, "Text"],
Cell[422362, 10552, 70, 1, 46, "WolframAlphaLong"],
Cell[422435, 10555, 318, 6, 34, "Text"],
Cell[422756, 10563, 904, 20, 52, "Input"],
Cell[CellGroupData[{
Cell[423685, 10587, 1630, 32, 85, "Input"],
Cell[425318, 10621, 1517, 35, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[426872, 10661, 15626, 377, 35, "WolframAlphaShortInput"],
Cell[442501, 11040, 452, 12, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[442990, 11057, 101, 1, 46, "WolframAlphaLong"],
Cell[443094, 11060, 58250, 1235, 1369, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[501381, 12300, 101, 1, 46, "WolframAlphaLong"],
Cell[501485, 12303, 10495, 225, 661, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[512017, 12533, 101, 1, 46, "WolframAlphaLong"],
Cell[512121, 12536, 62504, 1352, 2123, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[574686, 13895, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[574775, 13900, 96, 1, 88, "Section"],
Cell[574874, 13903, 154086, 2876, 2435, "WolframAlphaShortInput"],
Cell[CellGroupData[{
Cell[728985, 16783, 115, 1, 46, "WolframAlphaLong"],
Cell[729103, 16786, 162604, 3044, 2397, "Print"]
}, Open  ]],
Cell[891722, 19833, 666, 14, 55, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[892437, 19853, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[892526, 19858, 147, 2, 88, "Section"],
Cell[892676, 19862, 915, 21, 160, "Text"],
Cell[893594, 19885, 245, 8, 35, "Text"],
Cell[893842, 19895, 2320, 75, 198, "Text"],
Cell[896165, 19972, 1248, 43, 35, "Text"],
Cell[897416, 20017, 527, 15, 35, "Text"],
Cell[897946, 20034, 624, 22, 34, "Text"],
Cell[898573, 20058, 1657, 45, 97, "Text"],
Cell[900233, 20105, 153100, 2519, 214, "Text"],
Cell[1053336, 22626, 1150, 38, 34, "Text"],
Cell[1054489, 22666, 1348, 42, 34, "Text"],
Cell[1055840, 22710, 249, 5, 34, "Text"],
Cell[CellGroupData[{
Cell[1056114, 22719, 1521, 40, 58, "Input"],
Cell[1057638, 22761, 2185, 67, 122, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1059860, 22833, 128, 2, 35, "Input"],
Cell[1059991, 22837, 1833, 56, 127, "Print"]
}, Open  ]],
Cell[1061839, 22896, 781, 18, 33, "PreviousNext"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1062669, 22920, 64, 1, 64, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1062758, 22925, 115, 1, 88, "Section"],
Cell[1062876, 22928, 113, 2, 34, "Text"],
Cell[CellGroupData[{
Cell[1063014, 22934, 114, 1, 46, "Subsection"],
Cell[1063131, 22937, 915, 26, 76, "Text"],
Cell[1064049, 22965, 61733, 1017, 208, "Text"],
Cell[1125785, 23984, 286, 5, 34, "Text"],
Cell[CellGroupData[{
Cell[1126096, 23993, 152, 3, 35, "Input"],
Cell[1126251, 23998, 748, 19, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1127036, 24022, 144, 2, 35, "Input"],
Cell[1127183, 24026, 700, 12, 27, "Message"],
Cell[1127886, 24040, 820, 21, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1128743, 24066, 1640, 46, 124, "Input"],
Cell[1130386, 24114, 1389, 41, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1131812, 24160, 361, 7, 35, "Input"],
Cell[1132176, 24169, 1372, 31, 194, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1133585, 24205, 1644, 46, 124, "Input"],
Cell[1135232, 24253, 188, 4, 35, "Output"]
}, Open  ]],
Cell[1135435, 24260, 781, 18, 33, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
